(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    348243,      15515]*)
(*NotebookOutlinePosition[    348973,      15541]*)
(*  CellTagsIndexPosition[    348929,      15537]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Definitions", "Subsubsection"],

Cell[BoxData[{
    \(<< Experimental`; \n<< Developer`; \n
    Needs[\ "\<Utilities`FilterOptions`\>"\ ]; \n
    Needs["\<Graphics`FilledPlot`\>"\ ]; \nOff[General::spell1]; \n
    Off[$MaxExtraPrecision::meprec]; \n\n
    Unprotect[Primes, Integers, Rationals, Reals, Complexes, Algebraics, 
      Booleans, Exists, ForAll]; \n\n
    Format[Primes, \ StandardForm] := \[DoubleStruckCapitalP]\), 
    \(Format[Integers, \ StandardForm] := \[DoubleStruckCapitalZ]\), 
    \(Format[Rationals, \ StandardForm] := \[DoubleStruckCapitalQ]\), 
    \(Format[Reals, \ StandardForm] := \[DoubleStruckCapitalR]\), 
    \(Format[Complexes, \ StandardForm] := \[DoubleStruckCapitalC]\), 
    \(Format[Algebraics, \ StandardForm] := \[DoubleStruckCapitalA]\), 
    \(Format[Booleans, \ StandardForm] := \[DoubleStruckCapitalB]\n\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalP]\>", b___}], 
        StandardForm] := 
      MakeExpression[RowBox[{a, "\<Primes\>", b}], StandardForm]\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalP]\>", b___}], 
        InputForm] := 
      MakeExpression[RowBox[{a, "\<Primes\>", b}], InputForm]\n\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalZ]\>", b___}], 
        StandardForm] := 
      MakeExpression[RowBox[{a, "\<Integers\>", b}], StandardForm]\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalZ]\>", b___}], 
        InputForm] := 
      MakeExpression[RowBox[{a, "\<Integers\>", b}], InputForm]\n\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalQ]\>", b___}], 
        StandardForm] := 
      MakeExpression[RowBox[{a, "\<Rationals\>", b}], StandardForm]\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalQ]\>", b___}], 
        InputForm] := 
      MakeExpression[RowBox[{a, "\<Rationals\>", b}], InputForm]\n\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalR]\>", b___}], 
        StandardForm] := 
      MakeExpression[RowBox[{a, "\<Reals\>", b}], StandardForm]\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalR]\>", b___}], 
        InputForm] := MakeExpression[RowBox[{a, "\<Reals\>", b}], InputForm]\n
    \), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalC]\>", b___}], 
        StandardForm] := 
      MakeExpression[RowBox[{a, "\<Complexes\>", b}], StandardForm]\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalC]\>", b___}], 
        InputForm] := 
      MakeExpression[RowBox[{a, "\<Complexes\>", b}], InputForm]\n\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalA]\>", b___}], 
        StandardForm] := 
      MakeExpression[RowBox[{a, "\<Algebraics\>", b}], StandardForm]\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalA]\>", b___}], 
        InputForm] := 
      MakeExpression[RowBox[{a, "\<Algebraics\>", b}], InputForm]\n\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalB]\>", b___}], 
        StandardForm] := 
      MakeExpression[RowBox[{a, "\<Booleans\>", b}], StandardForm]\), 
    \(MakeExpression[RowBox[{a___, "\<\[DoubleStruckCapitalB]\>", b___}], 
        InputForm] := 
      MakeExpression[RowBox[{a, "\<Booleans\>", b}], InputForm]\n\), 
    \(Exists /: \ MakeBoxes[Exists[a_, b_, c_], \ StandardForm] := \n\t
      RowBox[{SubscriptBox["\<\[Exists]\>", 
            RowBox[{\ MakeBoxes[a, \ StandardForm], "\<,\>", \ 
                MakeBoxes[b, \ StandardForm]}]], 
          MakeBoxes[c, \ StandardForm]}]\n\), 
    \(MakeExpression[
        RowBox[{SubscriptBox["\<\[Exists]\>", \ RowBox[{a_, "\<,\>", \ b_}]], 
            c_}], \ StandardForm] := \n\t
      MakeExpression[
        RowBox[{"\<Exists\>", "\<[\>", a, "\<,\>", b, "\<,\>", c, "\<]\>"}], 
        \ StandardForm]\n\), 
    \(ForAll /: \ MakeBoxes[ForAll[a_, b_, c_], \ StandardForm] := \n\t
      RowBox[{SubscriptBox["\<\[ForAll]\>", 
            RowBox[{\ MakeBoxes[a, \ StandardForm], "\<,\>", \ 
                MakeBoxes[b, \ StandardForm]}]], 
          MakeBoxes[c, \ StandardForm]}]\n\), 
    \(MakeExpression[
        RowBox[{SubscriptBox["\<\[ForAll]\>", \ RowBox[{a_, "\<,\>", \ b_}]], 
            c_}], \ StandardForm] := \n\t
      MakeExpression[
        RowBox[{"\<ForAll\>", "\<[\>", a, "\<,\>", b, "\<,\>", c, "\<]\>"}], 
        \ StandardForm]\n\), 
    \(\(Protect[Primes, Integers, Rationals, Reals, Complexes, Algebraics, 
      Booleans, Exists, ForAll]; \)\)}], "Input",
  CellLabel->"(usr) In[1]:="],

Cell[BoxData[{
    \(InequalityPlot[ineq_, {x_, x0_, x1_}, {y_, y0_, y1_}, 
        opts___?OptionQ] := \n\t
      Module[{cyls, \ plots, \ bds}, \n\t\t
        cyls = \(GenericCylindricalAlgebraicDecomposition[
              ineq && x0 < x < x1 && y0 < y < y1, {x, y}]\)[\([1]\)]; \n\t\t
        bds = \(Boundaries /. {opts}\) /. {Boundaries -> False}; \n\t\t
        plots = \n\t\t\t
          If[cyls === False, 
            Plot[y1 + 1, {x, x0, x1}, PlotRange -> {{x0, x1}, {y0, y1}}, 
              FilterOptions[\ FilledPlot, \ opts\ ]], \n\t\t\t\t\t
            If[Head[cyls] === Or, cyls = List@@cyls, cyls = {cyls}]; \n
            \t\t\t\t\t
            \(cylinderplot[#, x, FilterOptions[FilledPlot, \ opts]]&\)/@
              cyls]; \n\t\t
        If[bds\  && \ cyls =!= False, \ 
          plots = {plots, \t
              \(boundaryplot[#, x, FilterOptions[FilledPlot, \ opts]]&\)/@
                cyls}]; \n\t\ \ 
        Show[\ plots, \ \n\ \ \ \ \ \ FilterOptions[\ Graphics, \ opts], \ \n
          \ \ \ \ \ \ Axes -> True, \ AxesLabel -> {x, y}, \ \n\ \ \ \ \ \ 
          DisplayFunction -> $DisplayFunction, AspectRatio -> Automatic, 
          PlotRange -> {{x0, x1}, {y0, y1}}\ ]]\n\), 
    \(cylinderplot[cyl_, x_, opts___?OptionQ] := \n
      \t (*\ assumes\ form\ a < x < b\  && \ 
          \((\(c < y < d\  || \)\  ... )\)\ *) \n\t
      Module[{x0 = cyl[\([1, 1]\)], x1 = cyl[\([1, 5]\)], ys}, \n\t\t
        ys = If[Head[cyl[\([2]\)]] === Or, 
            List@@\((cyl[\([2]\)])\), {cyl[\([2]\)]}]; \n\t\t
        \(FilledPlot[\ {#[\([1]\)], #[\([5]\)]}, \ {x, \ x0, x1}, \ 
              DisplayFunction -> Identity, opts]&\)/@ys]\t\t\n\), 
    \(boundaryplot[cyl_, x_, opts___?OptionQ] := \n
      \t (*\ assumes\ form\ a < x < b\  && \ 
          \((\(c < y < d\  || \)\  ... )\)\ *) \n\t
      Module[{x0 = cyl[\([1, 1]\)], x1 = cyl[\([1, 5]\)], ys}, \n\t\t
        ys = If[Head[cyl[\([2]\)]] === Or, 
            List@@\((cyl[\([2]\)])\), {cyl[\([2]\)]}]; \n\t\t
        \({Graphics[
                Line[{{x0, #[\([1]\)] /. x -> x0}, {
                      x0, #[\([5]\)] /. x -> x0}}]], \n\t\t\t
              Graphics[
                Line[{{x1, #[\([1]\)] /. x -> x1}, {
                      x1, #[\([5]\)] /. x -> x1}}]], 
              Plot[\ {#[\([1]\)], #[\([5]\)]}, \ {x, \ x0, x1}, \ 
                DisplayFunction -> Identity, opts]}&\)/@ys]\t\t\)}], "Input",
  CellLabel->"(usr) In[27]:="],

Cell[BoxData[
    \(PlotTriangle[a_, b_, c_] := 
      With[{x = \(a\^2 + b\^2 - c\^2\)\/\(2\ a\), 
          y = \@\(b\^2 - \((a\^2 + b\^2 - c\^2)\)\^2\/\(4\ a\^2\)\)}, 
        Show[Graphics[Polygon[{{0, 0}, {a, 0}, {x, y}, {0, 0}}], 
            PlotRange -> All, AspectRatio -> Automatic, Axes -> False, 
            DefaultColor -> RGBColor[0.7, 0.7, 0.5]]]]\)], "Input",
  CellLabel->"(usr) In[30]:="],

Cell[BoxData[
    \(\(Infimum = Experimental`PolynomialMinValue; \)\)], "Input",
  CellLabel->"(usr) In[31]:="]
}, Closed]],

Cell[CellGroupData[{

Cell["Solving Inequalities and Using Assumptions", "Title"],

Cell[CellGroupData[{

Cell["Inequalities", "Section"],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Solving systems of polynomial equations and inequalities"]], "Subsection"],

Cell[TextData[StyleBox[
"Mathematica 3.5 contains several new functions allowing to solve systems of \
polynomial equations and inequalities.",
  FontFamily->"Helvetica"]], "Text"],

Cell[TextData[StyleBox[
"What does it mean to \"solve\" a system of equations and inequalities."]], 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ineqs = 
      \((x + 7\/4)\)\^2 + \((y - 9\/4)\)\^2 < 1\/9 || 
        \((x - 9\/4)\)\^2 + \((y - 9\/4)\)\^2 < 1\/9 || 
        x\^2 + y\^2 < 25 && \((x - 2)\)\^2 + \((y - 2)\)\^2 > 1 && 
          \((x + 2)\)\^2 + \((y - 2)\)\^2 > 1 && 
          \((x\^2 + \((y + 1)\)\^2 > 5 || x\^2 + \((y - 1)\)\^2 < 9)\); 
    InequalityPlot[ineqs, {x, \(-5\), 5}, {y, \(-5\), 5}]\)], "Input",
  CellLabel->"(usr) In[32]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[1.025 .5 0 -4.90625 ]
[1.025 .5 10 4.90625 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[.5 1.025 -5.03125 0 ]
[.5 1.025 5.03125 9.8125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66.0312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.062500 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .49991 m
.00025 .48429 L
.00047 .47829 L
.00098 .46878 L
.00188 .45662 L
.00295 .4458 L
.00395 .43728 L
.00811 .41029 L
.01236 .38953 L
.01696 .37087 L
.02554 .34223 L
.03381 .31927 L
.04175 .29998 L
.05021 .28162 L
.05836 .26559 L
.06701 .24996 L
.07535 .23604 L
.08337 .22356 L
.09191 .21111 L
.10012 .19983 L
.10886 .18854 L
.11727 .17826 L
.12537 .16887 L
.13398 .15937 L
.14227 .15067 L
.15024 .14269 L
.15873 .13457 L
.1669 .12711 L
.17559 .11953 L
.18396 .11255 L
.19201 .10612 L
.2 .1 L
s
0 .50009 m
.00025 .51571 L
.00047 .52171 L
.00098 .53122 L
.00188 .54338 L
.00295 .5542 L
.00395 .56272 L
.00811 .58971 L
.01236 .61047 L
.01696 .62913 L
.02554 .65777 L
.03381 .68073 L
.04175 .70002 L
.05021 .71838 L
.05836 .73441 L
.06701 .75004 L
.07535 .76396 L
.08337 .77644 L
.09191 .78889 L
.10012 .80017 L
.10886 .81146 L
.11727 .82174 L
.12537 .83113 L
.13398 .84063 L
.14227 .84933 L
.15024 .85731 L
.15873 .86543 L
.1669 .87289 L
.17559 .88047 L
.18396 .88745 L
.19201 .89388 L
.2 .9 L
s
0 1 1 r
0 .49991 m
.00025 .48429 L
.00047 .47829 L
.00098 .46878 L
.00188 .45662 L
.00295 .4458 L
.00395 .43728 L
.00811 .41029 L
.01236 .38953 L
.01696 .37087 L
.02554 .34223 L
.03381 .31927 L
.04175 .29998 L
.05021 .28162 L
.05836 .26559 L
.06701 .24996 L
.07535 .23604 L
.08337 .22356 L
.09191 .21111 L
.10012 .19983 L
.10886 .18854 L
.11727 .17826 L
.12537 .16887 L
.13398 .15937 L
.14227 .15067 L
.15024 .14269 L
.15873 .13457 L
.1669 .12711 L
.17559 .11953 L
.18396 .11255 L
.19201 .10612 L
.2 .1 L
.2 .9 L
.19201 .89388 L
.18396 .88745 L
.17559 .88047 L
.1669 .87289 L
.15873 .86543 L
.15024 .85731 L
.14227 .84933 L
.13398 .84063 L
.12537 .83113 L
.11727 .82174 L
.10886 .81146 L
.10012 .80017 L
.09191 .78889 L
.08337 .77644 L
.07535 .76396 L
.06701 .75004 L
.05836 .73441 L
.05021 .71838 L
.04175 .70002 L
.03381 .68073 L
.02554 .65777 L
.01696 .62913 L
.01236 .61047 L
.00811 .58971 L
.00395 .56272 L
.00295 .5542 L
.00188 .54338 L
.00098 .53122 L
.00047 .52171 L
.00025 .51571 L
0 .50009 L
F
0 g
0 .49991 m
.00025 .48429 L
.00047 .47829 L
.00098 .46878 L
.00188 .45662 L
.00295 .4458 L
.00395 .43728 L
.00811 .41029 L
.01236 .38953 L
.01696 .37087 L
.02554 .34223 L
.03381 .31927 L
.04175 .29998 L
.05021 .28162 L
.05836 .26559 L
.06701 .24996 L
.07535 .23604 L
.08337 .22356 L
.09191 .21111 L
.10012 .19983 L
.10886 .18854 L
.11727 .17826 L
.12537 .16887 L
.13398 .15937 L
.14227 .15067 L
.15024 .14269 L
.15873 .13457 L
.1669 .12711 L
.17559 .11953 L
.18396 .11255 L
.19201 .10612 L
.2 .1 L
s
0 .50009 m
.00025 .51571 L
.00047 .52171 L
.00098 .53122 L
.00188 .54338 L
.00295 .5542 L
.00395 .56272 L
.00811 .58971 L
.01236 .61047 L
.01696 .62913 L
.02554 .65777 L
.03381 .68073 L
.04175 .70002 L
.05021 .71838 L
.05836 .73441 L
.06701 .75004 L
.07535 .76396 L
.08337 .77644 L
.09191 .78889 L
.10012 .80017 L
.10886 .81146 L
.11727 .82174 L
.12537 .83113 L
.13398 .84063 L
.14227 .84933 L
.15024 .85731 L
.15873 .86543 L
.1669 .87289 L
.17559 .88047 L
.18396 .88745 L
.19201 .89388 L
.2 .9 L
s
.2 .1 m
.2031 .09769 L
.20648 .09522 L
.20965 .09294 L
.21271 .09078 L
.21595 .08852 L
.21908 .08638 L
.22241 .08414 L
.22561 .08202 L
.22869 .08001 L
.23197 .07791 L
.23513 .07592 L
.23816 .07404 L
.24139 .07207 L
.2445 .07021 L
.24781 .06826 L
.25099 .06641 L
.25406 .06467 L
.25732 .06284 L
.26046 .06112 L
.26379 .05931 L
.26701 .0576 L
.2701 .05599 L
.27339 .0543 L
.27639 .05279 L
s
.2 .69997 m
.20009 .69566 L
.20018 .694 L
.20037 .69137 L
.20072 .68802 L
.20113 .68504 L
.20151 .6827 L
.2031 .6753 L
.20472 .66964 L
.20648 .66459 L
.20976 .65692 L
.21291 .65085 L
.21595 .64582 L
.21918 .64111 L
.22229 .63706 L
.2256 .63319 L
.22878 .6298 L
.23185 .62682 L
.23511 .62392 L
.23824 .62135 L
.24158 .61884 L
.24479 .61662 L
.24789 .61465 L
.25117 .61273 L
.25434 .61103 L
.25739 .60953 L
.26063 .60808 L
.26375 .6068 L
.26707 .60558 L
.27027 .60452 L
.27334 .60362 L
.27639 .60283 L
s
0 1 1 r
.2 .1 m
.2031 .09769 L
.20648 .09522 L
.20965 .09294 L
.21271 .09078 L
.21595 .08852 L
.21908 .08638 L
.22241 .08414 L
.22561 .08202 L
.22869 .08001 L
.23197 .07791 L
.23513 .07592 L
.23816 .07404 L
.24139 .07207 L
.2445 .07021 L
.24781 .06826 L
.25099 .06641 L
.25406 .06467 L
.25732 .06284 L
.26046 .06112 L
.26379 .05931 L
.26701 .0576 L
.2701 .05599 L
.27339 .0543 L
.27639 .05279 L
.27639 .60283 L
.27334 .60362 L
.27027 .60452 L
.26707 .60558 L
.26375 .6068 L
.26063 .60808 L
.25739 .60953 L
.25434 .61103 L
.25117 .61273 L
.24789 .61465 L
.24479 .61662 L
.24158 .61884 L
.23824 .62135 L
.23511 .62392 L
.23185 .62682 L
.22878 .6298 L
.2256 .63319 L
.22229 .63706 L
.21918 .64111 L
.21595 .64582 L
.21291 .65085 L
.20976 .65692 L
.20648 .66459 L
.20472 .66964 L
.2031 .6753 L
.20151 .6827 L
.20113 .68504 L
.20072 .68802 L
.20037 .69137 L
.20018 .694 L
.20009 .69566 L
.2 .69997 L
F
0 g
.2 .1 m
.2031 .09769 L
.20648 .09522 L
.20965 .09294 L
.21271 .09078 L
.21595 .08852 L
.21908 .08638 L
.22241 .08414 L
.22561 .08202 L
.22869 .08001 L
.23197 .07791 L
.23513 .07592 L
.23816 .07404 L
.24139 .07207 L
.2445 .07021 L
.24781 .06826 L
.25099 .06641 L
.25406 .06467 L
.25732 .06284 L
.26046 .06112 L
.26379 .05931 L
.26701 .0576 L
.2701 .05599 L
.27339 .0543 L
.27639 .05279 L
s
.2 .69997 m
.20009 .69566 L
.20018 .694 L
.20037 .69137 L
.20072 .68802 L
.20113 .68504 L
.20151 .6827 L
.2031 .6753 L
.20472 .66964 L
.20648 .66459 L
.20976 .65692 L
.21291 .65085 L
.21595 .64582 L
.21918 .64111 L
.22229 .63706 L
.2256 .63319 L
.22878 .6298 L
.23185 .62682 L
.23511 .62392 L
.23824 .62135 L
.24158 .61884 L
.24479 .61662 L
.24789 .61465 L
.25117 .61273 L
.25434 .61103 L
.25739 .60953 L
.26063 .60808 L
.26375 .6068 L
.26707 .60558 L
.27027 .60452 L
.27334 .60362 L
.27639 .60283 L
s
.2 .70003 m
.20009 .70434 L
.20018 .706 L
.20037 .70863 L
.20072 .71198 L
.20113 .71496 L
.20151 .7173 L
.2031 .7247 L
.20472 .73036 L
.20648 .73541 L
.20976 .74308 L
.21291 .74915 L
.21595 .75418 L
.21918 .75889 L
.22229 .76294 L
.2256 .76681 L
.22878 .7702 L
.23185 .77318 L
.23511 .77608 L
.23824 .77865 L
.24158 .78116 L
.24479 .78338 L
.24789 .78535 L
.25117 .78727 L
.25434 .78897 L
.25739 .79047 L
.26063 .79192 L
.26375 .7932 L
.26707 .79442 L
.27027 .79548 L
.27334 .79638 L
.27639 .79717 L
s
.2 .9 m
.2031 .90231 L
.20648 .90478 L
.20965 .90706 L
.21271 .90922 L
.21595 .91148 L
.21908 .91362 L
.22241 .91586 L
.22561 .91798 L
.22869 .91999 L
.23197 .92209 L
.23513 .92408 L
.23816 .92596 L
.24139 .92793 L
.2445 .92979 L
.24781 .93174 L
.25099 .93359 L
.25406 .93533 L
.25732 .93716 L
.26046 .93888 L
.26379 .94069 L
.26701 .9424 L
.2701 .94401 L
.27339 .9457 L
.27639 .94721 L
s
0 1 1 r
.2 .70003 m
.20009 .70434 L
.20018 .706 L
.20037 .70863 L
.20072 .71198 L
.20113 .71496 L
.20151 .7173 L
.2031 .7247 L
.20472 .73036 L
.20648 .73541 L
.20976 .74308 L
.21291 .74915 L
.21595 .75418 L
.21918 .75889 L
.22229 .76294 L
.2256 .76681 L
.22878 .7702 L
.23185 .77318 L
.23511 .77608 L
.23824 .77865 L
.24158 .78116 L
.24479 .78338 L
.24789 .78535 L
.25117 .78727 L
.25434 .78897 L
.25739 .79047 L
.26063 .79192 L
.26375 .7932 L
.26707 .79442 L
.27027 .79548 L
.27334 .79638 L
.27639 .79717 L
.27639 .94721 L
.27339 .9457 L
.2701 .94401 L
.26701 .9424 L
.26379 .94069 L
.26046 .93888 L
.25732 .93716 L
.25406 .93533 L
.25099 .93359 L
.24781 .93174 L
.2445 .92979 L
.24139 .92793 L
.23816 .92596 L
.23513 .92408 L
.23197 .92209 L
.22869 .91999 L
.22561 .91798 L
.22241 .91586 L
.21908 .91362 L
.21595 .91148 L
.21271 .90922 L
.20965 .90706 L
.20648 .90478 L
.2031 .90231 L
.2 .9 L
F
0 g
.2 .70003 m
.20009 .70434 L
.20018 .706 L
.20037 .70863 L
.20072 .71198 L
.20113 .71496 L
.20151 .7173 L
.2031 .7247 L
.20472 .73036 L
.20648 .73541 L
.20976 .74308 L
.21291 .74915 L
.21595 .75418 L
.21918 .75889 L
.22229 .76294 L
.2256 .76681 L
.22878 .7702 L
.23185 .77318 L
.23511 .77608 L
.23824 .77865 L
.24158 .78116 L
.24479 .78338 L
.24789 .78535 L
.25117 .78727 L
.25434 .78897 L
.25739 .79047 L
.26063 .79192 L
.26375 .7932 L
.26707 .79442 L
.27027 .79548 L
.27334 .79638 L
.27639 .79717 L
s
.2 .9 m
.2031 .90231 L
.20648 .90478 L
.20965 .90706 L
.21271 .90922 L
.21595 .91148 L
.21908 .91362 L
.22241 .91586 L
.22561 .91798 L
.22869 .91999 L
.23197 .92209 L
.23513 .92408 L
.23816 .92596 L
.24139 .92793 L
.2445 .92979 L
.24781 .93174 L
.25099 .93359 L
.25406 .93533 L
.25732 .93716 L
.26046 .93888 L
.26379 .94069 L
.26701 .9424 L
.2701 .94401 L
.27339 .9457 L
.27639 .94721 L
s
.27639 .05279 m
.27701 .05248 L
.27769 .05214 L
.27832 .05183 L
.27893 .05153 L
.27958 .05121 L
.28021 .0509 L
.28087 .05057 L
.28151 .05026 L
.28213 .04996 L
.28278 .04965 L
.28342 .04934 L
.28402 .04905 L
.28467 .04874 L
.28529 .04845 L
.28595 .04813 L
.28659 .04783 L
.2872 .04754 L
.28785 .04724 L
.28848 .04694 L
.28915 .04663 L
.28979 .04634 L
.29041 .04605 L
.29107 .04575 L
.29167 .04547 L
s
.27639 .39998 m
.27641 .3971 L
.27643 .39599 L
.27647 .39423 L
.27654 .39198 L
.27662 .38997 L
.27669 .38839 L
.27701 .38337 L
.27734 .37948 L
.27769 .37597 L
.27834 .37053 L
.27897 .36612 L
.27958 .36237 L
.28023 .35877 L
.28085 .35558 L
.28151 .35243 L
.28215 .3496 L
.28276 .34702 L
.28341 .34442 L
.28404 .34203 L
.28471 .3396 L
.28535 .33735 L
.28597 .33527 L
.28662 .33313 L
.28726 .33115 L
.28787 .32929 L
.28852 .32738 L
.28914 .32558 L
.2898 .32373 L
.29044 .32199 L
.29106 .32036 L
.29167 .31878 L
s
0 1 1 r
.27639 .05279 m
.27701 .05248 L
.27769 .05214 L
.27832 .05183 L
.27893 .05153 L
.27958 .05121 L
.28021 .0509 L
.28087 .05057 L
.28151 .05026 L
.28213 .04996 L
.28278 .04965 L
.28342 .04934 L
.28402 .04905 L
.28467 .04874 L
.28529 .04845 L
.28595 .04813 L
.28659 .04783 L
.2872 .04754 L
.28785 .04724 L
.28848 .04694 L
.28915 .04663 L
.28979 .04634 L
.29041 .04605 L
.29107 .04575 L
.29167 .04547 L
.29167 .31878 L
.29106 .32036 L
.29044 .32199 L
.2898 .32373 L
.28914 .32558 L
.28852 .32738 L
.28787 .32929 L
.28726 .33115 L
.28662 .33313 L
.28597 .33527 L
.28535 .33735 L
.28471 .3396 L
.28404 .34203 L
.28341 .34442 L
.28276 .34702 L
.28215 .3496 L
.28151 .35243 L
.28085 .35558 L
.28023 .35877 L
.27958 .36237 L
.27897 .36612 L
.27834 .37053 L
.27769 .37597 L
.27734 .37948 L
.27701 .38337 L
.27669 .38839 L
.27662 .38997 L
.27654 .39198 L
.27647 .39423 L
.27643 .39599 L
.27641 .3971 L
.27639 .39998 L
F
0 g
.27639 .05279 m
.27701 .05248 L
.27769 .05214 L
.27832 .05183 L
.27893 .05153 L
.27958 .05121 L
.28021 .0509 L
.28087 .05057 L
.28151 .05026 L
.28213 .04996 L
.28278 .04965 L
.28342 .04934 L
.28402 .04905 L
.28467 .04874 L
.28529 .04845 L
.28595 .04813 L
.28659 .04783 L
.2872 .04754 L
.28785 .04724 L
.28848 .04694 L
.28915 .04663 L
.28979 .04634 L
.29041 .04605 L
.29107 .04575 L
.29167 .04547 L
s
.27639 .39998 m
.27641 .3971 L
.27643 .39599 L
.27647 .39423 L
.27654 .39198 L
.27662 .38997 L
.27669 .38839 L
.27701 .38337 L
.27734 .37948 L
.27769 .37597 L
.27834 .37053 L
.27897 .36612 L
.27958 .36237 L
.28023 .35877 L
.28085 .35558 L
.28151 .35243 L
.28215 .3496 L
.28276 .34702 L
.28341 .34442 L
.28404 .34203 L
.28471 .3396 L
.28535 .33735 L
.28597 .33527 L
.28662 .33313 L
.28726 .33115 L
.28787 .32929 L
.28852 .32738 L
.28914 .32558 L
.2898 .32373 L
.29044 .32199 L
.29106 .32036 L
.29167 .31878 L
s
.27639 .4 m
.27701 .39931 L
.27769 .39856 L
.27832 .39786 L
.27893 .3972 L
.27958 .39649 L
.28021 .39581 L
.28087 .3951 L
.28151 .39442 L
.28213 .39377 L
.28278 .39308 L
.28342 .39242 L
.28402 .39178 L
.28467 .39112 L
.28529 .39048 L
.28595 .3898 L
.28659 .38916 L
.2872 .38854 L
.28785 .38788 L
.28848 .38726 L
.28915 .3866 L
.28979 .38596 L
.29041 .38536 L
.29107 .38472 L
.29167 .38414 L
s
.27639 .60283 m
.27701 .60268 L
.27769 .60252 L
.27832 .60238 L
.27893 .60224 L
.27958 .60211 L
.28021 .60198 L
.28087 .60185 L
.28151 .60172 L
.28213 .60161 L
.28278 .60149 L
.28342 .60138 L
.28402 .60128 L
.28467 .60118 L
.28529 .60109 L
.28595 .60099 L
.28659 .6009 L
.2872 .60082 L
.28785 .60074 L
.28848 .60067 L
.28915 .60059 L
.28979 .60052 L
.29041 .60046 L
.29107 .6004 L
.29167 .60035 L
s
0 1 1 r
.27639 .4 m
.27701 .39931 L
.27769 .39856 L
.27832 .39786 L
.27893 .3972 L
.27958 .39649 L
.28021 .39581 L
.28087 .3951 L
.28151 .39442 L
.28213 .39377 L
.28278 .39308 L
.28342 .39242 L
.28402 .39178 L
.28467 .39112 L
.28529 .39048 L
.28595 .3898 L
.28659 .38916 L
.2872 .38854 L
.28785 .38788 L
.28848 .38726 L
.28915 .3866 L
.28979 .38596 L
.29041 .38536 L
.29107 .38472 L
.29167 .38414 L
.29167 .60035 L
.29107 .6004 L
.29041 .60046 L
.28979 .60052 L
.28915 .60059 L
.28848 .60067 L
.28785 .60074 L
.2872 .60082 L
.28659 .6009 L
.28595 .60099 L
.28529 .60109 L
.28467 .60118 L
.28402 .60128 L
.28342 .60138 L
.28278 .60149 L
.28213 .60161 L
.28151 .60172 L
.28087 .60185 L
.28021 .60198 L
.27958 .60211 L
.27893 .60224 L
.27832 .60238 L
.27769 .60252 L
.27701 .60268 L
.27639 .60283 L
F
0 g
.27639 .4 m
.27701 .39931 L
.27769 .39856 L
.27832 .39786 L
.27893 .3972 L
.27958 .39649 L
.28021 .39581 L
.28087 .3951 L
.28151 .39442 L
.28213 .39377 L
.28278 .39308 L
.28342 .39242 L
.28402 .39178 L
.28467 .39112 L
.28529 .39048 L
.28595 .3898 L
.28659 .38916 L
.2872 .38854 L
.28785 .38788 L
.28848 .38726 L
.28915 .3866 L
.28979 .38596 L
.29041 .38536 L
.29107 .38472 L
.29167 .38414 L
s
.27639 .60283 m
.27701 .60268 L
.27769 .60252 L
.27832 .60238 L
.27893 .60224 L
.27958 .60211 L
.28021 .60198 L
.28087 .60185 L
.28151 .60172 L
.28213 .60161 L
.28278 .60149 L
.28342 .60138 L
.28402 .60128 L
.28467 .60118 L
.28529 .60109 L
.28595 .60099 L
.28659 .6009 L
.2872 .60082 L
.28785 .60074 L
.28848 .60067 L
.28915 .60059 L
.28979 .60052 L
.29041 .60046 L
.29107 .6004 L
.29167 .60035 L
s
.27639 .79717 m
.27701 .79732 L
.27769 .79748 L
.27832 .79762 L
.27893 .79776 L
.27958 .79789 L
.28021 .79802 L
.28087 .79815 L
.28151 .79828 L
.28213 .79839 L
.28278 .79851 L
.28342 .79862 L
.28402 .79872 L
.28467 .79882 L
.28529 .79891 L
.28595 .79901 L
.28659 .7991 L
.2872 .79918 L
.28785 .79926 L
.28848 .79933 L
.28915 .79941 L
.28979 .79948 L
.29041 .79954 L
.29107 .7996 L
.29167 .79965 L
s
.27639 .94721 m
.27701 .94752 L
.27769 .94786 L
.27832 .94817 L
.27893 .94847 L
.27958 .94879 L
.28021 .9491 L
.28087 .94943 L
.28151 .94974 L
.28213 .95004 L
.28278 .95035 L
.28342 .95066 L
.28402 .95095 L
.28467 .95126 L
.28529 .95155 L
.28595 .95187 L
.28659 .95217 L
.2872 .95246 L
.28785 .95276 L
.28848 .95306 L
.28915 .95337 L
.28979 .95366 L
.29041 .95395 L
.29107 .95425 L
.29167 .95453 L
s
0 1 1 r
.27639 .79717 m
.27701 .79732 L
.27769 .79748 L
.27832 .79762 L
.27893 .79776 L
.27958 .79789 L
.28021 .79802 L
.28087 .79815 L
.28151 .79828 L
.28213 .79839 L
.28278 .79851 L
.28342 .79862 L
.28402 .79872 L
.28467 .79882 L
.28529 .79891 L
.28595 .79901 L
.28659 .7991 L
.2872 .79918 L
.28785 .79926 L
.28848 .79933 L
.28915 .79941 L
.28979 .79948 L
.29041 .79954 L
.29107 .7996 L
.29167 .79965 L
.29167 .95453 L
.29107 .95425 L
.29041 .95395 L
.28979 .95366 L
.28915 .95337 L
.28848 .95306 L
.28785 .95276 L
.2872 .95246 L
.28659 .95217 L
.28595 .95187 L
.28529 .95155 L
.28467 .95126 L
.28402 .95095 L
.28342 .95066 L
.28278 .95035 L
.28213 .95004 L
.28151 .94974 L
.28087 .94943 L
.28021 .9491 L
.27958 .94879 L
.27893 .94847 L
.27832 .94817 L
.27769 .94786 L
.27701 .94752 L
.27639 .94721 L
F
0 g
.27639 .79717 m
.27701 .79732 L
.27769 .79748 L
.27832 .79762 L
.27893 .79776 L
.27958 .79789 L
.28021 .79802 L
.28087 .79815 L
.28151 .79828 L
.28213 .79839 L
.28278 .79851 L
.28342 .79862 L
.28402 .79872 L
.28467 .79882 L
.28529 .79891 L
.28595 .79901 L
.28659 .7991 L
.2872 .79918 L
.28785 .79926 L
.28848 .79933 L
.28915 .79941 L
.28979 .79948 L
.29041 .79954 L
.29107 .7996 L
.29167 .79965 L
s
.27639 .94721 m
.27701 .94752 L
.27769 .94786 L
.27832 .94817 L
.27893 .94847 L
.27958 .94879 L
.28021 .9491 L
.28087 .94943 L
.28151 .94974 L
.28213 .95004 L
.28278 .95035 L
.28342 .95066 L
.28402 .95095 L
.28467 .95126 L
.28529 .95155 L
.28595 .95187 L
.28659 .95217 L
.2872 .95246 L
.28785 .95276 L
.28848 .95306 L
.28915 .95337 L
.28979 .95366 L
.29041 .95395 L
.29107 .95425 L
.29167 .95453 L
s
.29167 .04547 m
.29437 .04424 L
.29732 .04292 L
.30009 .0417 L
.30275 .04055 L
.30559 .03934 L
.30832 .0382 L
.31122 .03701 L
.31402 .03588 L
.3167 .03481 L
.31957 .03369 L
.32232 .03264 L
.32497 .03164 L
.32779 .03059 L
.3305 .02961 L
.33339 .02858 L
.33617 .0276 L
.33884 .02668 L
.34169 .02572 L
.34443 .02482 L
.34734 .02388 L
.35014 .02299 L
.35284 .02215 L
.35571 .02127 L
.35833 .02049 L
s
.29167 .31878 m
.29437 .31215 L
.29732 .30555 L
.30009 .29982 L
.30275 .29467 L
.30559 .28952 L
.30832 .28485 L
.31122 .28016 L
.31402 .27586 L
.3167 .27193 L
.31957 .26793 L
.32232 .26424 L
.32497 .26085 L
.32779 .25737 L
.3305 .25416 L
.33339 .25087 L
.33617 .24782 L
.33884 .24499 L
.34169 .24209 L
.34443 .23939 L
.34734 .23662 L
.35014 .23404 L
.35284 .23164 L
.35571 .22918 L
.35833 .227 L
s
0 1 1 r
.29167 .04547 m
.29437 .04424 L
.29732 .04292 L
.30009 .0417 L
.30275 .04055 L
.30559 .03934 L
.30832 .0382 L
.31122 .03701 L
.31402 .03588 L
.3167 .03481 L
.31957 .03369 L
.32232 .03264 L
.32497 .03164 L
.32779 .03059 L
.3305 .02961 L
.33339 .02858 L
.33617 .0276 L
.33884 .02668 L
.34169 .02572 L
.34443 .02482 L
.34734 .02388 L
.35014 .02299 L
.35284 .02215 L
.35571 .02127 L
.35833 .02049 L
.35833 .227 L
.35571 .22918 L
.35284 .23164 L
.35014 .23404 L
.34734 .23662 L
.34443 .23939 L
.34169 .24209 L
.33884 .24499 L
.33617 .24782 L
.33339 .25087 L
.3305 .25416 L
.32779 .25737 L
.32497 .26085 L
.32232 .26424 L
.31957 .26793 L
.3167 .27193 L
.31402 .27586 L
.31122 .28016 L
.30832 .28485 L
.30559 .28952 L
.30275 .29467 L
.30009 .29982 L
.29732 .30555 L
.29437 .31215 L
.29167 .31878 L
F
0 g
.29167 .04547 m
.29437 .04424 L
.29732 .04292 L
.30009 .0417 L
.30275 .04055 L
.30559 .03934 L
.30832 .0382 L
.31122 .03701 L
.31402 .03588 L
.3167 .03481 L
.31957 .03369 L
.32232 .03264 L
.32497 .03164 L
.32779 .03059 L
.3305 .02961 L
.33339 .02858 L
.33617 .0276 L
.33884 .02668 L
.34169 .02572 L
.34443 .02482 L
.34734 .02388 L
.35014 .02299 L
.35284 .02215 L
.35571 .02127 L
.35833 .02049 L
s
.29167 .31878 m
.29437 .31215 L
.29732 .30555 L
.30009 .29982 L
.30275 .29467 L
.30559 .28952 L
.30832 .28485 L
.31122 .28016 L
.31402 .27586 L
.3167 .27193 L
.31957 .26793 L
.32232 .26424 L
.32497 .26085 L
.32779 .25737 L
.3305 .25416 L
.33339 .25087 L
.33617 .24782 L
.33884 .24499 L
.34169 .24209 L
.34443 .23939 L
.34734 .23662 L
.35014 .23404 L
.35284 .23164 L
.35571 .22918 L
.35833 .227 L
s
.29167 .38414 m
.29437 .38156 L
.29732 .37882 L
.30009 .37631 L
.30275 .37396 L
.30559 .37152 L
.30832 .36922 L
.31122 .36684 L
.31402 .36461 L
.3167 .36251 L
.31957 .36033 L
.32232 .35828 L
.32497 .35635 L
.32779 .35435 L
.3305 .35247 L
.33339 .35052 L
.33617 .34869 L
.33884 .34696 L
.34169 .34517 L
.34443 .34349 L
.34734 .34175 L
.35014 .34011 L
.35284 .33857 L
.35571 .33698 L
.35833 .33556 L
s
.29167 .60035 m
.29298 .60025 L
.29437 .60016 L
.29578 .60009 L
.29658 .60006 L
.29732 .60004 L
.29767 .60003 L
.29806 .60002 L
.29839 .60001 L
.29875 .60001 L
.29907 .6 L
.29925 .6 L
.29943 .6 L
.29951 .6 L
.29958 .6 L
.29965 .6 L
.29973 .6 L
.29981 .6 L
.29988 .6 L
.29997 .6 L
.30005 .6 L
.30013 .6 L
.30021 .6 L
.3003 .6 L
.30039 .6 L
.30058 .6 L
.30075 .6 L
.30108 .60001 L
.3014 .60001 L
.3021 .60002 L
.30285 .60004 L
.30351 .60006 L
.30424 .60009 L
.30571 .60016 L
.30706 .60025 L
.30852 .60036 L
.3114 .60065 L
.31418 .60101 L
.31684 .60143 L
.31968 .60196 L
.32242 .60255 L
.32532 .60326 L
.32812 .60404 L
.33081 .60487 L
.33368 .60584 L
.33644 .60687 L
.33909 .60796 L
.34191 .60921 L
.34463 .61051 L
.34752 .61201 L
Mistroke
.3503 .61357 L
.35298 .61519 L
.35583 .61703 L
.35833 .61878 L
Mfstroke
0 1 1 r
.29167 .38414 m
.29437 .38156 L
.29732 .37882 L
.30009 .37631 L
.30275 .37396 L
.30559 .37152 L
.30832 .36922 L
.31122 .36684 L
.31402 .36461 L
.3167 .36251 L
.31957 .36033 L
.32232 .35828 L
.32497 .35635 L
.32779 .35435 L
.3305 .35247 L
.33339 .35052 L
.33617 .34869 L
.33884 .34696 L
.34169 .34517 L
.34443 .34349 L
.34734 .34175 L
.35014 .34011 L
.35284 .33857 L
.35571 .33698 L
.35833 .33556 L
.35833 .61878 L
.35583 .61703 L
.35298 .61519 L
.3503 .61357 L
.34752 .61201 L
.34463 .61051 L
.34191 .60921 L
.33909 .60796 L
.33644 .60687 L
.33368 .60584 L
.33081 .60487 L
.32812 .60404 L
.32532 .60326 L
.32242 .60255 L
.31968 .60196 L
.31684 .60143 L
.31418 .60101 L
.3114 .60065 L
.30852 .60036 L
.30706 .60025 L
.30571 .60016 L
.30424 .60009 L
.30351 .60006 L
.30285 .60004 L
.3021 .60002 L
.3014 .60001 L
.30108 .60001 L
.30075 .6 L
.30058 .6 L
.30039 .6 L
.3003 .6 L
.30021 .6 L
.30013 .6 L
.30005 .6 L
.29997 .6 L
.29988 .6 L
.29981 .6 L
.29973 .6 L
.29965 .6 L
.29958 .6 L
.29951 .6 L
.29943 .6 L
.29925 .6 L
.29907 .6 L
.29875 .60001 L
.29839 .60001 L
.29806 .60002 L
.29767 .60003 L
.29732 .60004 L
.29658 .60006 L
.29578 .60009 L
.29437 .60016 L
.29298 .60025 L
.29167 .60035 L
F
0 g
.29167 .38414 m
.29437 .38156 L
.29732 .37882 L
.30009 .37631 L
.30275 .37396 L
.30559 .37152 L
.30832 .36922 L
.31122 .36684 L
.31402 .36461 L
.3167 .36251 L
.31957 .36033 L
.32232 .35828 L
.32497 .35635 L
.32779 .35435 L
.3305 .35247 L
.33339 .35052 L
.33617 .34869 L
.33884 .34696 L
.34169 .34517 L
.34443 .34349 L
.34734 .34175 L
.35014 .34011 L
.35284 .33857 L
.35571 .33698 L
.35833 .33556 L
s
.29167 .60035 m
.29298 .60025 L
.29437 .60016 L
.29578 .60009 L
.29658 .60006 L
.29732 .60004 L
.29767 .60003 L
.29806 .60002 L
.29839 .60001 L
.29875 .60001 L
.29907 .6 L
.29925 .6 L
.29943 .6 L
.29951 .6 L
.29958 .6 L
.29965 .6 L
.29973 .6 L
.29981 .6 L
.29988 .6 L
.29997 .6 L
.30005 .6 L
.30013 .6 L
.30021 .6 L
.3003 .6 L
.30039 .6 L
.30058 .6 L
.30075 .6 L
.30108 .60001 L
.3014 .60001 L
.3021 .60002 L
.30285 .60004 L
.30351 .60006 L
.30424 .60009 L
.30571 .60016 L
.30706 .60025 L
.30852 .60036 L
.3114 .60065 L
.31418 .60101 L
.31684 .60143 L
.31968 .60196 L
.32242 .60255 L
.32532 .60326 L
.32812 .60404 L
.33081 .60487 L
.33368 .60584 L
.33644 .60687 L
.33909 .60796 L
.34191 .60921 L
.34463 .61051 L
.34752 .61201 L
Mistroke
.3503 .61357 L
.35298 .61519 L
.35583 .61703 L
.35833 .61878 L
Mfstroke
.29167 .72499 m
.29175 .72266 L
.29182 .72177 L
.29199 .72035 L
.29229 .71856 L
.29265 .71697 L
.29298 .71572 L
.29437 .71185 L
.29579 .70895 L
.29732 .70643 L
.30018 .70275 L
.30294 .70001 L
.30558 .6979 L
.3084 .69609 L
.31112 .69469 L
.314 .69353 L
.31545 .69307 L
.31678 .6927 L
.31816 .69238 L
.31946 .69213 L
.32089 .69192 L
.3222 .69178 L
.32288 .69173 L
.32325 .69171 L
.3236 .6917 L
.3239 .69168 L
.32422 .69168 L
.3244 .69167 L
.32449 .69167 L
.32457 .69167 L
.32465 .69167 L
.32473 .69167 L
.32481 .69167 L
.32489 .69167 L
.32498 .69167 L
.32506 .69167 L
.32515 .69167 L
.32519 .69167 L
.32524 .69167 L
.32533 .69167 L
.32543 .69167 L
.3256 .69167 L
.32577 .69168 L
.32594 .69168 L
.32625 .69169 L
.32661 .69171 L
.32694 .69172 L
.32771 .69178 L
.32844 .69184 L
.32913 .69192 L
Mistroke
.33043 .69211 L
.33182 .69237 L
.3331 .69267 L
.33585 .69348 L
.33876 .69464 L
.34157 .69608 L
.34427 .6978 L
.34715 .70009 L
.34991 .70285 L
.35257 .70627 L
.35406 .70867 L
.35541 .71135 L
.35608 .71295 L
.35681 .71504 L
.35714 .71618 L
.3575 .71759 L
.3578 .71907 L
.35796 .72004 L
.35814 .72137 L
.35819 .72187 L
.35824 .72249 L
.35828 .72319 L
.35833 .72499 L
Mfstroke
.29167 .72501 m
.29175 .72734 L
.29182 .72823 L
.29199 .72965 L
.29229 .73144 L
.29265 .73303 L
.29298 .73428 L
.29437 .73815 L
.29579 .74105 L
.29732 .74357 L
.30018 .74725 L
.30294 .74999 L
.30558 .7521 L
.3084 .75391 L
.31112 .75531 L
.314 .75647 L
.31545 .75693 L
.31678 .7573 L
.31816 .75762 L
.31946 .75787 L
.32089 .75808 L
.3222 .75822 L
.32288 .75827 L
.32325 .75829 L
.3236 .7583 L
.3239 .75832 L
.32422 .75832 L
.3244 .75833 L
.32449 .75833 L
.32457 .75833 L
.32465 .75833 L
.32473 .75833 L
.32481 .75833 L
.32489 .75833 L
.32498 .75833 L
.32506 .75833 L
.32515 .75833 L
.32519 .75833 L
.32524 .75833 L
.32533 .75833 L
.32543 .75833 L
.3256 .75833 L
.32577 .75832 L
.32594 .75832 L
.32625 .75831 L
.32661 .75829 L
.32694 .75828 L
.32771 .75822 L
.32844 .75816 L
.32913 .75808 L
Mistroke
.33043 .75789 L
.33182 .75763 L
.3331 .75733 L
.33585 .75652 L
.33876 .75536 L
.34157 .75392 L
.34427 .7522 L
.34715 .74991 L
.34991 .74715 L
.35257 .74373 L
.35406 .74133 L
.35541 .73865 L
.35608 .73705 L
.35681 .73496 L
.35714 .73382 L
.3575 .73241 L
.3578 .73093 L
.35796 .72996 L
.35814 .72863 L
.35819 .72813 L
.35824 .72751 L
.35828 .72681 L
.35833 .72501 L
Mfstroke
0 1 1 r
.29167 .72499 m
.29175 .72266 L
.29182 .72177 L
.29199 .72035 L
.29229 .71856 L
.29265 .71697 L
.29298 .71572 L
.29437 .71185 L
.29579 .70895 L
.29732 .70643 L
.30018 .70275 L
.30294 .70001 L
.30558 .6979 L
.3084 .69609 L
.31112 .69469 L
.314 .69353 L
.31545 .69307 L
.31678 .6927 L
.31816 .69238 L
.31946 .69213 L
.32089 .69192 L
.3222 .69178 L
.32288 .69173 L
.32325 .69171 L
.3236 .6917 L
.3239 .69168 L
.32422 .69168 L
.3244 .69167 L
.32449 .69167 L
.32457 .69167 L
.32465 .69167 L
.32473 .69167 L
.32481 .69167 L
.32489 .69167 L
.32498 .69167 L
.32506 .69167 L
.32515 .69167 L
.32519 .69167 L
.32524 .69167 L
.32533 .69167 L
.32543 .69167 L
.3256 .69167 L
.32577 .69168 L
.32594 .69168 L
.32625 .69169 L
.32661 .69171 L
.32694 .69172 L
.32771 .69178 L
.32844 .69184 L
.32913 .69192 L
.33043 .69211 L
.33182 .69237 L
.3331 .69267 L
.33585 .69348 L
.33876 .69464 L
.34157 .69608 L
.34427 .6978 L
.34715 .70009 L
.34991 .70285 L
.35257 .70627 L
.35406 .70867 L
.35541 .71135 L
.35608 .71295 L
.35681 .71504 L
.35714 .71618 L
.3575 .71759 L
.3578 .71907 L
.35796 .72004 L
.35814 .72137 L
.35819 .72187 L
.35824 .72249 L
.35828 .72319 L
.35833 .72499 L
.35833 .72501 L
.35828 .72681 L
.35824 .72751 L
.35819 .72813 L
.35814 .72863 L
.35796 .72996 L
.3578 .73093 L
.3575 .73241 L
.35714 .73382 L
.35681 .73496 L
.35608 .73705 L
.35541 .73865 L
.35406 .74133 L
.35257 .74373 L
.34991 .74715 L
.34715 .74991 L
.34427 .7522 L
.34157 .75392 L
.33876 .75536 L
.33585 .75652 L
.3331 .75733 L
.33182 .75763 L
.33043 .75789 L
.32913 .75808 L
.32844 .75816 L
.32771 .75822 L
.32694 .75828 L
.32661 .75829 L
.32625 .75831 L
.32594 .75832 L
.32577 .75832 L
.3256 .75833 L
.32543 .75833 L
.32533 .75833 L
.32524 .75833 L
.32519 .75833 L
.32515 .75833 L
.32506 .75833 L
.32498 .75833 L
.32489 .75833 L
.32481 .75833 L
.32473 .75833 L
.32465 .75833 L
.32457 .75833 L
.32449 .75833 L
.3244 .75833 L
.32422 .75832 L
.3239 .75832 L
.3236 .7583 L
.32325 .75829 L
.32288 .75827 L
.3222 .75822 L
.32089 .75808 L
.31946 .75787 L
.31816 .75762 L
.31678 .7573 L
.31545 .75693 L
.314 .75647 L
.31112 .75531 L
.3084 .75391 L
.30558 .7521 L
.30294 .74999 L
.30018 .74725 L
.29732 .74357 L
.29579 .74105 L
.29437 .73815 L
.29298 .73428 L
.29265 .73303 L
.29229 .73144 L
.29199 .72965 L
.29182 .72823 L
.29175 .72734 L
.29167 .72501 L
F
0 g
.29167 .72499 m
.29175 .72266 L
.29182 .72177 L
.29199 .72035 L
.29229 .71856 L
.29265 .71697 L
.29298 .71572 L
.29437 .71185 L
.29579 .70895 L
.29732 .70643 L
.30018 .70275 L
.30294 .70001 L
.30558 .6979 L
.3084 .69609 L
.31112 .69469 L
.314 .69353 L
.31545 .69307 L
.31678 .6927 L
.31816 .69238 L
.31946 .69213 L
.32089 .69192 L
.3222 .69178 L
.32288 .69173 L
.32325 .69171 L
.3236 .6917 L
.3239 .69168 L
.32422 .69168 L
.3244 .69167 L
.32449 .69167 L
.32457 .69167 L
.32465 .69167 L
.32473 .69167 L
.32481 .69167 L
.32489 .69167 L
.32498 .69167 L
.32506 .69167 L
.32515 .69167 L
.32519 .69167 L
.32524 .69167 L
.32533 .69167 L
.32543 .69167 L
.3256 .69167 L
.32577 .69168 L
.32594 .69168 L
.32625 .69169 L
.32661 .69171 L
.32694 .69172 L
.32771 .69178 L
.32844 .69184 L
.32913 .69192 L
Mistroke
.33043 .69211 L
.33182 .69237 L
.3331 .69267 L
.33585 .69348 L
.33876 .69464 L
.34157 .69608 L
.34427 .6978 L
.34715 .70009 L
.34991 .70285 L
.35257 .70627 L
.35406 .70867 L
.35541 .71135 L
.35608 .71295 L
.35681 .71504 L
.35714 .71618 L
.3575 .71759 L
.3578 .71907 L
.35796 .72004 L
.35814 .72137 L
.35819 .72187 L
.35824 .72249 L
.35828 .72319 L
.35833 .72499 L
Mfstroke
.29167 .72501 m
.29175 .72734 L
.29182 .72823 L
.29199 .72965 L
.29229 .73144 L
.29265 .73303 L
.29298 .73428 L
.29437 .73815 L
.29579 .74105 L
.29732 .74357 L
.30018 .74725 L
.30294 .74999 L
.30558 .7521 L
.3084 .75391 L
.31112 .75531 L
.314 .75647 L
.31545 .75693 L
.31678 .7573 L
.31816 .75762 L
.31946 .75787 L
.32089 .75808 L
.3222 .75822 L
.32288 .75827 L
.32325 .75829 L
.3236 .7583 L
.3239 .75832 L
.32422 .75832 L
.3244 .75833 L
.32449 .75833 L
.32457 .75833 L
.32465 .75833 L
.32473 .75833 L
.32481 .75833 L
.32489 .75833 L
.32498 .75833 L
.32506 .75833 L
.32515 .75833 L
.32519 .75833 L
.32524 .75833 L
.32533 .75833 L
.32543 .75833 L
.3256 .75833 L
.32577 .75832 L
.32594 .75832 L
.32625 .75831 L
.32661 .75829 L
.32694 .75828 L
.32771 .75822 L
.32844 .75816 L
.32913 .75808 L
Mistroke
.33043 .75789 L
.33182 .75763 L
.3331 .75733 L
.33585 .75652 L
.33876 .75536 L
.34157 .75392 L
.34427 .7522 L
.34715 .74991 L
.34991 .74715 L
.35257 .74373 L
.35406 .74133 L
.35541 .73865 L
.35608 .73705 L
.35681 .73496 L
.35714 .73382 L
.3575 .73241 L
.3578 .73093 L
.35796 .72996 L
.35814 .72863 L
.35819 .72813 L
.35824 .72751 L
.35828 .72681 L
.35833 .72501 L
Mfstroke
.29167 .79965 m
.29298 .79975 L
.29437 .79984 L
.29578 .79991 L
.29658 .79994 L
.29732 .79996 L
.29767 .79997 L
.29806 .79998 L
.29839 .79999 L
.29875 .79999 L
.29907 .8 L
.29925 .8 L
.29943 .8 L
.29951 .8 L
.29958 .8 L
.29965 .8 L
.29973 .8 L
.29981 .8 L
.29988 .8 L
.29997 .8 L
.30005 .8 L
.30013 .8 L
.30021 .8 L
.3003 .8 L
.30039 .8 L
.30058 .8 L
.30075 .8 L
.30108 .79999 L
.3014 .79999 L
.3021 .79998 L
.30285 .79996 L
.30351 .79994 L
.30424 .79991 L
.30571 .79984 L
.30706 .79975 L
.30852 .79964 L
.3114 .79935 L
.31418 .79899 L
.31684 .79857 L
.31968 .79804 L
.32242 .79745 L
.32532 .79674 L
.32812 .79596 L
.33081 .79513 L
.33368 .79416 L
.33644 .79313 L
.33909 .79204 L
.34191 .79079 L
.34463 .78949 L
.34752 .78799 L
Mistroke
.3503 .78643 L
.35298 .78481 L
.35583 .78297 L
.35833 .78122 L
Mfstroke
.29167 .95453 m
.29437 .95576 L
.29732 .95708 L
.30009 .9583 L
.30275 .95945 L
.30559 .96066 L
.30832 .9618 L
.31122 .96299 L
.31402 .96412 L
.3167 .96519 L
.31957 .96631 L
.32232 .96736 L
.32497 .96836 L
.32779 .96941 L
.3305 .97039 L
.33339 .97142 L
.33617 .9724 L
.33884 .97332 L
.34169 .97428 L
.34443 .97518 L
.34734 .97612 L
.35014 .97701 L
.35284 .97785 L
.35571 .97873 L
.35833 .97951 L
s
0 1 1 r
.29167 .79965 m
.29298 .79975 L
.29437 .79984 L
.29578 .79991 L
.29658 .79994 L
.29732 .79996 L
.29767 .79997 L
.29806 .79998 L
.29839 .79999 L
.29875 .79999 L
.29907 .8 L
.29925 .8 L
.29943 .8 L
.29951 .8 L
.29958 .8 L
.29965 .8 L
.29973 .8 L
.29981 .8 L
.29988 .8 L
.29997 .8 L
.30005 .8 L
.30013 .8 L
.30021 .8 L
.3003 .8 L
.30039 .8 L
.30058 .8 L
.30075 .8 L
.30108 .79999 L
.3014 .79999 L
.3021 .79998 L
.30285 .79996 L
.30351 .79994 L
.30424 .79991 L
.30571 .79984 L
.30706 .79975 L
.30852 .79964 L
.3114 .79935 L
.31418 .79899 L
.31684 .79857 L
.31968 .79804 L
.32242 .79745 L
.32532 .79674 L
.32812 .79596 L
.33081 .79513 L
.33368 .79416 L
.33644 .79313 L
.33909 .79204 L
.34191 .79079 L
.34463 .78949 L
.34752 .78799 L
.3503 .78643 L
.35298 .78481 L
.35583 .78297 L
.35833 .78122 L
.35833 .97951 L
.35571 .97873 L
.35284 .97785 L
.35014 .97701 L
.34734 .97612 L
.34443 .97518 L
.34169 .97428 L
.33884 .97332 L
.33617 .9724 L
.33339 .97142 L
.3305 .97039 L
.32779 .96941 L
.32497 .96836 L
.32232 .96736 L
.31957 .96631 L
.3167 .96519 L
.31402 .96412 L
.31122 .96299 L
.30832 .9618 L
.30559 .96066 L
.30275 .95945 L
.30009 .9583 L
.29732 .95708 L
.29437 .95576 L
.29167 .95453 L
F
0 g
.29167 .79965 m
.29298 .79975 L
.29437 .79984 L
.29578 .79991 L
.29658 .79994 L
.29732 .79996 L
.29767 .79997 L
.29806 .79998 L
.29839 .79999 L
.29875 .79999 L
.29907 .8 L
.29925 .8 L
.29943 .8 L
.29951 .8 L
.29958 .8 L
.29965 .8 L
.29973 .8 L
.29981 .8 L
.29988 .8 L
.29997 .8 L
.30005 .8 L
.30013 .8 L
.30021 .8 L
.3003 .8 L
.30039 .8 L
.30058 .8 L
.30075 .8 L
.30108 .79999 L
.3014 .79999 L
.3021 .79998 L
.30285 .79996 L
.30351 .79994 L
.30424 .79991 L
.30571 .79984 L
.30706 .79975 L
.30852 .79964 L
.3114 .79935 L
.31418 .79899 L
.31684 .79857 L
.31968 .79804 L
.32242 .79745 L
.32532 .79674 L
.32812 .79596 L
.33081 .79513 L
.33368 .79416 L
.33644 .79313 L
.33909 .79204 L
.34191 .79079 L
.34463 .78949 L
.34752 .78799 L
Mistroke
.3503 .78643 L
.35298 .78481 L
.35583 .78297 L
.35833 .78122 L
Mfstroke
.29167 .95453 m
.29437 .95576 L
.29732 .95708 L
.30009 .9583 L
.30275 .95945 L
.30559 .96066 L
.30832 .9618 L
.31122 .96299 L
.31402 .96412 L
.3167 .96519 L
.31957 .96631 L
.32232 .96736 L
.32497 .96836 L
.32779 .96941 L
.3305 .97039 L
.33339 .97142 L
.33617 .9724 L
.33884 .97332 L
.34169 .97428 L
.34443 .97518 L
.34734 .97612 L
.35014 .97701 L
.35284 .97785 L
.35571 .97873 L
.35833 .97951 L
s
.35833 .02049 m
.36002 .01999 L
.36187 .01946 L
.3636 .01897 L
.36526 .0185 L
.36704 .018 L
.36874 .01754 L
.37055 .01705 L
.3723 .01658 L
.37398 .01614 L
.37577 .01568 L
.37749 .01524 L
.37915 .01483 L
.38091 .01439 L
.38261 .01398 L
.38441 .01354 L
.38615 .01314 L
.38782 .01275 L
.3896 .01234 L
.39131 .01196 L
.39313 .01156 L
.39488 .01118 L
.39657 .01082 L
.39836 .01044 L
.4 .0101 L
s
.35833 .227 m
.36002 .22563 L
.36187 .22416 L
.3636 .22281 L
.36526 .22155 L
.36704 .22022 L
.36874 .21897 L
.37055 .21767 L
.3723 .21644 L
.37398 .21529 L
.37577 .21408 L
.37749 .21294 L
.37915 .21187 L
.38091 .21074 L
.38261 .20969 L
.38441 .20859 L
.38615 .20755 L
.38782 .20657 L
.3896 .20555 L
.39131 .20459 L
.39313 .20359 L
.39488 .20264 L
.39657 .20175 L
.39836 .20083 L
.4 .2 L
s
0 1 1 r
.35833 .02049 m
.36002 .01999 L
.36187 .01946 L
.3636 .01897 L
.36526 .0185 L
.36704 .018 L
.36874 .01754 L
.37055 .01705 L
.3723 .01658 L
.37398 .01614 L
.37577 .01568 L
.37749 .01524 L
.37915 .01483 L
.38091 .01439 L
.38261 .01398 L
.38441 .01354 L
.38615 .01314 L
.38782 .01275 L
.3896 .01234 L
.39131 .01196 L
.39313 .01156 L
.39488 .01118 L
.39657 .01082 L
.39836 .01044 L
.4 .0101 L
.4 .2 L
.39836 .20083 L
.39657 .20175 L
.39488 .20264 L
.39313 .20359 L
.39131 .20459 L
.3896 .20555 L
.38782 .20657 L
.38615 .20755 L
.38441 .20859 L
.38261 .20969 L
.38091 .21074 L
.37915 .21187 L
.37749 .21294 L
.37577 .21408 L
.37398 .21529 L
.3723 .21644 L
.37055 .21767 L
.36874 .21897 L
.36704 .22022 L
.36526 .22155 L
.3636 .22281 L
.36187 .22416 L
.36002 .22563 L
.35833 .227 L
F
0 g
.35833 .02049 m
.36002 .01999 L
.36187 .01946 L
.3636 .01897 L
.36526 .0185 L
.36704 .018 L
.36874 .01754 L
.37055 .01705 L
.3723 .01658 L
.37398 .01614 L
.37577 .01568 L
.37749 .01524 L
.37915 .01483 L
.38091 .01439 L
.38261 .01398 L
.38441 .01354 L
.38615 .01314 L
.38782 .01275 L
.3896 .01234 L
.39131 .01196 L
.39313 .01156 L
.39488 .01118 L
.39657 .01082 L
.39836 .01044 L
.4 .0101 L
s
.35833 .227 m
.36002 .22563 L
.36187 .22416 L
.3636 .22281 L
.36526 .22155 L
.36704 .22022 L
.36874 .21897 L
.37055 .21767 L
.3723 .21644 L
.37398 .21529 L
.37577 .21408 L
.37749 .21294 L
.37915 .21187 L
.38091 .21074 L
.38261 .20969 L
.38441 .20859 L
.38615 .20755 L
.38782 .20657 L
.3896 .20555 L
.39131 .20459 L
.39313 .20359 L
.39488 .20264 L
.39657 .20175 L
.39836 .20083 L
.4 .2 L
s
.35833 .33556 m
.36002 .33466 L
.36187 .33369 L
.3636 .3328 L
.36526 .33196 L
.36704 .33108 L
.36874 .33024 L
.37055 .32936 L
.3723 .32854 L
.37398 .32775 L
.37577 .32693 L
.37749 .32615 L
.37915 .32542 L
.38091 .32465 L
.38261 .32392 L
.38441 .32316 L
.38615 .32244 L
.38782 .32176 L
.3896 .32105 L
.39131 .32038 L
.39313 .31968 L
.39488 .31902 L
.39657 .31839 L
.39836 .31774 L
.4 .31716 L
s
.35833 .61878 m
.36002 .62002 L
.36187 .62143 L
.3636 .62283 L
.36526 .62423 L
.36704 .6258 L
.36874 .62737 L
.37055 .62913 L
.3723 .63092 L
.37398 .63272 L
.37577 .63474 L
.37749 .63679 L
.37915 .63888 L
.38091 .64123 L
.38261 .64364 L
.38441 .64638 L
.38615 .64922 L
.38782 .65217 L
.3896 .65559 L
.39131 .65922 L
.39313 .66357 L
.39488 .66841 L
.39657 .67402 L
.39742 .67744 L
.39836 .68197 L
.39877 .68436 L
.39921 .68744 L
.39942 .68925 L
.39962 .69132 L
.3998 .69373 L
.39985 .69458 L
.39991 .69565 L
.39995 .69685 L
.4 .69998 L
s
0 1 1 r
.35833 .33556 m
.36002 .33466 L
.36187 .33369 L
.3636 .3328 L
.36526 .33196 L
.36704 .33108 L
.36874 .33024 L
.37055 .32936 L
.3723 .32854 L
.37398 .32775 L
.37577 .32693 L
.37749 .32615 L
.37915 .32542 L
.38091 .32465 L
.38261 .32392 L
.38441 .32316 L
.38615 .32244 L
.38782 .32176 L
.3896 .32105 L
.39131 .32038 L
.39313 .31968 L
.39488 .31902 L
.39657 .31839 L
.39836 .31774 L
.4 .31716 L
.4 .69998 L
.39995 .69685 L
.39991 .69565 L
.39985 .69458 L
.3998 .69373 L
.39962 .69132 L
.39942 .68925 L
.39921 .68744 L
.39877 .68436 L
.39836 .68197 L
.39742 .67744 L
.39657 .67402 L
.39488 .66841 L
.39313 .66357 L
.39131 .65922 L
.3896 .65559 L
.38782 .65217 L
.38615 .64922 L
.38441 .64638 L
.38261 .64364 L
.38091 .64123 L
.37915 .63888 L
.37749 .63679 L
.37577 .63474 L
.37398 .63272 L
.3723 .63092 L
.37055 .62913 L
.36874 .62737 L
.36704 .6258 L
.36526 .62423 L
.3636 .62283 L
.36187 .62143 L
.36002 .62002 L
.35833 .61878 L
F
0 g
.35833 .33556 m
.36002 .33466 L
.36187 .33369 L
.3636 .3328 L
.36526 .33196 L
.36704 .33108 L
.36874 .33024 L
.37055 .32936 L
.3723 .32854 L
.37398 .32775 L
.37577 .32693 L
.37749 .32615 L
.37915 .32542 L
.38091 .32465 L
.38261 .32392 L
.38441 .32316 L
.38615 .32244 L
.38782 .32176 L
.3896 .32105 L
.39131 .32038 L
.39313 .31968 L
.39488 .31902 L
.39657 .31839 L
.39836 .31774 L
.4 .31716 L
s
.35833 .61878 m
.36002 .62002 L
.36187 .62143 L
.3636 .62283 L
.36526 .62423 L
.36704 .6258 L
.36874 .62737 L
.37055 .62913 L
.3723 .63092 L
.37398 .63272 L
.37577 .63474 L
.37749 .63679 L
.37915 .63888 L
.38091 .64123 L
.38261 .64364 L
.38441 .64638 L
.38615 .64922 L
.38782 .65217 L
.3896 .65559 L
.39131 .65922 L
.39313 .66357 L
.39488 .66841 L
.39657 .67402 L
.39742 .67744 L
.39836 .68197 L
.39877 .68436 L
.39921 .68744 L
.39942 .68925 L
.39962 .69132 L
.3998 .69373 L
.39985 .69458 L
.39991 .69565 L
.39995 .69685 L
.4 .69998 L
s
.35833 .78122 m
.36002 .77998 L
.36187 .77857 L
.3636 .77717 L
.36526 .77577 L
.36704 .7742 L
.36874 .77263 L
.37055 .77087 L
.3723 .76908 L
.37398 .76728 L
.37577 .76526 L
.37749 .76321 L
.37915 .76112 L
.38091 .75877 L
.38261 .75636 L
.38441 .75362 L
.38615 .75078 L
.38782 .74783 L
.3896 .74441 L
.39131 .74078 L
.39313 .73643 L
.39488 .73159 L
.39657 .72598 L
.39742 .72256 L
.39836 .71803 L
.39877 .71564 L
.39921 .71256 L
.39942 .71075 L
.39962 .70868 L
.3998 .70627 L
.39985 .70542 L
.39991 .70435 L
.39995 .70315 L
.4 .70002 L
s
.35833 .97951 m
.36002 .98001 L
.36187 .98054 L
.3636 .98103 L
.36526 .9815 L
.36704 .982 L
.36874 .98246 L
.37055 .98295 L
.3723 .98342 L
.37398 .98386 L
.37577 .98432 L
.37749 .98476 L
.37915 .98517 L
.38091 .98561 L
.38261 .98602 L
.38441 .98646 L
.38615 .98686 L
.38782 .98725 L
.3896 .98766 L
.39131 .98804 L
.39313 .98844 L
.39488 .98882 L
.39657 .98918 L
.39836 .98956 L
.4 .9899 L
s
0 1 1 r
.35833 .78122 m
.36002 .77998 L
.36187 .77857 L
.3636 .77717 L
.36526 .77577 L
.36704 .7742 L
.36874 .77263 L
.37055 .77087 L
.3723 .76908 L
.37398 .76728 L
.37577 .76526 L
.37749 .76321 L
.37915 .76112 L
.38091 .75877 L
.38261 .75636 L
.38441 .75362 L
.38615 .75078 L
.38782 .74783 L
.3896 .74441 L
.39131 .74078 L
.39313 .73643 L
.39488 .73159 L
.39657 .72598 L
.39742 .72256 L
.39836 .71803 L
.39877 .71564 L
.39921 .71256 L
.39942 .71075 L
.39962 .70868 L
.3998 .70627 L
.39985 .70542 L
.39991 .70435 L
.39995 .70315 L
.4 .70002 L
.4 .9899 L
.39836 .98956 L
.39657 .98918 L
.39488 .98882 L
.39313 .98844 L
.39131 .98804 L
.3896 .98766 L
.38782 .98725 L
.38615 .98686 L
.38441 .98646 L
.38261 .98602 L
.38091 .98561 L
.37915 .98517 L
.37749 .98476 L
.37577 .98432 L
.37398 .98386 L
.3723 .98342 L
.37055 .98295 L
.36874 .98246 L
.36704 .982 L
.36526 .9815 L
.3636 .98103 L
.36187 .98054 L
.36002 .98001 L
.35833 .97951 L
F
0 g
.35833 .78122 m
.36002 .77998 L
.36187 .77857 L
.3636 .77717 L
.36526 .77577 L
.36704 .7742 L
.36874 .77263 L
.37055 .77087 L
.3723 .76908 L
.37398 .76728 L
.37577 .76526 L
.37749 .76321 L
.37915 .76112 L
.38091 .75877 L
.38261 .75636 L
.38441 .75362 L
.38615 .75078 L
.38782 .74783 L
.3896 .74441 L
.39131 .74078 L
.39313 .73643 L
.39488 .73159 L
.39657 .72598 L
.39742 .72256 L
.39836 .71803 L
.39877 .71564 L
.39921 .71256 L
.39942 .71075 L
.39962 .70868 L
.3998 .70627 L
.39985 .70542 L
.39991 .70435 L
.39995 .70315 L
.4 .70002 L
s
.35833 .97951 m
.36002 .98001 L
.36187 .98054 L
.3636 .98103 L
.36526 .9815 L
.36704 .982 L
.36874 .98246 L
.37055 .98295 L
.3723 .98342 L
.37398 .98386 L
.37577 .98432 L
.37749 .98476 L
.37915 .98517 L
.38091 .98561 L
.38261 .98602 L
.38441 .98646 L
.38615 .98686 L
.38782 .98725 L
.3896 .98766 L
.39131 .98804 L
.39313 .98844 L
.39488 .98882 L
.39657 .98918 L
.39836 .98956 L
.4 .9899 L
s
.4 .0101 m
.40811 .00852 L
.41696 .00694 L
.42527 .00562 L
.43326 .00447 L
.44177 .0034 L
.44996 .00251 L
.45866 .00171 L
.46705 .00109 L
.47511 .00062 L
.4792 .00043 L
.4837 .00027 L
.48796 .00014 L
.48987 .0001 L
.49196 6e-05 L
.49309 5e-05 L
.49414 3e-05 L
.49523 2e-05 L
.49621 1e-05 L
.49718 1e-05 L
.49763 1e-05 L
.4981 0 L
.4986 0 L
.49882 0 L
.49906 0 L
.49932 0 L
.49956 0 L
.4997 0 L
.49984 0 L
.5001 0 L
.50034 0 L
.5006 0 L
.50084 0 L
.50107 0 L
.50158 0 L
.50213 0 L
.50266 1e-05 L
.50316 1e-05 L
.50428 2e-05 L
.50615 4e-05 L
.50815 7e-05 L
.5103 .00011 L
.51263 .00016 L
.51687 .00028 L
.52104 .00044 L
.52546 .00065 L
.53342 .00112 L
.54189 .00176 L
.55004 .00251 L
.55871 .00346 L
Mistroke
.56706 .00452 L
.57509 .00567 L
.58364 .00704 L
.59186 .00851 L
.6 .0101 L
Mfstroke
.4 .2 m
.40811 .19615 L
.41696 .19238 L
.42527 .18925 L
.43326 .18658 L
.44177 .18411 L
.44996 .18206 L
.45866 .18025 L
.46705 .17883 L
.47511 .17778 L
.4792 .17736 L
.4837 .17699 L
.48796 .17672 L
.48987 .17662 L
.49196 .17654 L
.49309 .1765 L
.49414 .17647 L
.49523 .17644 L
.49621 .17643 L
.49718 .17641 L
.49763 .17641 L
.4981 .1764 L
.4986 .1764 L
.49882 .1764 L
.49906 .1764 L
.49932 .17639 L
.49956 .17639 L
.4997 .17639 L
.49984 .17639 L
.5001 .17639 L
.50034 .17639 L
.5006 .17639 L
.50084 .17639 L
.50107 .1764 L
.50158 .1764 L
.50213 .1764 L
.50266 .17641 L
.50316 .17642 L
.50428 .17643 L
.50615 .17648 L
.50815 .17654 L
.5103 .17663 L
.51263 .17675 L
.51687 .17703 L
.52104 .17739 L
.52546 .17785 L
.53342 .1789 L
.54189 .18035 L
.55004 .18206 L
.55871 .18424 L
Mistroke
.56706 .18669 L
.57509 .18938 L
.58364 .19262 L
.59186 .19613 L
.6 .2 L
Mfstroke
0 1 1 r
.4 .0101 m
.40811 .00852 L
.41696 .00694 L
.42527 .00562 L
.43326 .00447 L
.44177 .0034 L
.44996 .00251 L
.45866 .00171 L
.46705 .00109 L
.47511 .00062 L
.4792 .00043 L
.4837 .00027 L
.48796 .00014 L
.48987 .0001 L
.49196 6e-05 L
.49309 5e-05 L
.49414 3e-05 L
.49523 2e-05 L
.49621 1e-05 L
.49718 1e-05 L
.49763 1e-05 L
.4981 0 L
.4986 0 L
.49882 0 L
.49906 0 L
.49932 0 L
.49956 0 L
.4997 0 L
.49984 0 L
.5001 0 L
.50034 0 L
.5006 0 L
.50084 0 L
.50107 0 L
.50158 0 L
.50213 0 L
.50266 1e-05 L
.50316 1e-05 L
.50428 2e-05 L
.50615 4e-05 L
.50815 7e-05 L
.5103 .00011 L
.51263 .00016 L
.51687 .00028 L
.52104 .00044 L
.52546 .00065 L
.53342 .00112 L
.54189 .00176 L
.55004 .00251 L
.55871 .00346 L
.56706 .00452 L
.57509 .00567 L
.58364 .00704 L
.59186 .00851 L
.6 .0101 L
.6 .2 L
.59186 .19613 L
.58364 .19262 L
.57509 .18938 L
.56706 .18669 L
.55871 .18424 L
.55004 .18206 L
.54189 .18035 L
.53342 .1789 L
.52546 .17785 L
.52104 .17739 L
.51687 .17703 L
.51263 .17675 L
.5103 .17663 L
.50815 .17654 L
.50615 .17648 L
.50428 .17643 L
.50316 .17642 L
.50266 .17641 L
.50213 .1764 L
.50158 .1764 L
.50107 .1764 L
.50084 .17639 L
.5006 .17639 L
.50034 .17639 L
.5001 .17639 L
.49984 .17639 L
.4997 .17639 L
.49956 .17639 L
.49932 .17639 L
.49906 .1764 L
.49882 .1764 L
.4986 .1764 L
.4981 .1764 L
.49763 .17641 L
.49718 .17641 L
.49621 .17643 L
.49523 .17644 L
.49414 .17647 L
.49309 .1765 L
.49196 .17654 L
.48987 .17662 L
.48796 .17672 L
.4837 .17699 L
.4792 .17736 L
.47511 .17778 L
.46705 .17883 L
.45866 .18025 L
.44996 .18206 L
.44177 .18411 L
.43326 .18658 L
.42527 .18925 L
.41696 .19238 L
.40811 .19615 L
.4 .2 L
F
0 g
.4 .0101 m
.40811 .00852 L
.41696 .00694 L
.42527 .00562 L
.43326 .00447 L
.44177 .0034 L
.44996 .00251 L
.45866 .00171 L
.46705 .00109 L
.47511 .00062 L
.4792 .00043 L
.4837 .00027 L
.48796 .00014 L
.48987 .0001 L
.49196 6e-05 L
.49309 5e-05 L
.49414 3e-05 L
.49523 2e-05 L
.49621 1e-05 L
.49718 1e-05 L
.49763 1e-05 L
.4981 0 L
.4986 0 L
.49882 0 L
.49906 0 L
.49932 0 L
.49956 0 L
.4997 0 L
.49984 0 L
.5001 0 L
.50034 0 L
.5006 0 L
.50084 0 L
.50107 0 L
.50158 0 L
.50213 0 L
.50266 1e-05 L
.50316 1e-05 L
.50428 2e-05 L
.50615 4e-05 L
.50815 7e-05 L
.5103 .00011 L
.51263 .00016 L
.51687 .00028 L
.52104 .00044 L
.52546 .00065 L
.53342 .00112 L
.54189 .00176 L
.55004 .00251 L
.55871 .00346 L
Mistroke
.56706 .00452 L
.57509 .00567 L
.58364 .00704 L
.59186 .00851 L
.6 .0101 L
Mfstroke
.4 .2 m
.40811 .19615 L
.41696 .19238 L
.42527 .18925 L
.43326 .18658 L
.44177 .18411 L
.44996 .18206 L
.45866 .18025 L
.46705 .17883 L
.47511 .17778 L
.4792 .17736 L
.4837 .17699 L
.48796 .17672 L
.48987 .17662 L
.49196 .17654 L
.49309 .1765 L
.49414 .17647 L
.49523 .17644 L
.49621 .17643 L
.49718 .17641 L
.49763 .17641 L
.4981 .1764 L
.4986 .1764 L
.49882 .1764 L
.49906 .1764 L
.49932 .17639 L
.49956 .17639 L
.4997 .17639 L
.49984 .17639 L
.5001 .17639 L
.50034 .17639 L
.5006 .17639 L
.50084 .17639 L
.50107 .1764 L
.50158 .1764 L
.50213 .1764 L
.50266 .17641 L
.50316 .17642 L
.50428 .17643 L
.50615 .17648 L
.50815 .17654 L
.5103 .17663 L
.51263 .17675 L
.51687 .17703 L
.52104 .17739 L
.52546 .17785 L
.53342 .1789 L
.54189 .18035 L
.55004 .18206 L
.55871 .18424 L
Mistroke
.56706 .18669 L
.57509 .18938 L
.58364 .19262 L
.59186 .19613 L
.6 .2 L
Mfstroke
.4 .31716 m
.40811 .31442 L
.41696 .31172 L
.42527 .30946 L
.43326 .30752 L
.44177 .30571 L
.44996 .3042 L
.45866 .30286 L
.46705 .30182 L
.47511 .30103 L
.4792 .30072 L
.4837 .30044 L
.48796 .30024 L
.48987 .30017 L
.49196 .30011 L
.49309 .30008 L
.49414 .30006 L
.49523 .30004 L
.49621 .30002 L
.49718 .30001 L
.49763 .30001 L
.4981 .30001 L
.4986 .3 L
.49882 .3 L
.49906 .3 L
.49932 .3 L
.49956 .3 L
.4997 .3 L
.49984 .3 L
.5001 .3 L
.50034 .3 L
.5006 .3 L
.50084 .3 L
.50107 .3 L
.50158 .3 L
.50213 .30001 L
.50266 .30001 L
.50316 .30002 L
.50428 .30003 L
.50615 .30006 L
.50815 .30011 L
.5103 .30018 L
.51263 .30027 L
.51687 .30047 L
.52104 .30074 L
.52546 .30108 L
.53342 .30187 L
.54189 .30294 L
.55004 .3042 L
.55871 .3058 L
Mistroke
.56706 .30759 L
.57509 .30955 L
.58364 .31189 L
.59186 .31441 L
.6 .31716 L
Mfstroke
.4 .9899 m
.40811 .99148 L
.41696 .99306 L
.42527 .99438 L
.43326 .99553 L
.44177 .9966 L
.44996 .99749 L
.45866 .99829 L
.46705 .99891 L
.47511 .99938 L
.4792 .99957 L
.4837 .99973 L
.48796 .99986 L
.48987 .9999 L
.49196 .99994 L
.49309 .99995 L
.49414 .99997 L
.49523 .99998 L
.49621 .99999 L
.49718 .99999 L
.49763 .99999 L
.4981 1 L
.4986 1 L
.49882 1 L
.49906 1 L
.49932 1 L
.49956 1 L
.4997 1 L
.49984 1 L
.5001 1 L
.50034 1 L
.5006 1 L
.50084 1 L
.50107 1 L
.50158 1 L
.50213 1 L
.50266 .99999 L
.50316 .99999 L
.50428 .99998 L
.50615 .99996 L
.50815 .99993 L
.5103 .99989 L
.51263 .99984 L
.51687 .99972 L
.52104 .99956 L
.52546 .99935 L
.53342 .99888 L
.54189 .99824 L
.55004 .99749 L
.55871 .99654 L
Mistroke
.56706 .99548 L
.57509 .99433 L
.58364 .99296 L
.59186 .99149 L
.6 .9899 L
Mfstroke
0 1 1 r
.4 .31716 m
.40811 .31442 L
.41696 .31172 L
.42527 .30946 L
.43326 .30752 L
.44177 .30571 L
.44996 .3042 L
.45866 .30286 L
.46705 .30182 L
.47511 .30103 L
.4792 .30072 L
.4837 .30044 L
.48796 .30024 L
.48987 .30017 L
.49196 .30011 L
.49309 .30008 L
.49414 .30006 L
.49523 .30004 L
.49621 .30002 L
.49718 .30001 L
.49763 .30001 L
.4981 .30001 L
.4986 .3 L
.49882 .3 L
.49906 .3 L
.49932 .3 L
.49956 .3 L
.4997 .3 L
.49984 .3 L
.5001 .3 L
.50034 .3 L
.5006 .3 L
.50084 .3 L
.50107 .3 L
.50158 .3 L
.50213 .30001 L
.50266 .30001 L
.50316 .30002 L
.50428 .30003 L
.50615 .30006 L
.50815 .30011 L
.5103 .30018 L
.51263 .30027 L
.51687 .30047 L
.52104 .30074 L
.52546 .30108 L
.53342 .30187 L
.54189 .30294 L
.55004 .3042 L
.55871 .3058 L
.56706 .30759 L
.57509 .30955 L
.58364 .31189 L
.59186 .31441 L
.6 .31716 L
.6 .9899 L
.59186 .99149 L
.58364 .99296 L
.57509 .99433 L
.56706 .99548 L
.55871 .99654 L
.55004 .99749 L
.54189 .99824 L
.53342 .99888 L
.52546 .99935 L
.52104 .99956 L
.51687 .99972 L
.51263 .99984 L
.5103 .99989 L
.50815 .99993 L
.50615 .99996 L
.50428 .99998 L
.50316 .99999 L
.50266 .99999 L
.50213 1 L
.50158 1 L
.50107 1 L
.50084 1 L
.5006 1 L
.50034 1 L
.5001 1 L
.49984 1 L
.4997 1 L
.49956 1 L
.49932 1 L
.49906 1 L
.49882 1 L
.4986 1 L
.4981 1 L
.49763 .99999 L
.49718 .99999 L
.49621 .99999 L
.49523 .99998 L
.49414 .99997 L
.49309 .99995 L
.49196 .99994 L
.48987 .9999 L
.48796 .99986 L
.4837 .99973 L
.4792 .99957 L
.47511 .99938 L
.46705 .99891 L
.45866 .99829 L
.44996 .99749 L
.44177 .9966 L
.43326 .99553 L
.42527 .99438 L
.41696 .99306 L
.40811 .99148 L
.4 .9899 L
F
0 g
.4 .31716 m
.40811 .31442 L
.41696 .31172 L
.42527 .30946 L
.43326 .30752 L
.44177 .30571 L
.44996 .3042 L
.45866 .30286 L
.46705 .30182 L
.47511 .30103 L
.4792 .30072 L
.4837 .30044 L
.48796 .30024 L
.48987 .30017 L
.49196 .30011 L
.49309 .30008 L
.49414 .30006 L
.49523 .30004 L
.49621 .30002 L
.49718 .30001 L
.49763 .30001 L
.4981 .30001 L
.4986 .3 L
.49882 .3 L
.49906 .3 L
.49932 .3 L
.49956 .3 L
.4997 .3 L
.49984 .3 L
.5001 .3 L
.50034 .3 L
.5006 .3 L
.50084 .3 L
.50107 .3 L
.50158 .3 L
.50213 .30001 L
.50266 .30001 L
.50316 .30002 L
.50428 .30003 L
.50615 .30006 L
.50815 .30011 L
.5103 .30018 L
.51263 .30027 L
.51687 .30047 L
.52104 .30074 L
.52546 .30108 L
.53342 .30187 L
.54189 .30294 L
.55004 .3042 L
.55871 .3058 L
Mistroke
.56706 .30759 L
.57509 .30955 L
.58364 .31189 L
.59186 .31441 L
.6 .31716 L
Mfstroke
.4 .9899 m
.40811 .99148 L
.41696 .99306 L
.42527 .99438 L
.43326 .99553 L
.44177 .9966 L
.44996 .99749 L
.45866 .99829 L
.46705 .99891 L
.47511 .99938 L
.4792 .99957 L
.4837 .99973 L
.48796 .99986 L
.48987 .9999 L
.49196 .99994 L
.49309 .99995 L
.49414 .99997 L
.49523 .99998 L
.49621 .99999 L
.49718 .99999 L
.49763 .99999 L
.4981 1 L
.4986 1 L
.49882 1 L
.49906 1 L
.49932 1 L
.49956 1 L
.4997 1 L
.49984 1 L
.5001 1 L
.50034 1 L
.5006 1 L
.50084 1 L
.50107 1 L
.50158 1 L
.50213 1 L
.50266 .99999 L
.50316 .99999 L
.50428 .99998 L
.50615 .99996 L
.50815 .99993 L
.5103 .99989 L
.51263 .99984 L
.51687 .99972 L
.52104 .99956 L
.52546 .99935 L
.53342 .99888 L
.54189 .99824 L
.55004 .99749 L
.55871 .99654 L
Mistroke
.56706 .99548 L
.57509 .99433 L
.58364 .99296 L
.59186 .99149 L
.6 .9899 L
Mfstroke
.6 .0101 m
.60372 .01088 L
.60777 .01175 L
.61158 .01261 L
.61525 .01346 L
.61914 .0144 L
.6229 .01534 L
.62689 .01637 L
.63073 .01739 L
.63443 .01841 L
.63836 .01953 L
.64215 .02063 L
.64579 .02173 L
.64967 .02293 L
.6534 .02411 L
.65737 .02541 L
.66119 .02669 L
.66487 .02796 L
.66878 .02935 L
.67254 .03071 L
.67655 .03221 L
.6804 .03368 L
.68411 .03513 L
.68806 .03671 L
.69167 .03819 L
s
.6 .2 m
.60372 .2019 L
.60777 .20408 L
.61158 .20622 L
.61525 .20838 L
.61914 .21078 L
.6229 .2132 L
.62689 .21588 L
.63073 .21859 L
.63443 .22131 L
.63836 .22434 L
.64215 .22739 L
.64579 .23046 L
.64967 .23387 L
.6534 .23731 L
.65737 .24114 L
.66119 .24502 L
.66487 .24894 L
.66878 .25332 L
.67254 .25777 L
.67655 .26277 L
.6804 .26788 L
.68411 .2731 L
.68806 .27903 L
.69167 .28483 L
s
0 1 1 r
.6 .0101 m
.60372 .01088 L
.60777 .01175 L
.61158 .01261 L
.61525 .01346 L
.61914 .0144 L
.6229 .01534 L
.62689 .01637 L
.63073 .01739 L
.63443 .01841 L
.63836 .01953 L
.64215 .02063 L
.64579 .02173 L
.64967 .02293 L
.6534 .02411 L
.65737 .02541 L
.66119 .02669 L
.66487 .02796 L
.66878 .02935 L
.67254 .03071 L
.67655 .03221 L
.6804 .03368 L
.68411 .03513 L
.68806 .03671 L
.69167 .03819 L
.69167 .28483 L
.68806 .27903 L
.68411 .2731 L
.6804 .26788 L
.67655 .26277 L
.67254 .25777 L
.66878 .25332 L
.66487 .24894 L
.66119 .24502 L
.65737 .24114 L
.6534 .23731 L
.64967 .23387 L
.64579 .23046 L
.64215 .22739 L
.63836 .22434 L
.63443 .22131 L
.63073 .21859 L
.62689 .21588 L
.6229 .2132 L
.61914 .21078 L
.61525 .20838 L
.61158 .20622 L
.60777 .20408 L
.60372 .2019 L
.6 .2 L
F
0 g
.6 .0101 m
.60372 .01088 L
.60777 .01175 L
.61158 .01261 L
.61525 .01346 L
.61914 .0144 L
.6229 .01534 L
.62689 .01637 L
.63073 .01739 L
.63443 .01841 L
.63836 .01953 L
.64215 .02063 L
.64579 .02173 L
.64967 .02293 L
.6534 .02411 L
.65737 .02541 L
.66119 .02669 L
.66487 .02796 L
.66878 .02935 L
.67254 .03071 L
.67655 .03221 L
.6804 .03368 L
.68411 .03513 L
.68806 .03671 L
.69167 .03819 L
s
.6 .2 m
.60372 .2019 L
.60777 .20408 L
.61158 .20622 L
.61525 .20838 L
.61914 .21078 L
.6229 .2132 L
.62689 .21588 L
.63073 .21859 L
.63443 .22131 L
.63836 .22434 L
.64215 .22739 L
.64579 .23046 L
.64967 .23387 L
.6534 .23731 L
.65737 .24114 L
.66119 .24502 L
.66487 .24894 L
.66878 .25332 L
.67254 .25777 L
.67655 .26277 L
.6804 .26788 L
.68411 .2731 L
.68806 .27903 L
.69167 .28483 L
s
.6 .31716 m
.60372 .3185 L
.60777 .32003 L
.61158 .32152 L
.61525 .32302 L
.61914 .32467 L
.6229 .32633 L
.62689 .32816 L
.63073 .32998 L
.63443 .3318 L
.63836 .33381 L
.64215 .33581 L
.64579 .33781 L
.64967 .34 L
.6534 .34219 L
.65737 .34459 L
.66119 .34698 L
.66487 .34936 L
.66878 .35198 L
.67254 .35458 L
.67655 .35745 L
.6804 .3603 L
.68411 .36314 L
.68806 .36626 L
.69167 .36921 L
s
.6 .69997 m
.60011 .69524 L
.60022 .69343 L
.60045 .69055 L
.60086 .68688 L
.60135 .68362 L
.60181 .68106 L
.60372 .67298 L
.60566 .66682 L
.60777 .66134 L
.61171 .65305 L
.6155 .64653 L
.61914 .64117 L
.62301 .63618 L
.62675 .63193 L
.63071 .62789 L
.63454 .62441 L
.63821 .62137 L
.64212 .61845 L
.64589 .6159 L
.64989 .61346 L
.65375 .61134 L
.65746 .6095 L
.66141 .60775 L
.66521 .60625 L
.66886 .60497 L
.67275 .60378 L
.6765 .6028 L
.68048 .60192 L
.68431 .60124 L
.688 .60072 L
.69167 .60035 L
s
0 1 1 r
.6 .31716 m
.60372 .3185 L
.60777 .32003 L
.61158 .32152 L
.61525 .32302 L
.61914 .32467 L
.6229 .32633 L
.62689 .32816 L
.63073 .32998 L
.63443 .3318 L
.63836 .33381 L
.64215 .33581 L
.64579 .33781 L
.64967 .34 L
.6534 .34219 L
.65737 .34459 L
.66119 .34698 L
.66487 .34936 L
.66878 .35198 L
.67254 .35458 L
.67655 .35745 L
.6804 .3603 L
.68411 .36314 L
.68806 .36626 L
.69167 .36921 L
.69167 .60035 L
.688 .60072 L
.68431 .60124 L
.68048 .60192 L
.6765 .6028 L
.67275 .60378 L
.66886 .60497 L
.66521 .60625 L
.66141 .60775 L
.65746 .6095 L
.65375 .61134 L
.64989 .61346 L
.64589 .6159 L
.64212 .61845 L
.63821 .62137 L
.63454 .62441 L
.63071 .62789 L
.62675 .63193 L
.62301 .63618 L
.61914 .64117 L
.6155 .64653 L
.61171 .65305 L
.60777 .66134 L
.60566 .66682 L
.60372 .67298 L
.60181 .68106 L
.60135 .68362 L
.60086 .68688 L
.60045 .69055 L
.60022 .69343 L
.60011 .69524 L
.6 .69997 L
F
0 g
.6 .31716 m
.60372 .3185 L
.60777 .32003 L
.61158 .32152 L
.61525 .32302 L
.61914 .32467 L
.6229 .32633 L
.62689 .32816 L
.63073 .32998 L
.63443 .3318 L
.63836 .33381 L
.64215 .33581 L
.64579 .33781 L
.64967 .34 L
.6534 .34219 L
.65737 .34459 L
.66119 .34698 L
.66487 .34936 L
.66878 .35198 L
.67254 .35458 L
.67655 .35745 L
.6804 .3603 L
.68411 .36314 L
.68806 .36626 L
.69167 .36921 L
s
.6 .69997 m
.60011 .69524 L
.60022 .69343 L
.60045 .69055 L
.60086 .68688 L
.60135 .68362 L
.60181 .68106 L
.60372 .67298 L
.60566 .66682 L
.60777 .66134 L
.61171 .65305 L
.6155 .64653 L
.61914 .64117 L
.62301 .63618 L
.62675 .63193 L
.63071 .62789 L
.63454 .62441 L
.63821 .62137 L
.64212 .61845 L
.64589 .6159 L
.64989 .61346 L
.65375 .61134 L
.65746 .6095 L
.66141 .60775 L
.66521 .60625 L
.66886 .60497 L
.67275 .60378 L
.6765 .6028 L
.68048 .60192 L
.68431 .60124 L
.688 .60072 L
.69167 .60035 L
s
.6 .70003 m
.60011 .70476 L
.60022 .70657 L
.60045 .70945 L
.60086 .71312 L
.60135 .71638 L
.60181 .71894 L
.60372 .72702 L
.60566 .73318 L
.60777 .73866 L
.61171 .74695 L
.6155 .75347 L
.61914 .75883 L
.62301 .76382 L
.62675 .76807 L
.63071 .77211 L
.63454 .77559 L
.63821 .77863 L
.64212 .78155 L
.64589 .7841 L
.64989 .78654 L
.65375 .78866 L
.65746 .7905 L
.66141 .79225 L
.66521 .79375 L
.66886 .79503 L
.67275 .79622 L
.6765 .7972 L
.68048 .79808 L
.68431 .79876 L
.688 .79928 L
.69167 .79965 L
s
.6 .9899 m
.60372 .98912 L
.60777 .98825 L
.61158 .98739 L
.61525 .98654 L
.61914 .9856 L
.6229 .98466 L
.62689 .98363 L
.63073 .98261 L
.63443 .98159 L
.63836 .98047 L
.64215 .97937 L
.64579 .97827 L
.64967 .97707 L
.6534 .97589 L
.65737 .97459 L
.66119 .97331 L
.66487 .97204 L
.66878 .97065 L
.67254 .96929 L
.67655 .96779 L
.6804 .96632 L
.68411 .96487 L
.68806 .96329 L
.69167 .96181 L
s
0 1 1 r
.6 .70003 m
.60011 .70476 L
.60022 .70657 L
.60045 .70945 L
.60086 .71312 L
.60135 .71638 L
.60181 .71894 L
.60372 .72702 L
.60566 .73318 L
.60777 .73866 L
.61171 .74695 L
.6155 .75347 L
.61914 .75883 L
.62301 .76382 L
.62675 .76807 L
.63071 .77211 L
.63454 .77559 L
.63821 .77863 L
.64212 .78155 L
.64589 .7841 L
.64989 .78654 L
.65375 .78866 L
.65746 .7905 L
.66141 .79225 L
.66521 .79375 L
.66886 .79503 L
.67275 .79622 L
.6765 .7972 L
.68048 .79808 L
.68431 .79876 L
.688 .79928 L
.69167 .79965 L
.69167 .96181 L
.68806 .96329 L
.68411 .96487 L
.6804 .96632 L
.67655 .96779 L
.67254 .96929 L
.66878 .97065 L
.66487 .97204 L
.66119 .97331 L
.65737 .97459 L
.6534 .97589 L
.64967 .97707 L
.64579 .97827 L
.64215 .97937 L
.63836 .98047 L
.63443 .98159 L
.63073 .98261 L
.62689 .98363 L
.6229 .98466 L
.61914 .9856 L
.61525 .98654 L
.61158 .98739 L
.60777 .98825 L
.60372 .98912 L
.6 .9899 L
F
0 g
.6 .70003 m
.60011 .70476 L
.60022 .70657 L
.60045 .70945 L
.60086 .71312 L
.60135 .71638 L
.60181 .71894 L
.60372 .72702 L
.60566 .73318 L
.60777 .73866 L
.61171 .74695 L
.6155 .75347 L
.61914 .75883 L
.62301 .76382 L
.62675 .76807 L
.63071 .77211 L
.63454 .77559 L
.63821 .77863 L
.64212 .78155 L
.64589 .7841 L
.64989 .78654 L
.65375 .78866 L
.65746 .7905 L
.66141 .79225 L
.66521 .79375 L
.66886 .79503 L
.67275 .79622 L
.6765 .7972 L
.68048 .79808 L
.68431 .79876 L
.688 .79928 L
.69167 .79965 L
s
.6 .9899 m
.60372 .98912 L
.60777 .98825 L
.61158 .98739 L
.61525 .98654 L
.61914 .9856 L
.6229 .98466 L
.62689 .98363 L
.63073 .98261 L
.63443 .98159 L
.63836 .98047 L
.64215 .97937 L
.64579 .97827 L
.64967 .97707 L
.6534 .97589 L
.65737 .97459 L
.66119 .97331 L
.66487 .97204 L
.66878 .97065 L
.67254 .96929 L
.67655 .96779 L
.6804 .96632 L
.68411 .96487 L
.68806 .96329 L
.69167 .96181 L
s
.69167 .03819 m
.69296 .03873 L
.69438 .03933 L
.6957 .03989 L
.69698 .04044 L
.69834 .04102 L
.69965 .04159 L
.70104 .0422 L
.70237 .04279 L
.70366 .04336 L
.70503 .04397 L
.70635 .04457 L
.70762 .04514 L
.70897 .04576 L
.71027 .04636 L
.71166 .04701 L
.71299 .04763 L
.71427 .04824 L
.71563 .04889 L
.71694 .04952 L
.71834 .05019 L
.71968 .05085 L
.72097 .05148 L
.72235 .05216 L
.72361 .05279 L
s
.69167 .28483 m
.69296 .28702 L
.69438 .28946 L
.6957 .29183 L
.69698 .29417 L
.69834 .29674 L
.69965 .29929 L
.70104 .3021 L
.70237 .3049 L
.70366 .30769 L
.70503 .31077 L
.70635 .31387 L
.70762 .31697 L
.70897 .32044 L
.71027 .32394 L
.71166 .32788 L
.71299 .33191 L
.71427 .33605 L
.71563 .34081 L
.71694 .34582 L
.71834 .35175 L
.71968 .35829 L
.72097 .36579 L
.72163 .37034 L
.72235 .37633 L
.72266 .37948 L
.723 .38354 L
.72316 .38592 L
.72332 .38863 L
.72346 .39179 L
.72349 .3929 L
.72353 .39431 L
.72357 .39588 L
.72361 .39998 L
s
0 1 1 r
.69167 .03819 m
.69296 .03873 L
.69438 .03933 L
.6957 .03989 L
.69698 .04044 L
.69834 .04102 L
.69965 .04159 L
.70104 .0422 L
.70237 .04279 L
.70366 .04336 L
.70503 .04397 L
.70635 .04457 L
.70762 .04514 L
.70897 .04576 L
.71027 .04636 L
.71166 .04701 L
.71299 .04763 L
.71427 .04824 L
.71563 .04889 L
.71694 .04952 L
.71834 .05019 L
.71968 .05085 L
.72097 .05148 L
.72235 .05216 L
.72361 .05279 L
.72361 .39998 L
.72357 .39588 L
.72353 .39431 L
.72349 .3929 L
.72346 .39179 L
.72332 .38863 L
.72316 .38592 L
.723 .38354 L
.72266 .37948 L
.72235 .37633 L
.72163 .37034 L
.72097 .36579 L
.71968 .35829 L
.71834 .35175 L
.71694 .34582 L
.71563 .34081 L
.71427 .33605 L
.71299 .33191 L
.71166 .32788 L
.71027 .32394 L
.70897 .32044 L
.70762 .31697 L
.70635 .31387 L
.70503 .31077 L
.70366 .30769 L
.70237 .3049 L
.70104 .3021 L
.69965 .29929 L
.69834 .29674 L
.69698 .29417 L
.6957 .29183 L
.69438 .28946 L
.69296 .28702 L
.69167 .28483 L
F
0 g
.69167 .03819 m
.69296 .03873 L
.69438 .03933 L
.6957 .03989 L
.69698 .04044 L
.69834 .04102 L
.69965 .04159 L
.70104 .0422 L
.70237 .04279 L
.70366 .04336 L
.70503 .04397 L
.70635 .04457 L
.70762 .04514 L
.70897 .04576 L
.71027 .04636 L
.71166 .04701 L
.71299 .04763 L
.71427 .04824 L
.71563 .04889 L
.71694 .04952 L
.71834 .05019 L
.71968 .05085 L
.72097 .05148 L
.72235 .05216 L
.72361 .05279 L
s
.69167 .28483 m
.69296 .28702 L
.69438 .28946 L
.6957 .29183 L
.69698 .29417 L
.69834 .29674 L
.69965 .29929 L
.70104 .3021 L
.70237 .3049 L
.70366 .30769 L
.70503 .31077 L
.70635 .31387 L
.70762 .31697 L
.70897 .32044 L
.71027 .32394 L
.71166 .32788 L
.71299 .33191 L
.71427 .33605 L
.71563 .34081 L
.71694 .34582 L
.71834 .35175 L
.71968 .35829 L
.72097 .36579 L
.72163 .37034 L
.72235 .37633 L
.72266 .37948 L
.723 .38354 L
.72316 .38592 L
.72332 .38863 L
.72346 .39179 L
.72349 .3929 L
.72353 .39431 L
.72357 .39588 L
.72361 .39998 L
s
.69167 .36921 m
.69296 .37029 L
.69438 .37149 L
.6957 .37262 L
.69698 .37373 L
.69834 .37492 L
.69965 .37608 L
.70104 .37732 L
.70237 .37854 L
.70366 .37972 L
.70503 .381 L
.70635 .38224 L
.70762 .38345 L
.70897 .38476 L
.71027 .38603 L
.71166 .38739 L
.71299 .38873 L
.71427 .39003 L
.71563 .39143 L
.71694 .39279 L
.71834 .39426 L
.71968 .3957 L
.72097 .3971 L
.72235 .3986 L
.72361 .4 L
s
.69167 .60035 m
.69296 .60025 L
.69438 .60016 L
.6957 .60009 L
.69698 .60005 L
.69764 .60003 L
.69834 .60001 L
.69868 .60001 L
.69886 .60001 L
.69905 .6 L
.69922 .6 L
.6994 .6 L
.69948 .6 L
.69957 .6 L
.69965 .6 L
.69973 .6 L
.69981 .6 L
.69986 .6 L
.6999 .6 L
.69994 .6 L
.69998 .6 L
.70002 .6 L
.70007 .6 L
.70011 .6 L
.70013 .6 L
.70016 .6 L
.70024 .6 L
.70029 .6 L
.70034 .6 L
.70044 .6 L
.70061 .6 L
.70079 .6 L
.70111 .60001 L
.70142 .60001 L
.70176 .60002 L
.70238 .60003 L
.70305 .60005 L
.70376 .60007 L
.70503 .60013 L
.70639 .6002 L
.7077 .6003 L
.7091 .60041 L
.71044 .60055 L
.71173 .60069 L
.7131 .60086 L
.71442 .60105 L
.71569 .60124 L
.71704 .60146 L
.71835 .6017 L
.71973 .60197 L
Mistroke
.72106 .60224 L
.72235 .60253 L
.72361 .60283 L
Mfstroke
0 1 1 r
.69167 .36921 m
.69296 .37029 L
.69438 .37149 L
.6957 .37262 L
.69698 .37373 L
.69834 .37492 L
.69965 .37608 L
.70104 .37732 L
.70237 .37854 L
.70366 .37972 L
.70503 .381 L
.70635 .38224 L
.70762 .38345 L
.70897 .38476 L
.71027 .38603 L
.71166 .38739 L
.71299 .38873 L
.71427 .39003 L
.71563 .39143 L
.71694 .39279 L
.71834 .39426 L
.71968 .3957 L
.72097 .3971 L
.72235 .3986 L
.72361 .4 L
.72361 .60283 L
.72235 .60253 L
.72106 .60224 L
.71973 .60197 L
.71835 .6017 L
.71704 .60146 L
.71569 .60124 L
.71442 .60105 L
.7131 .60086 L
.71173 .60069 L
.71044 .60055 L
.7091 .60041 L
.7077 .6003 L
.70639 .6002 L
.70503 .60013 L
.70376 .60007 L
.70305 .60005 L
.70238 .60003 L
.70176 .60002 L
.70142 .60001 L
.70111 .60001 L
.70079 .6 L
.70061 .6 L
.70044 .6 L
.70034 .6 L
.70029 .6 L
.70024 .6 L
.70016 .6 L
.70013 .6 L
.70011 .6 L
.70007 .6 L
.70002 .6 L
.69998 .6 L
.69994 .6 L
.6999 .6 L
.69986 .6 L
.69981 .6 L
.69973 .6 L
.69965 .6 L
.69957 .6 L
.69948 .6 L
.6994 .6 L
.69922 .6 L
.69905 .6 L
.69886 .60001 L
.69868 .60001 L
.69834 .60001 L
.69764 .60003 L
.69698 .60005 L
.6957 .60009 L
.69438 .60016 L
.69296 .60025 L
.69167 .60035 L
F
0 g
.69167 .36921 m
.69296 .37029 L
.69438 .37149 L
.6957 .37262 L
.69698 .37373 L
.69834 .37492 L
.69965 .37608 L
.70104 .37732 L
.70237 .37854 L
.70366 .37972 L
.70503 .381 L
.70635 .38224 L
.70762 .38345 L
.70897 .38476 L
.71027 .38603 L
.71166 .38739 L
.71299 .38873 L
.71427 .39003 L
.71563 .39143 L
.71694 .39279 L
.71834 .39426 L
.71968 .3957 L
.72097 .3971 L
.72235 .3986 L
.72361 .4 L
s
.69167 .60035 m
.69296 .60025 L
.69438 .60016 L
.6957 .60009 L
.69698 .60005 L
.69764 .60003 L
.69834 .60001 L
.69868 .60001 L
.69886 .60001 L
.69905 .6 L
.69922 .6 L
.6994 .6 L
.69948 .6 L
.69957 .6 L
.69965 .6 L
.69973 .6 L
.69981 .6 L
.69986 .6 L
.6999 .6 L
.69994 .6 L
.69998 .6 L
.70002 .6 L
.70007 .6 L
.70011 .6 L
.70013 .6 L
.70016 .6 L
.70024 .6 L
.70029 .6 L
.70034 .6 L
.70044 .6 L
.70061 .6 L
.70079 .6 L
.70111 .60001 L
.70142 .60001 L
.70176 .60002 L
.70238 .60003 L
.70305 .60005 L
.70376 .60007 L
.70503 .60013 L
.70639 .6002 L
.7077 .6003 L
.7091 .60041 L
.71044 .60055 L
.71173 .60069 L
.7131 .60086 L
.71442 .60105 L
.71569 .60124 L
.71704 .60146 L
.71835 .6017 L
.71973 .60197 L
Mistroke
.72106 .60224 L
.72235 .60253 L
.72361 .60283 L
Mfstroke
.69167 .72499 m
.69171 .72338 L
.69174 .72276 L
.69182 .72178 L
.69197 .72053 L
.69214 .71942 L
.6923 .71855 L
.69296 .7158 L
.69364 .7137 L
.69438 .71184 L
.69575 .70902 L
.69707 .70681 L
.69833 .705 L
.69969 .70331 L
.70099 .70188 L
.70237 .70053 L
.7037 .69936 L
.70498 .69835 L
.70634 .69738 L
.70766 .69653 L
.70905 .69573 L
.71039 .69504 L
.71169 .69444 L
.71306 .69388 L
.71439 .6934 L
.71566 .693 L
.71702 .69264 L
.71832 .69234 L
.71971 .69209 L
.72104 .6919 L
.72167 .69183 L
.72233 .69177 L
.72294 .69173 L
.72361 .6917 L
s
.69167 .72501 m
.69171 .72662 L
.69174 .72724 L
.69182 .72822 L
.69197 .72947 L
.69214 .73058 L
.6923 .73145 L
.69296 .7342 L
.69364 .7363 L
.69438 .73816 L
.69575 .74098 L
.69707 .74319 L
.69833 .745 L
.69969 .74669 L
.70099 .74812 L
.70237 .74947 L
.7037 .75064 L
.70498 .75165 L
.70634 .75262 L
.70766 .75347 L
.70905 .75427 L
.71039 .75496 L
.71169 .75556 L
.71306 .75612 L
.71439 .7566 L
.71566 .757 L
.71702 .75736 L
.71832 .75766 L
.71971 .75791 L
.72104 .7581 L
.72167 .75817 L
.72233 .75823 L
.72294 .75827 L
.72361 .7583 L
s
0 1 1 r
.69167 .72499 m
.69171 .72338 L
.69174 .72276 L
.69182 .72178 L
.69197 .72053 L
.69214 .71942 L
.6923 .71855 L
.69296 .7158 L
.69364 .7137 L
.69438 .71184 L
.69575 .70902 L
.69707 .70681 L
.69833 .705 L
.69969 .70331 L
.70099 .70188 L
.70237 .70053 L
.7037 .69936 L
.70498 .69835 L
.70634 .69738 L
.70766 .69653 L
.70905 .69573 L
.71039 .69504 L
.71169 .69444 L
.71306 .69388 L
.71439 .6934 L
.71566 .693 L
.71702 .69264 L
.71832 .69234 L
.71971 .69209 L
.72104 .6919 L
.72167 .69183 L
.72233 .69177 L
.72294 .69173 L
.72361 .6917 L
.72361 .7583 L
.72294 .75827 L
.72233 .75823 L
.72167 .75817 L
.72104 .7581 L
.71971 .75791 L
.71832 .75766 L
.71702 .75736 L
.71566 .757 L
.71439 .7566 L
.71306 .75612 L
.71169 .75556 L
.71039 .75496 L
.70905 .75427 L
.70766 .75347 L
.70634 .75262 L
.70498 .75165 L
.7037 .75064 L
.70237 .74947 L
.70099 .74812 L
.69969 .74669 L
.69833 .745 L
.69707 .74319 L
.69575 .74098 L
.69438 .73816 L
.69364 .7363 L
.69296 .7342 L
.6923 .73145 L
.69214 .73058 L
.69197 .72947 L
.69182 .72822 L
.69174 .72724 L
.69171 .72662 L
.69167 .72501 L
F
0 g
.69167 .72499 m
.69171 .72338 L
.69174 .72276 L
.69182 .72178 L
.69197 .72053 L
.69214 .71942 L
.6923 .71855 L
.69296 .7158 L
.69364 .7137 L
.69438 .71184 L
.69575 .70902 L
.69707 .70681 L
.69833 .705 L
.69969 .70331 L
.70099 .70188 L
.70237 .70053 L
.7037 .69936 L
.70498 .69835 L
.70634 .69738 L
.70766 .69653 L
.70905 .69573 L
.71039 .69504 L
.71169 .69444 L
.71306 .69388 L
.71439 .6934 L
.71566 .693 L
.71702 .69264 L
.71832 .69234 L
.71971 .69209 L
.72104 .6919 L
.72167 .69183 L
.72233 .69177 L
.72294 .69173 L
.72361 .6917 L
s
.69167 .72501 m
.69171 .72662 L
.69174 .72724 L
.69182 .72822 L
.69197 .72947 L
.69214 .73058 L
.6923 .73145 L
.69296 .7342 L
.69364 .7363 L
.69438 .73816 L
.69575 .74098 L
.69707 .74319 L
.69833 .745 L
.69969 .74669 L
.70099 .74812 L
.70237 .74947 L
.7037 .75064 L
.70498 .75165 L
.70634 .75262 L
.70766 .75347 L
.70905 .75427 L
.71039 .75496 L
.71169 .75556 L
.71306 .75612 L
.71439 .7566 L
.71566 .757 L
.71702 .75736 L
.71832 .75766 L
.71971 .75791 L
.72104 .7581 L
.72167 .75817 L
.72233 .75823 L
.72294 .75827 L
.72361 .7583 L
s
.69167 .79965 m
.69296 .79975 L
.69438 .79984 L
.6957 .79991 L
.69698 .79995 L
.69764 .79997 L
.69834 .79999 L
.69868 .79999 L
.69886 .79999 L
.69905 .8 L
.69922 .8 L
.6994 .8 L
.69948 .8 L
.69957 .8 L
.69965 .8 L
.69973 .8 L
.69981 .8 L
.69986 .8 L
.6999 .8 L
.69994 .8 L
.69998 .8 L
.70002 .8 L
.70007 .8 L
.70011 .8 L
.70013 .8 L
.70016 .8 L
.70024 .8 L
.70029 .8 L
.70034 .8 L
.70044 .8 L
.70061 .8 L
.70079 .8 L
.70111 .79999 L
.70142 .79999 L
.70176 .79998 L
.70238 .79997 L
.70305 .79995 L
.70376 .79993 L
.70503 .79987 L
.70639 .7998 L
.7077 .7997 L
.7091 .79959 L
.71044 .79945 L
.71173 .79931 L
.7131 .79914 L
.71442 .79895 L
.71569 .79876 L
.71704 .79854 L
.71835 .7983 L
.71973 .79803 L
Mistroke
.72106 .79776 L
.72235 .79747 L
.72361 .79717 L
Mfstroke
.69167 .96181 m
.69296 .96127 L
.69438 .96067 L
.6957 .96011 L
.69698 .95956 L
.69834 .95898 L
.69965 .95841 L
.70104 .9578 L
.70237 .95721 L
.70366 .95664 L
.70503 .95603 L
.70635 .95543 L
.70762 .95486 L
.70897 .95424 L
.71027 .95364 L
.71166 .95299 L
.71299 .95237 L
.71427 .95176 L
.71563 .95111 L
.71694 .95048 L
.71834 .94981 L
.71968 .94915 L
.72097 .94852 L
.72235 .94784 L
.72361 .94721 L
s
0 1 1 r
.69167 .79965 m
.69296 .79975 L
.69438 .79984 L
.6957 .79991 L
.69698 .79995 L
.69764 .79997 L
.69834 .79999 L
.69868 .79999 L
.69886 .79999 L
.69905 .8 L
.69922 .8 L
.6994 .8 L
.69948 .8 L
.69957 .8 L
.69965 .8 L
.69973 .8 L
.69981 .8 L
.69986 .8 L
.6999 .8 L
.69994 .8 L
.69998 .8 L
.70002 .8 L
.70007 .8 L
.70011 .8 L
.70013 .8 L
.70016 .8 L
.70024 .8 L
.70029 .8 L
.70034 .8 L
.70044 .8 L
.70061 .8 L
.70079 .8 L
.70111 .79999 L
.70142 .79999 L
.70176 .79998 L
.70238 .79997 L
.70305 .79995 L
.70376 .79993 L
.70503 .79987 L
.70639 .7998 L
.7077 .7997 L
.7091 .79959 L
.71044 .79945 L
.71173 .79931 L
.7131 .79914 L
.71442 .79895 L
.71569 .79876 L
.71704 .79854 L
.71835 .7983 L
.71973 .79803 L
.72106 .79776 L
.72235 .79747 L
.72361 .79717 L
.72361 .94721 L
.72235 .94784 L
.72097 .94852 L
.71968 .94915 L
.71834 .94981 L
.71694 .95048 L
.71563 .95111 L
.71427 .95176 L
.71299 .95237 L
.71166 .95299 L
.71027 .95364 L
.70897 .95424 L
.70762 .95486 L
.70635 .95543 L
.70503 .95603 L
.70366 .95664 L
.70237 .95721 L
.70104 .9578 L
.69965 .95841 L
.69834 .95898 L
.69698 .95956 L
.6957 .96011 L
.69438 .96067 L
.69296 .96127 L
.69167 .96181 L
F
0 g
.69167 .79965 m
.69296 .79975 L
.69438 .79984 L
.6957 .79991 L
.69698 .79995 L
.69764 .79997 L
.69834 .79999 L
.69868 .79999 L
.69886 .79999 L
.69905 .8 L
.69922 .8 L
.6994 .8 L
.69948 .8 L
.69957 .8 L
.69965 .8 L
.69973 .8 L
.69981 .8 L
.69986 .8 L
.6999 .8 L
.69994 .8 L
.69998 .8 L
.70002 .8 L
.70007 .8 L
.70011 .8 L
.70013 .8 L
.70016 .8 L
.70024 .8 L
.70029 .8 L
.70034 .8 L
.70044 .8 L
.70061 .8 L
.70079 .8 L
.70111 .79999 L
.70142 .79999 L
.70176 .79998 L
.70238 .79997 L
.70305 .79995 L
.70376 .79993 L
.70503 .79987 L
.70639 .7998 L
.7077 .7997 L
.7091 .79959 L
.71044 .79945 L
.71173 .79931 L
.7131 .79914 L
.71442 .79895 L
.71569 .79876 L
.71704 .79854 L
.71835 .7983 L
.71973 .79803 L
Mistroke
.72106 .79776 L
.72235 .79747 L
.72361 .79717 L
Mfstroke
.69167 .96181 m
.69296 .96127 L
.69438 .96067 L
.6957 .96011 L
.69698 .95956 L
.69834 .95898 L
.69965 .95841 L
.70104 .9578 L
.70237 .95721 L
.70366 .95664 L
.70503 .95603 L
.70635 .95543 L
.70762 .95486 L
.70897 .95424 L
.71027 .95364 L
.71166 .95299 L
.71299 .95237 L
.71427 .95176 L
.71563 .95111 L
.71694 .95048 L
.71834 .94981 L
.71968 .94915 L
.72097 .94852 L
.72235 .94784 L
.72361 .94721 L
s
.72361 .05279 m
.72502 .05349 L
.72655 .05427 L
.72799 .05501 L
.72938 .05572 L
.73086 .05649 L
.73228 .05723 L
.73379 .05803 L
.73525 .0588 L
.73665 .05955 L
.73814 .06035 L
.73957 .06113 L
.74095 .06189 L
.74242 .0627 L
.74384 .06349 L
.74534 .06433 L
.74679 .06515 L
.74818 .06594 L
.74966 .06679 L
.75109 .06762 L
.75261 .0685 L
.75407 .06936 L
.75547 .07019 L
.75697 .07109 L
.75833 .07191 L
s
.72361 .60283 m
.72502 .60318 L
.72655 .60359 L
.72799 .604 L
.72938 .60441 L
.73086 .60488 L
.73228 .60535 L
.73379 .60588 L
.73525 .60642 L
.73665 .60696 L
.73814 .60756 L
.73957 .60816 L
.74095 .60877 L
.74242 .60944 L
.74384 .61012 L
.74534 .61087 L
.74679 .61162 L
.74818 .61237 L
.74966 .6132 L
.75109 .61404 L
.75261 .61495 L
.75407 .61588 L
.75547 .6168 L
.75697 .61781 L
.75833 .61878 L
s
0 1 1 r
.72361 .05279 m
.72502 .05349 L
.72655 .05427 L
.72799 .05501 L
.72938 .05572 L
.73086 .05649 L
.73228 .05723 L
.73379 .05803 L
.73525 .0588 L
.73665 .05955 L
.73814 .06035 L
.73957 .06113 L
.74095 .06189 L
.74242 .0627 L
.74384 .06349 L
.74534 .06433 L
.74679 .06515 L
.74818 .06594 L
.74966 .06679 L
.75109 .06762 L
.75261 .0685 L
.75407 .06936 L
.75547 .07019 L
.75697 .07109 L
.75833 .07191 L
.75833 .61878 L
.75697 .61781 L
.75547 .6168 L
.75407 .61588 L
.75261 .61495 L
.75109 .61404 L
.74966 .6132 L
.74818 .61237 L
.74679 .61162 L
.74534 .61087 L
.74384 .61012 L
.74242 .60944 L
.74095 .60877 L
.73957 .60816 L
.73814 .60756 L
.73665 .60696 L
.73525 .60642 L
.73379 .60588 L
.73228 .60535 L
.73086 .60488 L
.72938 .60441 L
.72799 .604 L
.72655 .60359 L
.72502 .60318 L
.72361 .60283 L
F
0 g
.72361 .05279 m
.72502 .05349 L
.72655 .05427 L
.72799 .05501 L
.72938 .05572 L
.73086 .05649 L
.73228 .05723 L
.73379 .05803 L
.73525 .0588 L
.73665 .05955 L
.73814 .06035 L
.73957 .06113 L
.74095 .06189 L
.74242 .0627 L
.74384 .06349 L
.74534 .06433 L
.74679 .06515 L
.74818 .06594 L
.74966 .06679 L
.75109 .06762 L
.75261 .0685 L
.75407 .06936 L
.75547 .07019 L
.75697 .07109 L
.75833 .07191 L
s
.72361 .60283 m
.72502 .60318 L
.72655 .60359 L
.72799 .604 L
.72938 .60441 L
.73086 .60488 L
.73228 .60535 L
.73379 .60588 L
.73525 .60642 L
.73665 .60696 L
.73814 .60756 L
.73957 .60816 L
.74095 .60877 L
.74242 .60944 L
.74384 .61012 L
.74534 .61087 L
.74679 .61162 L
.74818 .61237 L
.74966 .6132 L
.75109 .61404 L
.75261 .61495 L
.75407 .61588 L
.75547 .6168 L
.75697 .61781 L
.75833 .61878 L
s
.72361 .6917 m
.72393 .69168 L
.72412 .69168 L
.72429 .69167 L
.72447 .69167 L
.72457 .69167 L
.72467 .69167 L
.72475 .69167 L
.72483 .69167 L
.72488 .69167 L
.72492 .69167 L
.72497 .69167 L
.72502 .69167 L
.72504 .69167 L
.72506 .69167 L
.72511 .69167 L
.72514 .69167 L
.72516 .69167 L
.72521 .69167 L
.7253 .69167 L
.7254 .69167 L
.72559 .69167 L
.72576 .69168 L
.72614 .69169 L
.72655 .6917 L
.72727 .69174 L
.72794 .6918 L
.72936 .69195 L
.73086 .69219 L
.73232 .69248 L
.73371 .69283 L
.7352 .69327 L
.73663 .69376 L
.73801 .69431 L
.73948 .69497 L
.74089 .6957 L
.74239 .69656 L
.74383 .6975 L
.74522 .6985 L
.7467 .6997 L
.74812 .70099 L
.74964 .70255 L
.75109 .70426 L
.7525 .70616 L
.75399 .70854 L
.75543 .71138 L
.75681 .71503 L
.75752 .71766 L
.75772 .71863 L
.75791 .71973 L
Mistroke
.75809 .72096 L
.75814 .72137 L
.75819 .72187 L
.75823 .72242 L
.75828 .72307 L
.7583 .72361 L
.75833 .72499 L
Mfstroke
.72361 .7583 m
.72393 .75832 L
.72412 .75832 L
.72429 .75833 L
.72447 .75833 L
.72457 .75833 L
.72467 .75833 L
.72475 .75833 L
.72483 .75833 L
.72488 .75833 L
.72492 .75833 L
.72497 .75833 L
.72502 .75833 L
.72504 .75833 L
.72506 .75833 L
.72511 .75833 L
.72514 .75833 L
.72516 .75833 L
.72521 .75833 L
.7253 .75833 L
.7254 .75833 L
.72559 .75833 L
.72576 .75832 L
.72614 .75831 L
.72655 .7583 L
.72727 .75826 L
.72794 .7582 L
.72936 .75805 L
.73086 .75781 L
.73232 .75752 L
.73371 .75717 L
.7352 .75673 L
.73663 .75624 L
.73801 .75569 L
.73948 .75503 L
.74089 .7543 L
.74239 .75344 L
.74383 .7525 L
.74522 .7515 L
.7467 .7503 L
.74812 .74901 L
.74964 .74745 L
.75109 .74574 L
.7525 .74384 L
.75399 .74146 L
.75543 .73862 L
.75681 .73497 L
.75752 .73234 L
.75772 .73137 L
.75791 .73027 L
Mistroke
.75809 .72904 L
.75814 .72863 L
.75819 .72813 L
.75823 .72758 L
.75828 .72693 L
.7583 .72639 L
.75833 .72501 L
Mfstroke
0 1 1 r
.72361 .6917 m
.72393 .69168 L
.72412 .69168 L
.72429 .69167 L
.72447 .69167 L
.72457 .69167 L
.72467 .69167 L
.72475 .69167 L
.72483 .69167 L
.72488 .69167 L
.72492 .69167 L
.72497 .69167 L
.72502 .69167 L
.72504 .69167 L
.72506 .69167 L
.72511 .69167 L
.72514 .69167 L
.72516 .69167 L
.72521 .69167 L
.7253 .69167 L
.7254 .69167 L
.72559 .69167 L
.72576 .69168 L
.72614 .69169 L
.72655 .6917 L
.72727 .69174 L
.72794 .6918 L
.72936 .69195 L
.73086 .69219 L
.73232 .69248 L
.73371 .69283 L
.7352 .69327 L
.73663 .69376 L
.73801 .69431 L
.73948 .69497 L
.74089 .6957 L
.74239 .69656 L
.74383 .6975 L
.74522 .6985 L
.7467 .6997 L
.74812 .70099 L
.74964 .70255 L
.75109 .70426 L
.7525 .70616 L
.75399 .70854 L
.75543 .71138 L
.75681 .71503 L
.75752 .71766 L
.75772 .71863 L
.75791 .71973 L
.75809 .72096 L
.75814 .72137 L
.75819 .72187 L
.75823 .72242 L
.75828 .72307 L
.7583 .72361 L
.75833 .72499 L
.75833 .72501 L
.7583 .72639 L
.75828 .72693 L
.75823 .72758 L
.75819 .72813 L
.75814 .72863 L
.75809 .72904 L
.75791 .73027 L
.75772 .73137 L
.75752 .73234 L
.75681 .73497 L
.75543 .73862 L
.75399 .74146 L
.7525 .74384 L
.75109 .74574 L
.74964 .74745 L
.74812 .74901 L
.7467 .7503 L
.74522 .7515 L
.74383 .7525 L
.74239 .75344 L
.74089 .7543 L
.73948 .75503 L
.73801 .75569 L
.73663 .75624 L
.7352 .75673 L
.73371 .75717 L
.73232 .75752 L
.73086 .75781 L
.72936 .75805 L
.72794 .7582 L
.72727 .75826 L
.72655 .7583 L
.72614 .75831 L
.72576 .75832 L
.72559 .75833 L
.7254 .75833 L
.7253 .75833 L
.72521 .75833 L
.72516 .75833 L
.72514 .75833 L
.72511 .75833 L
.72506 .75833 L
.72504 .75833 L
.72502 .75833 L
.72497 .75833 L
.72492 .75833 L
.72488 .75833 L
.72483 .75833 L
.72475 .75833 L
.72467 .75833 L
.72457 .75833 L
.72447 .75833 L
.72429 .75833 L
.72412 .75832 L
.72393 .75832 L
.72361 .7583 L
F
0 g
.72361 .6917 m
.72393 .69168 L
.72412 .69168 L
.72429 .69167 L
.72447 .69167 L
.72457 .69167 L
.72467 .69167 L
.72475 .69167 L
.72483 .69167 L
.72488 .69167 L
.72492 .69167 L
.72497 .69167 L
.72502 .69167 L
.72504 .69167 L
.72506 .69167 L
.72511 .69167 L
.72514 .69167 L
.72516 .69167 L
.72521 .69167 L
.7253 .69167 L
.7254 .69167 L
.72559 .69167 L
.72576 .69168 L
.72614 .69169 L
.72655 .6917 L
.72727 .69174 L
.72794 .6918 L
.72936 .69195 L
.73086 .69219 L
.73232 .69248 L
.73371 .69283 L
.7352 .69327 L
.73663 .69376 L
.73801 .69431 L
.73948 .69497 L
.74089 .6957 L
.74239 .69656 L
.74383 .6975 L
.74522 .6985 L
.7467 .6997 L
.74812 .70099 L
.74964 .70255 L
.75109 .70426 L
.7525 .70616 L
.75399 .70854 L
.75543 .71138 L
.75681 .71503 L
.75752 .71766 L
.75772 .71863 L
.75791 .71973 L
Mistroke
.75809 .72096 L
.75814 .72137 L
.75819 .72187 L
.75823 .72242 L
.75828 .72307 L
.7583 .72361 L
.75833 .72499 L
Mfstroke
.72361 .7583 m
.72393 .75832 L
.72412 .75832 L
.72429 .75833 L
.72447 .75833 L
.72457 .75833 L
.72467 .75833 L
.72475 .75833 L
.72483 .75833 L
.72488 .75833 L
.72492 .75833 L
.72497 .75833 L
.72502 .75833 L
.72504 .75833 L
.72506 .75833 L
.72511 .75833 L
.72514 .75833 L
.72516 .75833 L
.72521 .75833 L
.7253 .75833 L
.7254 .75833 L
.72559 .75833 L
.72576 .75832 L
.72614 .75831 L
.72655 .7583 L
.72727 .75826 L
.72794 .7582 L
.72936 .75805 L
.73086 .75781 L
.73232 .75752 L
.73371 .75717 L
.7352 .75673 L
.73663 .75624 L
.73801 .75569 L
.73948 .75503 L
.74089 .7543 L
.74239 .75344 L
.74383 .7525 L
.74522 .7515 L
.7467 .7503 L
.74812 .74901 L
.74964 .74745 L
.75109 .74574 L
.7525 .74384 L
.75399 .74146 L
.75543 .73862 L
.75681 .73497 L
.75752 .73234 L
.75772 .73137 L
.75791 .73027 L
Mistroke
.75809 .72904 L
.75814 .72863 L
.75819 .72813 L
.75823 .72758 L
.75828 .72693 L
.7583 .72639 L
.75833 .72501 L
Mfstroke
.72361 .79717 m
.72502 .79682 L
.72655 .79641 L
.72799 .796 L
.72938 .79559 L
.73086 .79512 L
.73228 .79465 L
.73379 .79412 L
.73525 .79358 L
.73665 .79304 L
.73814 .79244 L
.73957 .79184 L
.74095 .79123 L
.74242 .79056 L
.74384 .78988 L
.74534 .78913 L
.74679 .78838 L
.74818 .78763 L
.74966 .7868 L
.75109 .78596 L
.75261 .78505 L
.75407 .78412 L
.75547 .7832 L
.75697 .78219 L
.75833 .78122 L
s
.72361 .94721 m
.72502 .94651 L
.72655 .94573 L
.72799 .94499 L
.72938 .94428 L
.73086 .94351 L
.73228 .94277 L
.73379 .94197 L
.73525 .9412 L
.73665 .94045 L
.73814 .93965 L
.73957 .93887 L
.74095 .93811 L
.74242 .9373 L
.74384 .93651 L
.74534 .93567 L
.74679 .93485 L
.74818 .93406 L
.74966 .93321 L
.75109 .93238 L
.75261 .9315 L
.75407 .93064 L
.75547 .92981 L
.75697 .92891 L
.75833 .92809 L
s
0 1 1 r
.72361 .79717 m
.72502 .79682 L
.72655 .79641 L
.72799 .796 L
.72938 .79559 L
.73086 .79512 L
.73228 .79465 L
.73379 .79412 L
.73525 .79358 L
.73665 .79304 L
.73814 .79244 L
.73957 .79184 L
.74095 .79123 L
.74242 .79056 L
.74384 .78988 L
.74534 .78913 L
.74679 .78838 L
.74818 .78763 L
.74966 .7868 L
.75109 .78596 L
.75261 .78505 L
.75407 .78412 L
.75547 .7832 L
.75697 .78219 L
.75833 .78122 L
.75833 .92809 L
.75697 .92891 L
.75547 .92981 L
.75407 .93064 L
.75261 .9315 L
.75109 .93238 L
.74966 .93321 L
.74818 .93406 L
.74679 .93485 L
.74534 .93567 L
.74384 .93651 L
.74242 .9373 L
.74095 .93811 L
.73957 .93887 L
.73814 .93965 L
.73665 .94045 L
.73525 .9412 L
.73379 .94197 L
.73228 .94277 L
.73086 .94351 L
.72938 .94428 L
.72799 .94499 L
.72655 .94573 L
.72502 .94651 L
.72361 .94721 L
F
0 g
.72361 .79717 m
.72502 .79682 L
.72655 .79641 L
.72799 .796 L
.72938 .79559 L
.73086 .79512 L
.73228 .79465 L
.73379 .79412 L
.73525 .79358 L
.73665 .79304 L
.73814 .79244 L
.73957 .79184 L
.74095 .79123 L
.74242 .79056 L
.74384 .78988 L
.74534 .78913 L
.74679 .78838 L
.74818 .78763 L
.74966 .7868 L
.75109 .78596 L
.75261 .78505 L
.75407 .78412 L
.75547 .7832 L
.75697 .78219 L
.75833 .78122 L
s
.72361 .94721 m
.72502 .94651 L
.72655 .94573 L
.72799 .94499 L
.72938 .94428 L
.73086 .94351 L
.73228 .94277 L
.73379 .94197 L
.73525 .9412 L
.73665 .94045 L
.73814 .93965 L
.73957 .93887 L
.74095 .93811 L
.74242 .9373 L
.74384 .93651 L
.74534 .93567 L
.74679 .93485 L
.74818 .93406 L
.74966 .93321 L
.75109 .93238 L
.75261 .9315 L
.75407 .93064 L
.75547 .92981 L
.75697 .92891 L
.75833 .92809 L
s
.75833 .07191 m
.76002 .07293 L
.76187 .07406 L
.7636 .07513 L
.76526 .07617 L
.76704 .07728 L
.76874 .07836 L
.77055 .07952 L
.7723 .08065 L
.77398 .08175 L
.77577 .08293 L
.77749 .08407 L
.77915 .08518 L
.78091 .08637 L
.78261 .08753 L
.78441 .08877 L
.78615 .08998 L
.78782 .09115 L
.7896 .0924 L
.79131 .09363 L
.79313 .09494 L
.79488 .09621 L
.79657 .09745 L
.79836 .09878 L
.8 .1 L
s
.75833 .61878 m
.76002 .62002 L
.76187 .62143 L
.7636 .62283 L
.76526 .62423 L
.76704 .6258 L
.76874 .62737 L
.77055 .62913 L
.7723 .63092 L
.77398 .63272 L
.77577 .63474 L
.77749 .63679 L
.77915 .63888 L
.78091 .64123 L
.78261 .64364 L
.78441 .64638 L
.78615 .64922 L
.78782 .65217 L
.7896 .65559 L
.79131 .65922 L
.79313 .66357 L
.79488 .66841 L
.79657 .67402 L
.79742 .67744 L
.79836 .68197 L
.79877 .68436 L
.79921 .68744 L
.79942 .68925 L
.79962 .69132 L
.7998 .69373 L
.79985 .69458 L
.79991 .69565 L
.79995 .69685 L
.8 .69998 L
s
0 1 1 r
.75833 .07191 m
.76002 .07293 L
.76187 .07406 L
.7636 .07513 L
.76526 .07617 L
.76704 .07728 L
.76874 .07836 L
.77055 .07952 L
.7723 .08065 L
.77398 .08175 L
.77577 .08293 L
.77749 .08407 L
.77915 .08518 L
.78091 .08637 L
.78261 .08753 L
.78441 .08877 L
.78615 .08998 L
.78782 .09115 L
.7896 .0924 L
.79131 .09363 L
.79313 .09494 L
.79488 .09621 L
.79657 .09745 L
.79836 .09878 L
.8 .1 L
.8 .69998 L
.79995 .69685 L
.79991 .69565 L
.79985 .69458 L
.7998 .69373 L
.79962 .69132 L
.79942 .68925 L
.79921 .68744 L
.79877 .68436 L
.79836 .68197 L
.79742 .67744 L
.79657 .67402 L
.79488 .66841 L
.79313 .66357 L
.79131 .65922 L
.7896 .65559 L
.78782 .65217 L
.78615 .64922 L
.78441 .64638 L
.78261 .64364 L
.78091 .64123 L
.77915 .63888 L
.77749 .63679 L
.77577 .63474 L
.77398 .63272 L
.7723 .63092 L
.77055 .62913 L
.76874 .62737 L
.76704 .6258 L
.76526 .62423 L
.7636 .62283 L
.76187 .62143 L
.76002 .62002 L
.75833 .61878 L
F
0 g
.75833 .07191 m
.76002 .07293 L
.76187 .07406 L
.7636 .07513 L
.76526 .07617 L
.76704 .07728 L
.76874 .07836 L
.77055 .07952 L
.7723 .08065 L
.77398 .08175 L
.77577 .08293 L
.77749 .08407 L
.77915 .08518 L
.78091 .08637 L
.78261 .08753 L
.78441 .08877 L
.78615 .08998 L
.78782 .09115 L
.7896 .0924 L
.79131 .09363 L
.79313 .09494 L
.79488 .09621 L
.79657 .09745 L
.79836 .09878 L
.8 .1 L
s
.75833 .61878 m
.76002 .62002 L
.76187 .62143 L
.7636 .62283 L
.76526 .62423 L
.76704 .6258 L
.76874 .62737 L
.77055 .62913 L
.7723 .63092 L
.77398 .63272 L
.77577 .63474 L
.77749 .63679 L
.77915 .63888 L
.78091 .64123 L
.78261 .64364 L
.78441 .64638 L
.78615 .64922 L
.78782 .65217 L
.7896 .65559 L
.79131 .65922 L
.79313 .66357 L
.79488 .66841 L
.79657 .67402 L
.79742 .67744 L
.79836 .68197 L
.79877 .68436 L
.79921 .68744 L
.79942 .68925 L
.79962 .69132 L
.7998 .69373 L
.79985 .69458 L
.79991 .69565 L
.79995 .69685 L
.8 .69998 L
s
.75833 .78122 m
.76002 .77998 L
.76187 .77857 L
.7636 .77717 L
.76526 .77577 L
.76704 .7742 L
.76874 .77263 L
.77055 .77087 L
.7723 .76908 L
.77398 .76728 L
.77577 .76526 L
.77749 .76321 L
.77915 .76112 L
.78091 .75877 L
.78261 .75636 L
.78441 .75362 L
.78615 .75078 L
.78782 .74783 L
.7896 .74441 L
.79131 .74078 L
.79313 .73643 L
.79488 .73159 L
.79657 .72598 L
.79742 .72256 L
.79836 .71803 L
.79877 .71564 L
.79921 .71256 L
.79942 .71075 L
.79962 .70868 L
.7998 .70627 L
.79985 .70542 L
.79991 .70435 L
.79995 .70315 L
.8 .70002 L
s
.75833 .92809 m
.76002 .92707 L
.76187 .92594 L
.7636 .92487 L
.76526 .92383 L
.76704 .92272 L
.76874 .92164 L
.77055 .92048 L
.7723 .91935 L
.77398 .91825 L
.77577 .91707 L
.77749 .91593 L
.77915 .91482 L
.78091 .91363 L
.78261 .91247 L
.78441 .91123 L
.78615 .91002 L
.78782 .90885 L
.7896 .9076 L
.79131 .90637 L
.79313 .90506 L
.79488 .90379 L
.79657 .90255 L
.79836 .90122 L
.8 .9 L
s
0 1 1 r
.75833 .78122 m
.76002 .77998 L
.76187 .77857 L
.7636 .77717 L
.76526 .77577 L
.76704 .7742 L
.76874 .77263 L
.77055 .77087 L
.7723 .76908 L
.77398 .76728 L
.77577 .76526 L
.77749 .76321 L
.77915 .76112 L
.78091 .75877 L
.78261 .75636 L
.78441 .75362 L
.78615 .75078 L
.78782 .74783 L
.7896 .74441 L
.79131 .74078 L
.79313 .73643 L
.79488 .73159 L
.79657 .72598 L
.79742 .72256 L
.79836 .71803 L
.79877 .71564 L
.79921 .71256 L
.79942 .71075 L
.79962 .70868 L
.7998 .70627 L
.79985 .70542 L
.79991 .70435 L
.79995 .70315 L
.8 .70002 L
.8 .9 L
.79836 .90122 L
.79657 .90255 L
.79488 .90379 L
.79313 .90506 L
.79131 .90637 L
.7896 .9076 L
.78782 .90885 L
.78615 .91002 L
.78441 .91123 L
.78261 .91247 L
.78091 .91363 L
.77915 .91482 L
.77749 .91593 L
.77577 .91707 L
.77398 .91825 L
.7723 .91935 L
.77055 .92048 L
.76874 .92164 L
.76704 .92272 L
.76526 .92383 L
.7636 .92487 L
.76187 .92594 L
.76002 .92707 L
.75833 .92809 L
F
0 g
.75833 .78122 m
.76002 .77998 L
.76187 .77857 L
.7636 .77717 L
.76526 .77577 L
.76704 .7742 L
.76874 .77263 L
.77055 .77087 L
.7723 .76908 L
.77398 .76728 L
.77577 .76526 L
.77749 .76321 L
.77915 .76112 L
.78091 .75877 L
.78261 .75636 L
.78441 .75362 L
.78615 .75078 L
.78782 .74783 L
.7896 .74441 L
.79131 .74078 L
.79313 .73643 L
.79488 .73159 L
.79657 .72598 L
.79742 .72256 L
.79836 .71803 L
.79877 .71564 L
.79921 .71256 L
.79942 .71075 L
.79962 .70868 L
.7998 .70627 L
.79985 .70542 L
.79991 .70435 L
.79995 .70315 L
.8 .70002 L
s
.75833 .92809 m
.76002 .92707 L
.76187 .92594 L
.7636 .92487 L
.76526 .92383 L
.76704 .92272 L
.76874 .92164 L
.77055 .92048 L
.7723 .91935 L
.77398 .91825 L
.77577 .91707 L
.77749 .91593 L
.77915 .91482 L
.78091 .91363 L
.78261 .91247 L
.78441 .91123 L
.78615 .91002 L
.78782 .90885 L
.7896 .9076 L
.79131 .90637 L
.79313 .90506 L
.79488 .90379 L
.79657 .90255 L
.79836 .90122 L
.8 .9 L
s
.8 .1 m
.80811 .10622 L
.81696 .1133 L
.82527 .12027 L
.83326 .12726 L
.84177 .13504 L
.84996 .14289 L
.85866 .15163 L
.86705 .16048 L
.87511 .16941 L
.8837 .17941 L
.89196 .18957 L
.89991 .19987 L
.90837 .21149 L
.91651 .22338 L
.92517 .23688 L
.9335 .25085 L
.94152 .26536 L
.95006 .28218 L
.95828 .30005 L
.96701 .32139 L
.97542 .34517 L
.98352 .37269 L
.98762 .38944 L
.99213 .41164 L
.99409 .42338 L
.9962 .43847 L
.99722 .44736 L
.99819 .45747 L
.99906 .46929 L
.99929 .47343 L
.99955 .4787 L
.99976 .48457 L
1 .49991 L
s
.8 .9 m
.80811 .89378 L
.81696 .8867 L
.82527 .87973 L
.83326 .87274 L
.84177 .86496 L
.84996 .85711 L
.85866 .84837 L
.86705 .83952 L
.87511 .83059 L
.8837 .82059 L
.89196 .81043 L
.89991 .80013 L
.90837 .78851 L
.91651 .77662 L
.92517 .76312 L
.9335 .74915 L
.94152 .73464 L
.95006 .71782 L
.95828 .69995 L
.96701 .67861 L
.97542 .65483 L
.98352 .62731 L
.98762 .61056 L
.99213 .58836 L
.99409 .57662 L
.9962 .56153 L
.99722 .55264 L
.99819 .54253 L
.99906 .53071 L
.99929 .52657 L
.99955 .5213 L
.99976 .51543 L
1 .50009 L
s
0 1 1 r
.8 .1 m
.80811 .10622 L
.81696 .1133 L
.82527 .12027 L
.83326 .12726 L
.84177 .13504 L
.84996 .14289 L
.85866 .15163 L
.86705 .16048 L
.87511 .16941 L
.8837 .17941 L
.89196 .18957 L
.89991 .19987 L
.90837 .21149 L
.91651 .22338 L
.92517 .23688 L
.9335 .25085 L
.94152 .26536 L
.95006 .28218 L
.95828 .30005 L
.96701 .32139 L
.97542 .34517 L
.98352 .37269 L
.98762 .38944 L
.99213 .41164 L
.99409 .42338 L
.9962 .43847 L
.99722 .44736 L
.99819 .45747 L
.99906 .46929 L
.99929 .47343 L
.99955 .4787 L
.99976 .48457 L
1 .49991 L
1 .50009 L
.99976 .51543 L
.99955 .5213 L
.99929 .52657 L
.99906 .53071 L
.99819 .54253 L
.99722 .55264 L
.9962 .56153 L
.99409 .57662 L
.99213 .58836 L
.98762 .61056 L
.98352 .62731 L
.97542 .65483 L
.96701 .67861 L
.95828 .69995 L
.95006 .71782 L
.94152 .73464 L
.9335 .74915 L
.92517 .76312 L
.91651 .77662 L
.90837 .78851 L
.89991 .80013 L
.89196 .81043 L
.8837 .82059 L
.87511 .83059 L
.86705 .83952 L
.85866 .84837 L
.84996 .85711 L
.84177 .86496 L
.83326 .87274 L
.82527 .87973 L
.81696 .8867 L
.80811 .89378 L
.8 .9 L
F
0 g
.8 .1 m
.80811 .10622 L
.81696 .1133 L
.82527 .12027 L
.83326 .12726 L
.84177 .13504 L
.84996 .14289 L
.85866 .15163 L
.86705 .16048 L
.87511 .16941 L
.8837 .17941 L
.89196 .18957 L
.89991 .19987 L
.90837 .21149 L
.91651 .22338 L
.92517 .23688 L
.9335 .25085 L
.94152 .26536 L
.95006 .28218 L
.95828 .30005 L
.96701 .32139 L
.97542 .34517 L
.98352 .37269 L
.98762 .38944 L
.99213 .41164 L
.99409 .42338 L
.9962 .43847 L
.99722 .44736 L
.99819 .45747 L
.99906 .46929 L
.99929 .47343 L
.99955 .4787 L
.99976 .48457 L
1 .49991 L
s
.8 .9 m
.80811 .89378 L
.81696 .8867 L
.82527 .87973 L
.83326 .87274 L
.84177 .86496 L
.84996 .85711 L
.85866 .84837 L
.86705 .83952 L
.87511 .83059 L
.8837 .82059 L
.89196 .81043 L
.89991 .80013 L
.90837 .78851 L
.91651 .77662 L
.92517 .76312 L
.9335 .74915 L
.94152 .73464 L
.95006 .71782 L
.95828 .69995 L
.96701 .67861 L
.97542 .65483 L
.98352 .62731 L
.98762 .61056 L
.99213 .58836 L
.99409 .57662 L
.9962 .56153 L
.99722 .55264 L
.99819 .54253 L
.99906 .53071 L
.99929 .52657 L
.99955 .5213 L
.99976 .51543 L
1 .50009 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[1.025 .5 0 -4.90625 ]
[1.025 .5 10 4.90625 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[.5 1.025 -5.03125 0 ]
[.5 1.025 5.03125 9.8125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66.0312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.062500 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (usr) In[32]:=",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000?ooog61TAPHLNkF
]/h0003>0<k>0000c/h0cP3>c_[ZeT10@?l0003o0?oo0000ool0o`3ookjn_UeMG@00PG4LD000@4A4
]SP<:9e4LHTLHGemOLK6aP00<6e]KJZZZP00I@00V@0`000`<00`I@0`V@0`cP0`o`1U<01UI@1UV@1U
cP1Uo`2I002I<02II@2IV@2IcP2Io`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00
cS00oc0`030`<30`IC0`V@1U030`cS0`oc1U031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2I
oc3>033><33>IC3>VC3>cS3>oc3o033o<33oIC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`
<6D`IFD`VFD`cVD`ofEU06EU<6EUVFEUcVEUofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>
cVG>ofGo06Go<6GoIFGoVFGocVGooiT009T0<9T0IIT0VIT0cYT0oiT`06EUIIT`<9T`IIT`VIT`cYT`
oiUU09UU<9UUIIUUVIUUcYUUoiVI09VI<9VIIIVIVIVIcYVIoiW>09W><9W>IIW>VIW>cYW>oiWo09Wo
<9WoIIWoVIWocYWoolh0<<h0ILh0VLh0olh`0<h`<<h`ILh`VLh`c/h`oliU0<iU<<iUILiUVLiUc/iU
oljI0<jI<<jIILjIVLjIc/jIolk><<k>ILk>VLk>c/k>olko0<ko<<koILkoVLkoc/koool0<?l0IOl0
VOl0c_l`0?l`<?l`IOl`VOl`c_l`oomU0?mU<?mUIOmUVOmUc_mUoonI0?nI<?nIIOnIVOnIc_nIooo>
0?o><?o>IOo>VOo>c_o>oooo<?ooIOooVOoocYfMWJ4Pl][JfZj^[WUiNGVEV@0003Pl74@l@7emGA@d
351a;5UeD9FbKI6UYL[V`]KVi_ooojGJ/^;od^[om_ooool1J@4009P19@2[0@00TP46018B00<04Q80
41850:H100290@T061800`0B4P0E4PT0W@4008H10`0Q4P03018B01hB0`2J0@00P@4502@B00<04Q80
8A8509D1001n0@@0:1800`0B4P0V4P<0TP4007X1100/4P03018B02TB102>0@00M`4402lB00<04Q80
;A8408X1001d0@<0<a800`0B4P0a4P80R04007410`0f4P03018B03<B0`250@00KP4303TB00<04Q80
=Q8208<1001[0@<0?1800`0B4P0h4P<0P04006T10P0o4P03018B03/B0`1m0@00I`42044B00<04Q80
?Q8307X1001U0@80@a800`0B4P104P<0N04006810`154P03018B04<B0P1f0@00H04304LB00<04Q80
AA8307<1001N0@<0BA8204PB0P1b0@00G04304/B00<04Q80BA820701001J0@80CQ800`0B4P1;4P80
KP4005P10P1@4P03018B04dB0P1/0@00E`400`0B4P1@4P03018B04lB0P1Z0@00E@4205<B00<04Q80
DA8206P1001C0@80EA800`0B4P1B4P<0IP40058100<04Q80EA800`0B4P1D4P80I@4004l10`1H4P03
018B05HB00<00@40HP4004h100<04Q80FA800`0B4P1G4P80HP4004d100<04Q80FQ800`0B4P1I4P80
H04004/10P1M4P03018B05/B00<00@40G@4004X100<04Q80GA800`0B4P1L4P80G@4004T100<04Q80
GQ800`0B4P1N4P03004105X100170@80HA800`0B4P1O4P80FP4004H100<04Q80FA800`0B4P054P03
018B064B00<00@40E`4004D100<04Q80FQ800`0B4P054P03018B068B00<00@40EP4004@100<04Q80
F18500HB0`1S4P03004105D100120@80EQ8400054P0B4P001a800`0B4P1T4P80E@40044100<04Q80
G1800`0B00074P03018B06HB00<00@40DP4003l10P1P4P801a800`0B4P1W4P80DP4003h100<04Q80
HA800`0B4P054P03018B06TB00<00@40C`4003`10P1/4P03018B06XB00<00@40CP4003/100<04Q80
K1800`0B4P1Z4P03004104h1000j0@03018B06dB00<04Q80Ja800`010@1=0@00>@400`0B4P1^4P03
018B06`B0P1=0@00>0400`0B4P1_4P03018B06hB00<00@40BP4003L100<04Q80L1800`0B4P1_4P03
004104T1000f0@03018B074B00<04Q80L1800`010@180@00=@400`0B4P1b4P03018B074B00<00@40
A`4003@100<04Q80La800`0B4P1b4P80A`4003<100<04Q80M1800`0B4P1d4P03004104@1000b0@03
018B07DB00<04Q80MA800`010@130@00<@400`0B4P1f4P03018B07HB00<00@40@P40030100<04Q80
Ma8207PB00<00@40@@4002l100<04Q80N1800`0B4P1h4P0300410401000^0@03018B07TB00<04Q80
NA800`010@0o0@00;@400`0B4P1j4P03018B07XB00<00@40?P4002`100<04Q80Na800`0B4P1k4P03
004103d1000[0@03018B07`B00<04Q80Na800`010@0m0@00:P400`0B4P1m4P03018B07`B00<00@40
?04002T100<04Q80OQ800`0B4P1m4P03004103/1000X0@03018B07lB00<04Q80OA800`010@0k0@00
9`400`0B4P1d4QH0Ma800`010@0j0@009`400`0B4P1a4P<030400`010@070@H0LQ800`010@0i0@00
9P400`0B4P1/4PH03`400`010@0=0@H0KA800`010@0h0@009P400`0B4P1Y4P<05@400`010@0C0@80
K1800`010@0g0@009@400`0B4P1W4P<060400`010@0E0@<0JQ800`010@0f0@0090400`0B4P1U4P<0
6`400`010@0H0@<0J1800`010@0e0@0090400`0B4P1S4P807P400`010@0K0@80IQ800`010@0e0@00
8`400`0B4P1S4P03004101h100<00@407@4206DB00<00@40=040028100<04Q80HQ8202410P0P0@80
I1800`010@0c0@008@400`0B4P1Q4P808`400`010@0Q0@03018B068B00<00@40<P40020100<04Q80
H18202D100<00@408P42068B00<00@40<P4001l100<04Q80Ga8202L100<00@409042064B00<00@40
<@4001h100<04Q80GQ8302P100<00@409P42060B00<00@40<04001h100<04Q80GA8202X100<00@40
:0400`0B4P1N4P03004102l1000M0@03018B05dB0P0[0@03004102T100<04Q80GA800`010@0_0@00
7@400`0B4P1K4P80;@400`010@0Z0@80GQ800`010@0^0@0070400`0B4P1K4P80;P400`010@0/0@03
018B05`B00<00@40;@4001/100<04Q80G1800`010@0]0@03004102d100<04Q80G1800`010@0/0@00
6`400`0B4P1J4P80<0400`010@0^0@03018B05/B00<00@40;04001X100<04Q80FQ800`010@0`0@03
004102l10P1L4P03004102/1000I0@03018B05XB00<00@40<@400`010@0a0@03018B05XB00<00@40
:P4001P100<04Q80FQ800`010@0b0@030041034100<04Q80FQ800`010@0Z0@0060400`0B4P1I4P03
004103<100<00@40<P400`0B4P1J4P03004102T1000G0@03018B05TB00<00@40=0400`010@0c0@80
FQ800`010@0Y0@005`400`0B4P1H4P03004103D100<00@40=@400`0B4P1H4P03004102P1000F0@03
018B05PB00<00@40=P4203H100<04Q80F1800`010@0X0@005@400`0B4P1H4P03004103L100<00@40
=P400`0B4P1H4P03004102L1000E0@03018B05LB00<00@40>0400`010@0g0@03018B05LB00<00@40
9`4001@100<04Q80Ea800`010@0i0@03004103P100<04Q80Ea800`010@0V0@0050400`0B4P1G4P03
004103T100<00@40>@400`0B4P1F4P03004102H1000C0@03018B05LB00<00@40>P400`010@0i0@03
018B05LB00<00@409@4001<100<04Q80EQ800`010@0k0@03004103X100<04Q80EQ800`010@0U0@00
4P400`0B4P1F4P03004103`100<00@40>P400`0B4P1G4P03004102@1000B0@03018B05HB00<00@40
?0400`010@0k0@03018B05HB00<00@409040014100<04Q80EQ800`010@0m0@03004103`100<04Q80
EQ800`010@0S0@004@400`0B4P1E4P03004103h100<00@40?@400`0B4P1E4P03004102<1000A0@03
018B05DB00<00@40?P400`010@0m0@03018B05HB00<00@408P40010100<04Q80EA800`010@0o0@03
004103h100<04Q80EA800`010@0R0@0040400`0B4P1E4P03004103l100<00@40?`400`0B4P1E4P03
00410241000?0@03018B05HB00<00@40?`400`010@0o0@03018B05DB00<00@408@4000l100<04Q80
EA800`010@0f0@@01P400`010@100@03018B05DB00<00@40804000h100<04Q80EQ800`010@0f0@03
004100L100<00@40@04205HB00<00@40804000h100<04Q80EA800`010@0e0AT0=`400`0B4P1E4P03
004101l1000>0@03018B05DB00<00@40;`4600@B00<04Q801A800`0B4P0:4PH0<P400`0B4P1D4P03
004101l1000=0@03018B05DB00<00@40:P4600/B00<04Q8011800`0B4P0@4PD0;@400`0B4P1E4P03
004101h1000=0@03018B05DB00<00@409`4300hB00@04Q801Q800`0B4P0E4P<0:`400`0B4P1D4P03
004101h1000<0@03018B05DB00<00@409@43018B0P074P03018B01PB0`0X0@03018B05DB00<00@40
7@4000`100<04Q80EA800`010@0R0@<07Q800`0B4P0K4P<09@400`0B4P1E4P03004101d1000;0@03
018B05DB00<00@407`44024B00<04Q807Q83028100<04Q80EQ800`010@0L0@002`400`0B4P1D4P80
7`4302@B00<04Q808A83020100<04Q80EA800`010@0L0@002P400`0B4P1E4P03004101`10P0W4P03
018B02@B0P0N0@03018B05DB00<00@40704000X100<04Q80EA800`010@0I0@<0:A800`0B4P0V4P<0
70400`0B4P1E4P03004101/1000:0@03018B05@B0P0I0@<0:a800`0B4P0Y4P03004101T100<04Q80
EA800`010@0K0@002@400`0B4P1E4P03004101L10P0]4P03018B02XB0`0H0@03018B05DB00<00@40
6`4000T100<04Q80EA800`010@0E0@80;a800`0B4P0]4P03004101H100<04Q80EA800`010@0J0@00
20400`0B4P1E4P03004101@10P0a4P03018B02hB0`0E0@03018B05DB00<00@406P4000P100<04Q80
EA800`010@0C0@03018B034B00<04Q80<A800`010@0B0@03018B05HB00<00@406@4000P100<04Q80
EA800`010@0A0@80=1800`0B4P0b4P030041018100<04Q80EA800`010@0I0@001`400`0B4P1F4P03
004100l10P0f4P03018B03<B0P0B0@03018B05DB00<00@406@4000L100<04Q80EQ800`010@0>0@03
018B03HB0P0f4P8040400`0B4P1E4P03004101T100070@03018B05DB00<00@403@4203TB00<04Q80
=a800`010@0=0@03018B05HB00<00@40604000L100<04Q80EA800`010@0<0@03018B03TB00<04Q80
>18200h100<04Q80EA800`010@0H0@001P400`0B4P1F4P03004100X10P0l4P03018B03XB00<00@40
2`400`0B4P1E4P03004101P100060@03018B05HB00<00@402@400`0B4P0l4P03018B03/B00<00@40
2P400`0B4P1E4P03004101P100060@03018B05DB00<00@40204203lB00<04Q80?18200X100<04Q80
EQ800`010@0G0@001@400`0B4P1F4P03004100L100<04Q80?a800`0B4P0n4P03004100L100<04Q80
EQ800`010@0G0@001@400`0B4P1F4P03004100L100<04Q80?a800`0B4P0n4P8020400`0B4P1F4P03
004101L100050@03018B05HB00<00@401P400`0B4P104P03018B040B00<00@401@400`0B4P1F4P03
004101L100050@03018B05HB00<00@401@400`0B4P114P03018B044B0P050@03018B05LB00<00@40
5P4000D100<04Q80EQ800`010@040@03018B048B00<04Q80@Q8200D1FA800`010@0F0@0010400`0B
4P1G4P03004100810P154P03018B04<B00<00@400`5I4P03004101H100040@03018B05LB00D00@41
00174P03018B04@B0P030EXB00<00@405@4000@100<04Q80Ea800`010@0204LB00<04Q80AA820081
FQ800`010@0E0@0010400`0B4P1G4P04004004PB00<04Q80AQ8200030A8B05PB00<00@405@4000<1
00<04Q80F18304TB00<04Q80Aa8205XB00<00@405@4000<100<04Q80F18204XB00<04Q80B1800`0B
4P1H4P03004101D100030@03018B05PB00<04Q80BA820:@B00<00@405@4000<100<04Q80Y1800`0B
4P2T4P03004101@100020@03018B0:DB00<04Q80Y1800`010@0D0@000P400`0B4P2U4P03018B0:@B
00<00@405040008100<04Q80YA800`0B4P2T4P03004101@100020@03018B0:DB00<04Q80Y1800`01
0@0D0@000P400`0B4P2U4P03018B0:@B00<00@405040008100<04Q80YA800`0B4P2U4P03004101<1
00000`404P2W4P03018B0:DB00<00@404`4000030@0B0:LB00<04Q80YA800`010@0C0@0000<10180
Ya800`0B4P2U4P03004101<100000`404P2W4P03018B0:HB00<00@404P4000030@0B0:LB00<04Q80
YQ800`010@0B0@0000<10180Ya800`0B4P2V4P030041018100000`404P2W4P03018B0:HB00<00@40
4P4000030@0B0:LB00<04Q80YQ800`010@0B0@0000<10180Ya800`0B4P2V4P030041018100000`40
4P2W4P80Ya800`010@0B0@0000<04Q80Ya800`0B4P2V4P030041018100000`0B4P2W4P03018B0:HB
00<00@404P400003018B0:LB00<04Q80YQ800`010@0B0@0000<04Q80Ya800`0B4P2V4P0300410181
00000`0B4P2W4P03018B0:LB00<00@404@400003018B0:LB00<04Q80Ya800`010@0A0@0000<04Q80
8Q800`0B4P0o4P@0?a800`0B4P0o4P@0@Q800`0B4P0O4P030041014100000`0B4P0R4P03018B03lB
00<04Q80@1800`0B4P0o4P03018B04<B00<04Q807a800`010@0A0@0000<04Q807a85044B00<04Q80
?a800`0B4P104P03018B03lB1@0P4P030041014100000`0B4P0J4P@000DB018B000k4P@011800`0B
4P0n4P03018B044B00<04Q80?Q80100B4P0Q4P030041014100000`0B4P0P4P03018004@B00<04Q80
?A800`0B4P124P03018B03hB00<04P008A800`010@0A0@0000<04Q808A82044B00@04Q80?a800`0B
4P0o4P04018B044B0P0Q4P030041014100000`0B4P0R4P03018B040B0P104P03018B040B0P134P03
018B01lB00<00@404@400003018B0:LB00<04Q80Ya800`010@0A0@0000<04Q80Ya800`0B4P2W4P03
0041014100000`0B4P2W4P03018B0:LB00<00@404@400?l0EP0C0@0000<04Q803Q800`0B4P0>4P03
018B00hB00<04Q803Q800`0B4P0>4P03018B00hB00<04Q803Q800`0B4P0>4P03018B00hB00<04Q80
3Q800`0B4P0>4P03018B00hB00<04Q803Q800`0B4P0>4P03018B00hB00<04Q803Q800`0B4P0>4P03
018B00hB00<04Q803Q800`0B4P0>4P03004100P10P000`4000040@0000<04Q807a800`0B4P114P03
018B044B00<04Q80@A800`0B4P114P03018B01lB00<00@402@400`0100050@0000<04Q80Ya800`0B
4P2W4P03004100X100<00@4010400003018B0:LB00<04Q80Ya800`010@090@03004000D100000`0B
4P2W4P03018B0:LB00<00@40204200030@0000@100000`0B4P2W4P03018B0:LB00<00@404@400003
018B0:LB00<04Q80Ya800`010@0A0@0000<04Q80Ya800`0B4P2W4P030041014100000`0B4P2W4P03
018B0:LB00<00@404@400003018B0:LB00<04Q80Ya800`010@0A0@0000<04Q80Ya800`0B4P2W4P03
0041014100000`0B4P2W4P03018B0:LB00<00@404@400003018B0:LB00<04Q80YQ800`010@0B0@00
00<04Q80Ya800`0B4P2V4P030041018100000`0B4P2W4P03018B0:HB00<00@404P400003018B0:LB
00<04Q80YQ800`010@0B0@0000<10180Ya820:LB00<00@404P4000030@0B0:LB00<04Q80YQ800`01
0@0B0@0000<10180Ya800`0B4P2V4P030041018100000`404P2W4P03018B0:HB00<00@404P400003
0@0B0:LB00<04Q80YQ800`010@0B0@0000<10180Ya800`0B4P2V4P030041018100000`404P2W4P03
018B0:HB00<00@404P4000030@0B0:LB00<04Q80YA800`010@0C0@0000<10180Ya800`0B4P2U4P03
004101<100020@03018B0:DB00<04Q80YA800`010@0C0@000P400`0B4P2U4P03018B0:DB00<00@40
4`40008100<04Q80YA800`0B4P2U4P03004101<100020@03018B0:DB00<04Q80Y1800`010@0D0@00
0P400`0B4P2U4P03018B0:@B00<00@405040008100<04Q80YA800`0B4P2T4P03004101@100030@03
018B0:@B00<04Q80Y1800`010@0D0@000`400`0B4P2T4P03018B0:@B00<00@40504000<100<04Q80
FA8=03hB0P0l4Pd0Fa800`010@0E0@000`400`0B4P1E4PD0304403XB00<04Q80=a8400d1101G4P03
004101D100040@03018B058B0P0E0@<0=a800`0B4P0e4P80504405@B00<00@405@4000@100<04Q80
D18201X10`0d4P03018B038B0`0I0@<0DQ800`010@0E0@0010400`0B4P1>4P807`400`0B4P0a4P03
018B02lB0`0N0@<0D1800`010@0E0@0010400`0B4P1=4P03004102010P0a4P03018B02hB00<00@40
8@4204hB00<00@405P4000@100<04Q80Ba8202D10P0_4P03018B02dB00<00@40904204`B00<00@40
5P4000D100<04Q80BA800`010@0V0@80;Q800`0B4P0/4P03004102H10P1;4P03004101H100050@03
018B04LB0P0Z0@80;A800`0B4P0Z4P80:P4204TB00<00@405`4000D100<04Q80AQ800`010@0[0@80
;1800`0B4P0Y4P03004102`100<04Q80AQ800`010@0G0@001@400`0B4P154P03004102h100<04Q80
:A800`0B4P0Y4P03004102d100<04Q80AA800`010@0G0@001@400`0B4P144P030041030100<04Q80
:1800`0B4P0X4P03004102l100<04Q80A1800`010@0G0@001P400`0B4P134P03004103010P0Y4P03
018B02LB00<00@40<@400`0B4P124P03004101P100060@03018B048B00<00@40<`400`0B4P0V4P03
018B02HB00<00@40<`400`0B4P114P03004101P100060@03018B044B00<00@40=0400`0B4P0V4P03
018B02DB00<00@40=0400`0B4P114P03004101P100060@03018B040B00<00@40=P400`0B4P0U4P03
018B02DB00<00@40=@400`0B4P104P03004101P100070@03018B03lB00<00@40=P400`0B4P0U4P03
018B02@B00<00@40=`400`0B4P0o4P03004101P100070@03018B03hB00<00@40>0400`0B4P0T4P80
9A800`010@0g0@03018B03hB00<00@406@4000L100<04Q80?Q800`010@0i0@03018B02<B00<04Q80
8a800`010@0i0@03018B03dB00<00@406@4000P100<04Q80?1800`010@0j0@03018B02<B00<04Q80
8Q800`010@0j0@03018B03dB00<00@406@4000P100<04Q80?1800`010@0k0@03018B028B00<04Q80
8Q800`010@0k0@03018B03`B00<00@406@4000P100<04Q80>a800`010@0l0@03018B028B00<04Q80
8A800`010@0l0@03018B03/B00<00@406P4000T100<04Q80>Q800`010@0l0@03018B028B00<04Q80
8A800`010@0m0@03018B03XB00<00@406P4000T100<04Q80>Q800`010@0m0@03018B024B00<04Q80
8A800`010@0m0@03018B03XB00<00@406P4000X100<04Q80>1800`010@0n0@03018B024B00<04Q80
8A800`010@0m0@03018B03TB00<00@406`4000X100<04Q80>1800`010@0o0@03018B020B00<04Q80
81800`010@0o0@03018B03PB00<00@406`4000/100<04Q80=a800`010@0o0@03018B020B00<04Q80
81800`010@0o0@03018B03LB00<00@40704000/100<04Q80=a800`010@0o0@03018B020B00<04Q80
7a800`010@100@03018B03LB00<00@40704000/100<04Q80=Q800`010@100@03018B020B00<04Q80
7a800`010@100@03018B03LB00<00@40704000`100<04Q80=A800`010@100@03018B020B00<04Q80
7a800`010@100@03018B03HB00<00@407@4000`100<04Q80=A800`010@100@03018B020B00<04Q80
7a800`010@110CPB00<00@407@4000d100<04Q80=1800`010@0T0@L05P4R4P03018B01lB00<00@40
9@4601H1=a800`010@0N0@003@400`0B4P0d4P03004102810`064P80504R4P03018B01lB00<00@40
8P4300HB0`0C0CLB00<00@407P4000h100<04Q80<a800`010@0Q0@802Q820181618400HB00<04Q80
7a800`010@0Q0@03018B00TB0P0B0CHB00<00@407`4000h100<04Q80<a800`010@0P0@03018B00`B
00<00@403`4H4P03018B00LB0`0O4P030041020100<04Q8031800`010@0?0CHB00<00@407`4000h1
00<04Q80<a800`010@0O0@03018B00hB00<00@403P4I4P03018B00HB00<04Q807a800`010@0O0@03
018B00hB00<00@403P4f4P03004101l1000?0@03018B038B00<00@407P400`0B4P0@4P03004100d1
6Q800`0B4P054P03018B01lB00<00@407P400`0B4P0@4P03004100d1=A800`010@0P0@003`400`0B
4P0b4P03004101d100<04Q804A800`010@0=0A/B00<04Q8011800`0B4P0O4P03004101d100<04Q80
4A800`010@0=0CDB00<00@408040010100<04Q80<A800`010@0M0@03018B018B00<00@402`400`0B
4P0F4P04018B00HB00<04Q807a800`010@0M0@03018B018B00<00@40304d4P0300410241000@0@03
018B034B00<00@4070400`0B4P0C4P03004100/100<04Q805a8200LB00<04Q807a800`010@0L0@80
51800`010@0;0@03018B038B00<00@408@40014100<04Q80<1800`010@0L0@03018B01<B00<00@40
2`400`0B4P0P4P03018B01lB00<00@4070400`0B4P0C4P03004100/100<04Q80<A800`010@0R0@00
4@400`0B4P0`4P03004101`100<04Q804a800`010@0;0@03018B020B00<04Q807a800`010@0L0@03
018B01@B00<00@402P400`0B4P0a4P0300410281000B0@03018B030B00<00@406`400`0B4P0C4P80
30400`0B4P0P4P03018B020B00<00@406`400`0B4P0D4P03004100X100<04Q80<1800`010@0S0@00
4P400`0B4P0`4P03004101/100<04Q804a800`010@0;0@03018B020B00<04Q8081800`010@0K0@03
018B01@B00<00@402P400`0B4P0`4P03004102<1000B0@03018B030B00<00@406`400`0B4P0C4P03
004100/100<04Q8081800`0B4P0P4P03004101/100<04Q8051800`010@0:0@03018B02lB00<00@40
904001<100<04Q80;a800`010@0K0@03018B01<B00<00@402P400`0B4P0Q4P03018B024B00<00@40
6P400`0B4P0C4P03004100X100<04Q80<1800`010@0T0@004`400`0B4P0`4P03004101X100<04Q80
4a800`010@090@03018B028B00<04Q808A800`010@0J0@8051800`010@0:0@03018B02lB00<00@40
9@4001@100<04Q80;a800`010@0K0@03018B018B00<00@402@400`0B4P0R4P03018B024B00<00@40
6`400`0B4P0B4P03004100X100<04Q80;Q800`010@0V0@0050400`0B4P0`4P03004101X100<04Q80
4A800`010@0:0@03018B028B00<04Q808Q800`010@0J0@03018B014B00<00@402P400`0B4P0_4P03
004102H1000E0@03018B02lB00<00@406`400`0B4P0@4P03004100T100<04Q808a800`0B4P0R4P03
004101/100<04Q8041800`010@090@03018B02lB00<00@409`4001D100<04Q80;a800`010@0L0@03
018B00hB00<00@402P400`0B4P0S4P03018B02<B00<00@406`400`0B4P0>4P03004100X100<04Q80
;a800`010@0W0@005P400`0B4P0_4P03004101`100<04Q8031800`010@0:0@03018B02@B0P0T4P03
004101`100<04Q802a8200`100<04Q80;a800`010@0X0@005`400`0B4P0_4P03004101`10P0:4P80
30400`0B4P0U4P03018B02@B00<00@40704200XB0P0=0@03018B02lB00<00@40:04001L100<04Q80
;a800`010@0M0@<01A8300h100<04Q809A800`0B4P0T4P03004101d110044P<03P400`0B4P0_4P03
004102T1000H0@03018B02lB00<00@407`45010100<04Q809Q800`0B4P0U4P03004101l11P0?0@03
018B030B00<00@40:@4001P100<04Q80<1800`010@0b0@80:1800`0B4P0V4P03004103810P0a4P03
004102X1000I0@03018B02lB00<00@40<@400`0B4P0X4P03018B02LB00<00@40<@400`0B4P0_4P03
004102/1000J0@03018B02lB00<00@40;`4202XB00<04Q80:1800`010@0^0@80<Q800`010@0[0@00
6P400`0B4P0`4P03004102h100<04Q80:A800`0B4P0Y4P03004102d100<04Q80<1800`010@0/0@00
6`400`0B4P0`4P03004102/10P0/4P03018B02XB00<00@40:`400`0B4P0a4P03004102`1000L0@03
018B030B0P0Z0@80;A800`0B4P0[4P03004102P10P0c4P03004102d1000M0@03018B034B00<00@40
9P4202hB00<04Q80;1800`010@0V0@80<a800`010@0^0@007@400`0B4P0b4P809@4202lB00<04Q80
;A800`010@0T0@80=1800`010@0^0@007P400`0B4P0c4P03004102010P0a4P03018B02hB0`0Q0@80
=A800`010@0_0@007`400`0B4P0c4P807P4203<B00<04Q80<A800`010@0L0@80=Q800`010@0`0@00
80400`0B4P0d4P806P4203DB00<04Q80<Q8301T10`0f4P0300410341000P0@03018B03HB100C0@<0
=a800`0B4P0e4P80504303TB00<00@40<@40024100<04Q80>A8400X11@0j4P03018B03LB100<0@@0
>a800`010@0b0@008P400`0B4P0k4P/0?a8203`B300n4P03004103<1000S0@03018B08@B00<04Q80
Q1800`010@0d0@008`400`0B4P244P03018B08@B00<00@40=04002@100<04Q80Pa800`0B4P234P03
004103D1000U0@03018B088B00<04Q80PQ800`010@0f0@009P400`0B4P214P03018B084B00<00@40
=`4002H100<04Q80PA800`0B4P204P03004103P1000W0@03018B080B00<04Q80Oa800`010@0i0@00
:0400`0B4P1o4P03018B07hB00<00@40>P4002P100<04Q80Oa800`0B4P1m4P03004103/1000Y0@03
018B07hB00<04Q80O1800`010@0l0@00:P400`0B4P1m4P03018B07/B00<00@40?@4002/100<04Q80
O1800`0B4P1k4P03004103d1000/0@03018B07/B00<04Q80NQ800`010@0n0@00;@400`0B4P1j4P03
018B07TB00<00@40?`4002h100<04Q80NA800`0B4P1h4P0300410401000_0@03018B07PB00<04Q80
Ma800`010@110@00<0400`0B4P1g4P80Ma800`010@120@00<@4207LB00<04Q80MA800`010@130@00
<`400`0B4P1d4P03018B07@B00<00@40A04003@100<04Q80La800`0B4P1c4P03004104D1000e0@03
018B078B00<04Q80LQ800`010@160@00=P400`0B4P1a4P03018B074B00<00@40A`4003L100<04Q80
L1800`0B4P1`4P03004104P1000g0@03018B070B00<04Q80Ka800`010@190@00>0400`0B4P1_4P03
018B06hB00<00@40BP4003T10P1_4P03018B06`B0P1=0@00>`400`0B4P1/4P03018B06/B00<00@40
C@4003`100<04Q80Ja800`0B4P1Z4P03004104h1000m0@03018B06XB00<04Q80JQ800`010@1>0@00
?P400`0B4P1Y4P03018B06TB00<00@40C`4003l10P1Y4P03018B06LB0P1B0@00@@400`0B4P1V4P03
018B06HB00<00@40DP4004810P1N4P03018B00DB00<04Q80I18205D100140@03018B05/B00<04Q80
1A83068B0P1G0@00A@400`0B4P1G4PD01Q800`0B4P1Q4P80F04004H10P1G4P04018B00LB00<04Q80
H18205T100180@03018B05DB00<04P001a800`0B4P1N4P80F`4004T100<04Q80EA8200LB00<04Q80
GA8205`1001:0@80EQ800`0B4P054P03018B05/B0P1N0@00C0400`0B4P1K4P03018B05XB0P1O0@00
C@400`0B4P1J4P03018B05PB0P1Q0@00CP4305TB00<04Q80EQ830681001A0@03018B05HB00<04Q80
EA8206@1001B0@80EQ800`0B4P1C4P<0I@4005@10P1D4P03018B058B0P1W0@00EP400`0B4P1A4P03
018B050B0P1Y0@00E`42054B00<04Q80CQ8206/1001I0@80Ca800`0B4P1<4P<0K04005/100<04Q80
C1800`0B4P1:4P<0KP4005`10`1;4P03018B04PB0`1`0@00GP4304TB0P174P<0LP4006410P174P03
018B04@B0`1d0@00H`4304@B00<04Q80@Q8207L1001V0@80@Q800`0B4P0o4P@0N04006P10P104P03
018B03hB0P1k0@00JP4203hB00<04Q80>a8307d1001/0@<0>a800`0B4P0h4P<0P04006l10`0h4P03
018B03HB0P230@00LP4303DB00<04Q80<Q8408D1001e0@<0<Q800`0B4P0_4P<0R@4007P1100^4P03
018B02`B0`2<0@00N`4402/B00<04Q80:A8308l1001o0@@09a800`0B4P0T4PD0TP4008<11@0R4P03
018B020B102G0@00Q`4501hB00<04Q806a8509/1002<0@H061800`0B4P0E4PH0X0400981300<4P03
018B00XB2`2V0@00WP4I0;41003o0FT1003o0FT1003o0FT1003o0FT1003o0FT1003o0FT1003o0FT1
003o0FT1003o0FT1003o0FT1003o0FT1002W0@80_`400:T100<00@40_0400:T10P2m0@00Z0401001
0@2l0@00Z04010010@2l0@00Z04010010@2l0@00Y`4200030@000;`10000\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-5.00005*^-6, -5.00005*^-6, 
  0.00348193, 0.00348193}, {{0, 359}, {359, 0}} -> {-5.00005, -5.0028, 
  0.0367124, 0.0367124}, {{0, 359}, {359, 0}} -> {-5.00005, -5.0028, 
  0.0367124, 0.0367124}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"(usr) Out[32]="]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Decide whether the system has any solutions, and if yes find one."]], 
  "Subsubsection"],

Cell[TextData[{
  StyleBox["Experimental`ExistsRealQ["],
  StyleBox["ineqs, vars",
    FontSlant->"Italic"],
  StyleBox["] whether there exist real values of "],
  StyleBox["vars",
    FontSlant->"Italic"],
  StyleBox[
  " satisfying the system of polynomial equations and inequalities "],
  StyleBox["ineqs",
    FontSlant->"Italic"],
  StyleBox[".\nExperimental`ForAllRealQ["],
  StyleBox["ineqs, vars",
    FontSlant->"Italic"],
  StyleBox["] whether the system of polynomial equations and inequalities "],
  StyleBox["ineqs",
    FontSlant->"Italic"],
  StyleBox[" is satisfied for all real values of "],
  StyleBox["vars",
    FontSlant->"Italic"],
  StyleBox[".\nDeveloper`InequalityInstance["],
  StyleBox["ineqs, vars",
    FontSlant->"Italic"],
  StyleBox[
  "] finds a real solution of the system of polynomial equations and \
inequalities "],
  StyleBox["ineqs",
    FontSlant->"Italic"],
  StyleBox["."]
}], "Text",
  CellFrame->True,
  Background->RGBColor[0.699992, 0.900008, 0.699992]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExistsRealQ[ineqs, \ {x, \ y}]\)], "Input",
  CellLabel->"(usr) In[33]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"(usr) Out[33]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InequalityInstance[ineqs, \ {x, y}]\)], "Input",
  CellLabel->"(usr) In[34]:="],

Cell[BoxData[
    \({y \[Rule] \(-4\), x \[Rule] 0}\)], "Output",
  CellLabel->"(usr) Out[34]="]
}, Closed]],

Cell[TextData[StyleBox[
"Conjecture by T.Ono (1914). Counterexample G.Quijano (1915). Proof for acute \
triangles F.Balitrand (1916)."]], "SmallText"],

Cell[BoxData[
    \(\(\tOnoIneq = 
      27\ \((b\^2 + c\^2 - a\^2)\)\^2\ \((a\^2 + c\^2 - b\^2)\)\^2\ 
          \((a\^2 + b\^2 - c\^2)\)\^2 \[LessEqual] \((4\ F)\)\^6; 
    F = \@\(s\ \((s - a)\)\ \((s - b)\)\ \((s - c)\)\); \ 
    s = \(1\/2\) \((a + b + c)\); \ 
    triangle = 
      a > 0 && b > 0 && c > 0 && a + b > c && b + c > a && a + c > b; 
    acute = a\^2 + b\^2 > c\^2 && b\^2 + c\^2 > a\^2 && a\^2 + c\^2 > b\^2; 
    \)\)], "Input",
  CellLabel->"(usr) In[35]:=",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      InequalityInstance[
        \(\[InvisibleSpace]\(! \((Implies[triangle, OnoIneq])\)\)\), {a, b, 
          c}]]\)], "Input",
  CellLabel->"(usr) In[36]:=",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({1072.0700000000002`\ Second, {c \[Rule] 1, b \[Rule] 1\/2, 
        a \[Rule] 3\/4}}\)], "Output",
  CellLabel->"(usr) Out[36]=",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotTriangle[3/4, 1/2, 1]\)], "Input",
  CellLabel->"(usr) In[36]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .55328 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.159864 1.08844 0.0131734 1.08844 [
[ 0 0 0 0 ]
[ 1 .55328 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.7 .7 .5 r
.15986 .01317 m
.97619 .01317 L
.02381 .54011 L
.15986 .01317 L
F
0 0 m
1 0 L
1 .55328 L
0 .55328 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (usr) In[36]:=",
  ImageSize->{288, 159.312},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000a`P10`40000100000?ooog61TAPHLNkF
]/h0003>0<k>0000c/h0cP3>c_[ZeT10@?l0003o0?oo0000ool0o`3ookjn_UeMG@00PG4LD000@4A4
]SP<:9e4LHTLHGemOLK6aP00<6e]KJZZZP00I@00V@0`000`<00`I@0`V@0`cP0`o`1U<01UI@1UV@1U
cP1Uo`2I002I<02II@2IV@2IcP2Io`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00
cS00oc0`030`<30`IC0`V@1U030`cS0`oc1U031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2I
oc3>033><33>IC3>VC3>cS3>oc3o033o<33oIC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`
<6D`IFD`VFD`cVD`ofEU06EU<6EUVFEUcVEUofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>
cVG>ofGo06Go<6GoIFGoVFGocVGooiT009T0<9T0IIT0VIT0cYT0oiT`06EUIIT`<9T`IIT`VIT`cYT`
oiUU09UU<9UUIIUUVIUUcYUUoiVI09VI<9VIIIVIVIVIcYVIoiW>09W><9W>IIW>VIW>cYW>oiWo09Wo
<9WoIIWoVIWocYWoolh0<<h0ILh0VLh0olh`0<h`<<h`ILh`VLh`c/h`oliU0<iU<<iUILiUVLiUc/iU
oljI0<jI<<jIILjIVLjIc/jIolk><<k>ILk>VLk>c/k>olko0<ko<<koILkoVLkoc/koool0<?l0IOl0
VOl0c_l`0?l`<?l`IOl`VOl`c_l`oomU0?mU<?mUIOmUVOmUc_mUoonI0?nI<?nIIOnIVOnIc_nIooo>
0?o><?o>IOo>VOo>c_o>oooo<?ooIOooVOoocYfMWJ4Pl][JfZj^[WUiNGVEV@0003Pl74@l@7emGA@d
351a;5UeD9FbKI6UYL[V`]KVi_ooojGJ/^;od^[om_ooool1J@400?l1J@400?l1J@400?l1J@400?l1
J@400?l1J@4003T10?nI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT002FI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I00/1000i0@3o`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1000S`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL403@4003T10?nI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT0026I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IT03`4003P10?nI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT0022I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`A41000h0@3o`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1000N`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I4`4003P10?nI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT001fI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
V@0D0@00>040ol6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@006l6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@0F0@00
=`40ol6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`@006/6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I604003L10?nI`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IT001RI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL4J0@00=`40ol6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`@005/6I`IW1VL6I`IW1VL6I`IW1VL6I`ITL0@00=`40oiW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1V@005IW1VL6I`IW1
VL6I`IW1VL6I`IW1V@0M0@00=P40oiW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1V@0059W1VL6I`IW1VL6I`IW1VL6I`IW1
7`4003H10?o1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL4001;1VL6I`IW1VL6I`IW1VL6I`ITQ0@00=P40oiW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1V@0049W1VL6I`IW1VL6I`IW1VL4S0@00=P40ol6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@003/6I`IW1VL6I
`IW1VL6I9@4003D10?o1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL4000k1VL6I`IW1VL6I`IW1VBH1000e0@3oVL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I000<VL6I`IW1VL6I`IW1:04003D10?o1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL4000[1VL6I`IW1VL6I
:P4003D10?nI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT000RI`IW1VL6I`B`1000d0@3oVL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I0007
VL6I`IW1V@0^0@00=040ol6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@001L6I`IW10301000d0@3oVL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I0004VL6I`C41000d0@3o`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW100710ITc0@00<`40ol6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`@01`CD1000c0@3nVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL4g0@00<`40o<6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VCT1000b0@3l`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I>P4003810?ZI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1?04003810?S1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VCh1000b0@3fVL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1@0400341
0?FI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1V@120@00<@40m<6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IU30@00<@40lYW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1A@4003410?31VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IU70@00<040kl6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW104T1000`0@3]VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I04/1000`0@3/
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IU<0@00
<040jYW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`Dh1
000_0@3YVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT0
D04002l10>O1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL40
DP4002l10>FI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I05@1
000_0@3S`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL40EP4002h1
0>?1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@1G0@00;P40hIW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1V@1I0@00;P40gl6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL40F`4002h10=fI`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1V@1M0@00;@40g9W1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL5O0@00;@40fl6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`@1P0@00;@40fIW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT0HP4002d10=O1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@1T0@00;040e/6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IUV0@00;040e9W1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1J04002`1
0=?1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW106T1000[0@3B`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6IJ`4002/10=2I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1K@4002/10<k1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VFl1000[0@3<VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1L@4002X1
0<bI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL5b0@00:P40b/6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IUd0@00
:P40b9W1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1MP4002X10<K1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IUh0@00:@40aL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW107X1000Y0@33VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I07`1000Y0@32`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IUm0@00:@40`9W1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`Gl1000X0@2oVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT0P@4002P10;g1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL40
P`4002P10;^I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I08D1000X0@2j`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6IQP4002L10;W1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@280@009`40]iW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1V@2:0@00
9`40]L6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL40S04002L10;>I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1V@2>0@009P40/iW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I08l1000V0@2a`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW10941000V0@2_VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1V@2C0@009P40[L6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW109D1000U0@2/`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VIL1000U0@2[VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I09P1000U0@2Y`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@2J0@009040Z<6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VI`1000T0@2VVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`Ih1000T0@2T`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IVP0@009040XYW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`J81000S0@2RVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1X`4002<1
0:31VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6IY@4002<109jI`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`JL1000S0@2L`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6IZ@40028109_1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@2[0@00
8P40VYW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6/0@008P40V<6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I[P40028109JI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6`0@00
8@40UIW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I0;81000Q0@2C`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW10;@1000Q0@2BVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6e0@008@40T<6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VKL1000P0@2?`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL40^@40020108fI`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IT0^`40020108_1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW10;d1000P0@2:VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1_P4001l108VI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1V@300@007`40Ql6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`@320@007`40QIW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT0a04001l108?1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@360@007P40P/6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW80@007P40PIW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1V@390@007P40Ol6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL40b`4001d107k1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW=0@007@40O9W1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL7?0@007@40N/6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6Id@4001d107VI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I0=81000L0@1hVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1e04001`107K1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6IeP4001`107BI`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`MP1000L0@1b`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6IfP4001/107;1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IWK0@006`40L9W1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL7M0@006`40K/6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6Ig`4001/106bI`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL7Q0@006P40JiW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I0><1000J0@1Z`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VN@1000J0@1XVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL7V0@006P40I/6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VNP1000I0@1U`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL40
jP4001T106>I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT0k04001T10671VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW10>h1000I0@1PVL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1k`4001P105nI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
V@3a0@006040GL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@3c0@006040FiW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT0m@4001P105W1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`@3g0@005`40FL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW10?P1000G0@1GVL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I0?X1000G0@1E`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@3l0@005P40E<6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VOh1000F0@1BVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`Ol10@4001H1
0571VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL40o`420@005P40CiW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT0o`440@00
5@40CYW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`Ol11P4001D104c1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6Io`480@005@40BYW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1o`4:0@005@40BL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL40o`4;0@005040B<6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VOl1
3@4001@104JI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1o`4?0@005040A<6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6Io`4A0@005040@YW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`Ol14`4001<1
046I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1V@3o0AD1000C0@10`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VOl15P4001<103jI`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`Ol1604001<103c1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IWo0AX1000B0@0k`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL40o`4L0@00
4P40>IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
V@3o0Ah1000B0@0h`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IWo0Al1000B0@0fVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1o`4Q0@004@40=IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I0?l18`40014103?1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL40o`4U0@004@40<IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IT0o`4W0@004@40<<6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VOl1:040010102o1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`@3o0BX1000@0@0]VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I0?l1;040010102_1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
`IW10?l1;P4000l102[1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IWo0C01
000?0@0YVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IT0o`4a0@003`409l6I
`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`@3o0C<1000?0@0UVL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1V@3o0CD1000>0@0TVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1
VL6I`IW1VL6I`IW1o`4g0@003P408/6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IWo0CT1
000>0@0PVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL7o0C/1000>0@0O`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IW1VL6I`@3o0C`1000=0@0N`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL6I
o`4n0@003@4079W1VL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1VL7o0D01000=0@0J`IW1VL6I`IW1VL6I
`IW1VL6I`IW1VL6I`IWo0D81000=0@0HVL6I`IW1VL6I`IW1VL6I`IW1VL6I`IW1o`540@00304069W1
VL6I`IW1VL6I`IW1VL6I`IW1VL6I`Ol1A@4000`101K1VL6I`IW1VL6I`IW1VL6I`IW1VL6Io`570@00
304059W1VL6I`IW1VL6I`IW1VL6I`IW1o`590@0030404/6I`IW1VL6I`IW1VL6I`IW1VOl1B`4000/1
0171VL6I`IW1VL6I`IW1VL6I`@3o0Dd1000;0@0@VL6I`IW1VL6I`IW1VL6I`Ol1CP4000/100k1VL6I
`IW1VL6I`IW1VOl1D04000/100bI`IW1VL6I`IW1VL7o0E81000:0@0;VL6I`IW1VL6I`IT0o`5D0@00
2P402L6I`IW1VL6I`@3o0EH1000:0@08VL6I`IW1VL7o0EL1000:0@06`IW1VL6Io`5I0@002@401L6I
`IW10?l1F`4000T100>I`IT0o`5M0@002@400l410@3o0Ed1003o0FT1003o0FT1003o0FT1003o0FT1
003o0FT10000\
\>"],
  ImageRangeCache->{{{0, 359}, {198.125, 0}} -> {-0.14804, -0.012103, 
  0.00320709, 0.00320709}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"(usr) Out[36]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[ForAllRealQ[Implies[triangle && acute, OnoIneq], {a, b, c}]]\)], 
  "Input",
  CellLabel->"(usr) In[38]:=",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({1068.8000000000002`\ Second, True}\)], "Output",
  CellLabel->"(usr) Out[38]=",
  Editable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Describe the solution set using inequalities in a more useful \
\"cylindrical\" form"]], "Subsubsection"],

Cell[TextData[{
  "Experimental`CylindricalAlgebraicDecomposition[",
  StyleBox["ineqs, ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            SubscriptBox[
              StyleBox["x",
                FontSlant->"Italic"], "1"], ",", "\[Ellipsis]", ",", 
            SubscriptBox[
              StyleBox["x",
                FontSlant->"Italic"], "n"]}], "}"}], TraditionalForm]],
    CellFrame->False],
  "] finds a decomposition of the solution set of polynomial equations and \
inequalities ",
  StyleBox["ineqs",
    FontSlant->"Italic"],
  " into cylindrical parts whose directions correspond to the successive ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["x",
            FontSlant->"Italic"], "i"], TraditionalForm]],
    CellFrame->False],
  ".\nExperimental`GenericCylindricalAlgebraicDecomposition[",
  StyleBox["ineqs, ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            SubscriptBox[
              StyleBox["x",
                FontSlant->"Italic"], "1"], ",", "\[Ellipsis]", ",", 
            SubscriptBox[
              StyleBox["x",
                FontSlant->"Italic"], "n"]}], "}"}], TraditionalForm]],
    CellFrame->False],
  "] finds a pair of sets A nad B, such that the solution set of polynomial \
inequalities ",
  StyleBox["ineqs",
    FontSlant->"Italic"],
  " is contained between A\\B and A\[Union]B, A consists of open cells \
cylindrical in directions corresponding to the successive ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["x",
            FontSlant->"Italic"], "i"], TraditionalForm]],
    CellFrame->False],
  ", and B is a hypersurface described by a system of equations."
}], "Text",
  CellFrame->True,
  Background->RGBColor[0.699992, 0.900008, 0.699992]],

Cell[TextData[{
  StyleBox["By "],
  StyleBox["cylindrical form ",
    FontSlant->"Italic"],
  StyleBox["of inequalities we mean the following form"]
}], "Text"],

Cell[BoxData[
    \(TextForm
    \`l\_1 \[Precedes] x\_1 \[Precedes] u\_1 && 
        \(l\_2\) \((x\_1)\) \[Precedes] x\_2 \[Precedes] 
          \(u\_2\) \((x\_1)\) && \[Ellipsis] && 
        \(l\_n\) \((x\_1, \[Ellipsis]\ , x\_\(n - 1\))\) \[Precedes] x\_n 
          \[Precedes] \(u\_n\) \((x\_1, \[Ellipsis]\ , x\_\(n - 1\))\) || 
      \[Ellipsis]\)], "Text"],

Cell[BoxData[
    \(TextForm\`where\ \(l\_i\) and\ \(u\_i\) are\ algebraic\ functions, \ 
    and\  \[Precedes] \ 
      is\ one\ of\ \ \({ < \(, \( \[LessEqual] \(,  == \)\)\)\ } . \)\)], 
  "Text"],

Cell[BoxData[
    \(\(ineq1 = x\^2 + y\^2 \[LessEqual] 1; \)\)], "Input",
  CellLabel->"(usr) In[37]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(InequalityPlot[ineq1, {x, \(-1\), 1}, {y, \(-1\), 1}]; \)\)], "Input",\

  CellLabel->"(usr) In[38]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -15 -9 ]
[.125 .4875 15 0 ]
[.25 .4875 -12 -9 ]
[.25 .4875 12 0 ]
[.375 .4875 -15 -9 ]
[.375 .4875 15 0 ]
[.625 .4875 -12 -9 ]
[.625 .4875 12 0 ]
[.75 .4875 -9 -9 ]
[.75 .4875 9 0 ]
[.875 .4875 -12 -9 ]
[.875 .4875 12 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[1.025 .5 0 -4.90625 ]
[1.025 .5 10 4.90625 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -30 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -24 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -30 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -24 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -18 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -24 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[.5 1.025 -5.03125 0 ]
[.5 1.025 5.03125 9.8125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-0.75)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-0.5)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-0.25)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(0.25)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(0.5)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(0.75)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 0 m
.50625 0 L
s
[(-1)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-0.75)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-0.5)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-0.25)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(0.25)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(0.5)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(0.75)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66.0312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.062500 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .4998 m
.00123 .46489 L
.00236 .4515 L
.00488 .43032 L
.00942 .40338 L
.01473 .37952 L
.01975 .36087 L
.04057 .30272 L
.06178 .25924 L
.08481 .2214 L
.12772 .16622 L
.16904 .12522 L
.20876 .09357 L
.25107 .06637 L
.29178 .04542 L
.33506 .02799 L
.35668 .02098 L
.37676 .01543 L
.39741 .01064 L
.41686 .00696 L
.43841 .00381 L
.45794 .00177 L
.4682 .00101 L
.4738 .00069 L
.47903 .00044 L
.48349 .00027 L
.48827 .00014 L
.491 8e-05 L
.49234 6e-05 L
.49358 4e-05 L
.49468 3e-05 L
.4959 2e-05 L
.49712 1e-05 L
.49842 0 L
.4997 0 L
.50089 0 L
.50219 0 L
.50292 1e-05 L
.50359 1e-05 L
.50493 2e-05 L
.50638 4e-05 L
.50902 8e-05 L
.51148 .00013 L
.51408 .0002 L
.51874 .00035 L
.52412 .00058 L
.52917 .00085 L
.54064 .00165 L
.55156 .00267 L
.56194 .00385 L
Mistroke
.5814 .00667 L
.60224 .01056 L
.62156 .015 L
.6627 .02721 L
.70642 .0446 L
.74854 .06615 L
.78907 .09203 L
.83218 .1263 L
.8737 .16781 L
.91362 .21908 L
.93587 .25501 L
.95612 .29518 L
.9662 .31928 L
.97715 .35056 L
.98216 .36763 L
.98748 .38882 L
.99202 .41105 L
.99444 .42562 L
.99703 .44561 L
.99779 .45302 L
.99858 .46237 L
.99926 .4728 L
1 .4998 L
Mfstroke
0 .5002 m
.00123 .53511 L
.00236 .5485 L
.00488 .56968 L
.00942 .59662 L
.01473 .62048 L
.01975 .63913 L
.04057 .69728 L
.06178 .74076 L
.08481 .7786 L
.12772 .83378 L
.16904 .87478 L
.20876 .90643 L
.25107 .93363 L
.29178 .95458 L
.33506 .97201 L
.35668 .97902 L
.37676 .98457 L
.39741 .98936 L
.41686 .99304 L
.43841 .99619 L
.45794 .99823 L
.4682 .99899 L
.4738 .99931 L
.47903 .99956 L
.48349 .99973 L
.48827 .99986 L
.491 .99992 L
.49234 .99994 L
.49358 .99996 L
.49468 .99997 L
.4959 .99998 L
.49712 .99999 L
.49842 1 L
.4997 1 L
.50089 1 L
.50219 1 L
.50292 .99999 L
.50359 .99999 L
.50493 .99998 L
.50638 .99996 L
.50902 .99992 L
.51148 .99987 L
.51408 .9998 L
.51874 .99965 L
.52412 .99942 L
.52917 .99915 L
.54064 .99835 L
.55156 .99733 L
.56194 .99615 L
Mistroke
.5814 .99333 L
.60224 .98944 L
.62156 .985 L
.6627 .97279 L
.70642 .9554 L
.74854 .93385 L
.78907 .90797 L
.83218 .8737 L
.8737 .83219 L
.91362 .78092 L
.93587 .74499 L
.95612 .70482 L
.9662 .68072 L
.97715 .64944 L
.98216 .63237 L
.98748 .61118 L
.99202 .58895 L
.99444 .57438 L
.99703 .55439 L
.99779 .54698 L
.99858 .53763 L
.99926 .5272 L
1 .5002 L
Mfstroke
0 1 1 r
0 .4998 m
.00123 .46489 L
.00236 .4515 L
.00488 .43032 L
.00942 .40338 L
.01473 .37952 L
.01975 .36087 L
.04057 .30272 L
.06178 .25924 L
.08481 .2214 L
.12772 .16622 L
.16904 .12522 L
.20876 .09357 L
.25107 .06637 L
.29178 .04542 L
.33506 .02799 L
.35668 .02098 L
.37676 .01543 L
.39741 .01064 L
.41686 .00696 L
.43841 .00381 L
.45794 .00177 L
.4682 .00101 L
.4738 .00069 L
.47903 .00044 L
.48349 .00027 L
.48827 .00014 L
.491 8e-05 L
.49234 6e-05 L
.49358 4e-05 L
.49468 3e-05 L
.4959 2e-05 L
.49712 1e-05 L
.49842 0 L
.4997 0 L
.50089 0 L
.50219 0 L
.50292 1e-05 L
.50359 1e-05 L
.50493 2e-05 L
.50638 4e-05 L
.50902 8e-05 L
.51148 .00013 L
.51408 .0002 L
.51874 .00035 L
.52412 .00058 L
.52917 .00085 L
.54064 .00165 L
.55156 .00267 L
.56194 .00385 L
.5814 .00667 L
.60224 .01056 L
.62156 .015 L
.6627 .02721 L
.70642 .0446 L
.74854 .06615 L
.78907 .09203 L
.83218 .1263 L
.8737 .16781 L
.91362 .21908 L
.93587 .25501 L
.95612 .29518 L
.9662 .31928 L
.97715 .35056 L
.98216 .36763 L
.98748 .38882 L
.99202 .41105 L
.99444 .42562 L
.99703 .44561 L
.99779 .45302 L
.99858 .46237 L
.99926 .4728 L
1 .4998 L
1 .5002 L
.99926 .5272 L
.99858 .53763 L
.99779 .54698 L
.99703 .55439 L
.99444 .57438 L
.99202 .58895 L
.98748 .61118 L
.98216 .63237 L
.97715 .64944 L
.9662 .68072 L
.95612 .70482 L
.93587 .74499 L
.91362 .78092 L
.8737 .83219 L
.83218 .8737 L
.78907 .90797 L
.74854 .93385 L
.70642 .9554 L
.6627 .97279 L
.62156 .985 L
.60224 .98944 L
.5814 .99333 L
.56194 .99615 L
.55156 .99733 L
.54064 .99835 L
.52917 .99915 L
.52412 .99942 L
.51874 .99965 L
.51408 .9998 L
.51148 .99987 L
.50902 .99992 L
.50638 .99996 L
.50493 .99998 L
.50359 .99999 L
.50292 .99999 L
.50219 1 L
.50089 1 L
.4997 1 L
.49842 1 L
.49712 .99999 L
.4959 .99998 L
.49468 .99997 L
.49358 .99996 L
.49234 .99994 L
.491 .99992 L
.48827 .99986 L
.48349 .99973 L
.47903 .99956 L
.4738 .99931 L
.4682 .99899 L
.45794 .99823 L
.43841 .99619 L
.41686 .99304 L
.39741 .98936 L
.37676 .98457 L
.35668 .97902 L
.33506 .97201 L
.29178 .95458 L
.25107 .93363 L
.20876 .90643 L
.16904 .87478 L
.12772 .83378 L
.08481 .7786 L
.06178 .74076 L
.04057 .69728 L
.01975 .63913 L
.01473 .62048 L
.00942 .59662 L
.00488 .56968 L
.00236 .5485 L
.00123 .53511 L
0 .5002 L
F
0 g
0 .4998 m
.00123 .46489 L
.00236 .4515 L
.00488 .43032 L
.00942 .40338 L
.01473 .37952 L
.01975 .36087 L
.04057 .30272 L
.06178 .25924 L
.08481 .2214 L
.12772 .16622 L
.16904 .12522 L
.20876 .09357 L
.25107 .06637 L
.29178 .04542 L
.33506 .02799 L
.35668 .02098 L
.37676 .01543 L
.39741 .01064 L
.41686 .00696 L
.43841 .00381 L
.45794 .00177 L
.4682 .00101 L
.4738 .00069 L
.47903 .00044 L
.48349 .00027 L
.48827 .00014 L
.491 8e-05 L
.49234 6e-05 L
.49358 4e-05 L
.49468 3e-05 L
.4959 2e-05 L
.49712 1e-05 L
.49842 0 L
.4997 0 L
.50089 0 L
.50219 0 L
.50292 1e-05 L
.50359 1e-05 L
.50493 2e-05 L
.50638 4e-05 L
.50902 8e-05 L
.51148 .00013 L
.51408 .0002 L
.51874 .00035 L
.52412 .00058 L
.52917 .00085 L
.54064 .00165 L
.55156 .00267 L
.56194 .00385 L
Mistroke
.5814 .00667 L
.60224 .01056 L
.62156 .015 L
.6627 .02721 L
.70642 .0446 L
.74854 .06615 L
.78907 .09203 L
.83218 .1263 L
.8737 .16781 L
.91362 .21908 L
.93587 .25501 L
.95612 .29518 L
.9662 .31928 L
.97715 .35056 L
.98216 .36763 L
.98748 .38882 L
.99202 .41105 L
.99444 .42562 L
.99703 .44561 L
.99779 .45302 L
.99858 .46237 L
.99926 .4728 L
1 .4998 L
Mfstroke
0 .5002 m
.00123 .53511 L
.00236 .5485 L
.00488 .56968 L
.00942 .59662 L
.01473 .62048 L
.01975 .63913 L
.04057 .69728 L
.06178 .74076 L
.08481 .7786 L
.12772 .83378 L
.16904 .87478 L
.20876 .90643 L
.25107 .93363 L
.29178 .95458 L
.33506 .97201 L
.35668 .97902 L
.37676 .98457 L
.39741 .98936 L
.41686 .99304 L
.43841 .99619 L
.45794 .99823 L
.4682 .99899 L
.4738 .99931 L
.47903 .99956 L
.48349 .99973 L
.48827 .99986 L
.491 .99992 L
.49234 .99994 L
.49358 .99996 L
.49468 .99997 L
.4959 .99998 L
.49712 .99999 L
.49842 1 L
.4997 1 L
.50089 1 L
.50219 1 L
.50292 .99999 L
.50359 .99999 L
.50493 .99998 L
.50638 .99996 L
.50902 .99992 L
.51148 .99987 L
.51408 .9998 L
.51874 .99965 L
.52412 .99942 L
.52917 .99915 L
.54064 .99835 L
.55156 .99733 L
.56194 .99615 L
Mistroke
.5814 .99333 L
.60224 .98944 L
.62156 .985 L
.6627 .97279 L
.70642 .9554 L
.74854 .93385 L
.78907 .90797 L
.83218 .8737 L
.8737 .83219 L
.91362 .78092 L
.93587 .74499 L
.95612 .70482 L
.9662 .68072 L
.97715 .64944 L
.98216 .63237 L
.98748 .61118 L
.99202 .58895 L
.99444 .57438 L
.99703 .55439 L
.99779 .54698 L
.99858 .53763 L
.99926 .5272 L
1 .5002 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -15 -9 ]
[.125 .4875 15 0 ]
[.25 .4875 -12 -9 ]
[.25 .4875 12 0 ]
[.375 .4875 -15 -9 ]
[.375 .4875 15 0 ]
[.625 .4875 -12 -9 ]
[.625 .4875 12 0 ]
[.75 .4875 -9 -9 ]
[.75 .4875 9 0 ]
[.875 .4875 -12 -9 ]
[.875 .4875 12 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[1.025 .5 0 -4.90625 ]
[1.025 .5 10 4.90625 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -30 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -24 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -30 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -24 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -18 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -24 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[.5 1.025 -5.03125 0 ]
[.5 1.025 5.03125 9.8125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-0.75)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-0.5)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-0.25)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(0.25)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(0.5)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(0.75)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 0 m
.50625 0 L
s
[(-1)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-0.75)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-0.5)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-0.25)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(0.25)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(0.5)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(0.75)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66.0312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.062500 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (usr) In[38]:=",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000?ooog61TAPHLNkF
]/h0003>0<k>0000c/h0cP3>c_[ZeT10@?l0003o0?oo0000ool0o`3ookjn_UeMG@00PG4LD000@4A4
]SP<:9e4LHTLHGemOLK6aP00<6e]KJZZZP00I@00V@0`000`<00`I@0`V@0`cP0`o`1U<01UI@1UV@1U
cP1Uo`2I002I<02II@2IV@2IcP2Io`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00
cS00oc0`030`<30`IC0`V@1U030`cS0`oc1U031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2I
oc3>033><33>IC3>VC3>cS3>oc3o033o<33oIC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`
<6D`IFD`VFD`cVD`ofEU06EU<6EUVFEUcVEUofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>
cVG>ofGo06Go<6GoIFGoVFGocVGooiT009T0<9T0IIT0VIT0cYT0oiT`06EUIIT`<9T`IIT`VIT`cYT`
oiUU09UU<9UUIIUUVIUUcYUUoiVI09VI<9VIIIVIVIVIcYVIoiW>09W><9W>IIW>VIW>cYW>oiWo09Wo
<9WoIIWoVIWocYWoolh0<<h0ILh0VLh0olh`0<h`<<h`ILh`VLh`c/h`oliU0<iU<<iUILiUVLiUc/iU
oljI0<jI<<jIILjIVLjIc/jIolk><<k>ILk>VLk>c/k>olko0<ko<<koILkoVLkoc/koool0<?l0IOl0
VOl0c_l`0?l`<?l`IOl`VOl`c_l`oomU0?mU<?mUIOmUVOmUc_mUoonI0?nI<?nIIOnIVOnIc_nIooo>
0?o><?o>IOo>VOo>c_o>oooo<?ooIOooVOoocYfMWJ4Pl][JfZj^[WUiNGVEV@0003Pl74@l@7emGA@d
351a;5UeD9FbKI6UYL[V`]KVi_ooojGJ/^;od^[om_ooool1J@400?l1J@400?l1J@400?l1J@400?l1
J@400:@110300@00W04P0:`1002E0@L02Q800`0B4P044P03018B00`B2@2S0@00SP4700TB10044P03
018B00@B00<04Q805A8709`100290@D061800`0B4P044P03018B01`B1@2G0@00QP4301/B0`064P03
018B024B0`2D0@00P`43020B00<04Q8011800`0B4P0T4P<0T@4007l1100Z4P03018B02LB102=0@00
O04302hB00<04Q80:a8308X1001h0@@0<A8202lB10260@00M@4303DB00<04Q80<Q8308<1001c0@80
>1800`0B4P0e4P80P@4007010`0j4P03018B03LB0`1n0@00KP4203dB00<04Q80>Q8207`1001[0@<0
?a800`0B4P0l4P<0N@4006T10P124P03018B03lB0P1g0@00I`4204@B00<04Q80@A8207D1001U0@80
AQ800`0B4P134P80L`4006<10P184P80AQ820741001Q0@80BQ800`0B4P174P80K`4005l10P1<4P03
018B04TB0P1]0@00G@4204hB00<04Q80Ba8206/1001K0@80D1800`0B4P1=4P80J@4005X100<04Q80
D1800`0B4P1?4P80I`4005P10P1C4P03018B054B0P1U0@00EP4205DB00<04Q80Da800`010@1R0@00
E@400`0B4P1E4P80EA820681001C0@80F1800`0B4P1F4P03004105l1001A0@80FQ800`0B4P1G4P80
G`40050100<04Q80FQ800`0B4P1I4P80G@4004h10P1M4P03018B05/B00<00@40FP4004`10P1O4P03
018B05`B0P1J0@00B`400`0B4P1O4P03018B05hB00<00@40E`4004X100<04Q80H1800`0B4P1O4P03
004105H100190@03018B064B0P1Q4P80EP4004L10P1T4P03018B068B00<00@40D`4004H100<04Q80
I1800`0B4P1S4P030041058100150@03018B06DB00<04Q80I1800`010@1A0@00A0400`0B4P1V4P03
018B06DB0P1A0@00@`400`0B4P1W4P03018B06LB00<00@40CP4004410P1Z4P03018B06PB00<00@40
C@40040100<04Q80D18200@B00<04Q800a800`0B4P024P<01Q800`0B4P1Y4P80C@4003l100<04Q80
D180100B4P094P03018B00DB00<04Q800a800`0B4P1[4P03004104X1000n0@03018B054B00@04Q80
2Q800`0B4P044P03018B00<B0`1/4P03004104T1000m0@03018B04`B10024P04018B00XB00@04Q8B
0`064P03018B06dB00<00@40B04003`100<04Q80Da80100B4P0;4P04018B00PB00<04Q80KQ800`01
0@170@00>`400`0B4P1D4P04018B00PB00@04Q800Q800`0B4P064P03018B06lB00<00@40AP4003X1
00<04Q80EQ8200TB10024P@01A800`0B4P1`4P03004104D1000i0@03018B074B00<04Q80LA800`01
0@140@00=`4207@B00<04Q80LQ800`010@130@00=P400`0B4P1d4P03018B07<B00<00@40@P4003D1
00<04Q80MA8207DB00<00@40@@4003@100<04Q80MQ800`0B4P1e4P0300410401000c0@03018B07LB
00<04Q80MQ800`010@0o0@00<P400`0B4P1h4P03018B07LB00<00@40?P40034100<04Q80NA800`0B
4P1h4P03004103d1000`0@03018B07XB00<04Q80NA800`010@0l0@00;`400`0B4P1k4P03018B07XB
00<00@40>`4002l100<04Q80Na800`0B4P1k4P03004103X1000^0@03018B07`B0P1m4P03004103T1
000]0@03018B07dB00<04Q80O1800`010@0i0@00;0400`0B4P1n4P03018B07dB00<00@40>04002`1
00<04Q80OQ800`0B4P1n4P03004103L1000[0@03018B07lB00<04Q80Oa800`010@0f0@00:P400`0B
4P204P03018B07lB00<00@40=P4002T100<04Q80PA800`0B4P204P03004103D1000Y0@03018B084B
00<04Q80PA800`010@0d0@00:0400`0B4P224P03018B088B00<00@40<`4002L100<04Q80Pa8208<B
00<00@40<`4002H100<04Q80Q1800`0B4P234P0300410381000V0@03018B08@B00<04Q80Q1800`01
0@0a0@009@400`0B4P254P03018B08DB00<00@40<04002@100<04Q80QQ800`0B4P254P0300410301
000S0@03018B08LB00<04Q80QQ800`010@0_0@008`400`0B4P274P03018B08LB00<00@40;P400281
00<04Q80R1800`0B4P284P03004102d1000Q0@03018B08TB0P294P03004102d1000Q0@03018B08TB
00<04Q80RA800`010@0/0@0080400`0B4P2:4P03018B08XB00<00@40:`40020100<04Q80RQ800`0B
4P2:4P03004102/1000O0@03018B08/B00<04Q80Ra800`010@0Z0@007P400`0B4P2<4P03018B08`B
00<00@40:@4001h100<04Q80S1800`0B4P2<4P03004102T1000M0@03018B07TB0P044P03018B008B
0`064P03018B08dB00<00@40:04001`100<04Q80NA80100B4P0;4P03018B00<B00<04Q80SQ800`01
0@0W0@0070400`0B4P1i4P04018B00/B00<04Q800a8308hB00<00@409`4001/100<04Q80M184008B
00@04Q80218300HB00<04Q80Sa800`010@0V0@006`400`0B4P1j4P04018B00PB00<04Q801Q800`0B
4P2?4P03004102H1000J0@03018B07/B00@04Q8021800`0B4P064P03018B090B00<00@409@4001X1
00<04Q80O18200TB10054P03018B090B00<00@409@4001T100<04Q80TA800`0B4P2A4P03004102@1
000I0@03018B094B00<04Q80TA800`010@0T0@0060400`0B4P2B4P03018B098B00<00@408`4001P1
00<04Q80TQ8209<B00<00@408`4001L100<04Q80Ta800`0B4P2B4P03004102<1000G0@03018B09<B
00<04Q80Ta800`010@0R0@005P400`0B4P2D4P03018B09<B00<00@408P4001H100<04Q80U1800`0B
4P2D4P0300410241000E0@03018B09DB00<04Q80U1800`010@0Q0@005@400`0B4P2E4P03018B09DB
00<00@40804001@100<04Q80UQ800`0B4P2E4P0300410201000D0@03018B09HB0P2F4P0300410201
000C0@03018B09LB00<04Q80UQ800`010@0O0@004`400`0B4P2G4P03018B09HB00<00@407`400181
00<04Q80V1800`0B4P2G4P03004101h1000B0@03018B09PB00<04Q80Ua800`010@0N0@004P400`0B
4P2H4P03018B09PB00<00@407@40014100<04Q80VA800`0B4P2H4P03004101d1000A0@03018B09TB
00<04Q80VA800`010@0L0@004@400`0B4P2I4P03018B09TB00<00@407040010100<04Q80VQ8209/B
00<00@406`40010100<04Q80VQ800`0B4P2J4P03004101/1000@0@03018B09XB00<04Q80VQ800`01
0@0K0@003`400`0B4P2K4P03018B09XB00<00@406`4000l100<04Q80Va800`0B4P2K4P03004101X1
000>0@03018B09`B00<04Q80Va800`010@0J0@003P400`0B4P2L4P03018B09/B00<00@406P4000h1
00<04Q80W1800`0B4P2L4P03004101T1000=0@03018B09dB0P2M4P03004101T1000=0@03018B09dB
00<04Q80W1800`010@0I0@003@400`0B4P2M4P03018B09dB00<00@40604000`100<04Q80WQ800`0B
4P2M4P03004101P1000<0@03018B09hB00<04Q80WA800`010@0H0@0030400`0B4P2N4P03018B09hB
00<00@405`4000/100<04Q80Wa800`0B4P2N4P03004101L1000;0@03018B08DB0P044P03018B008B
10024P<01Q800`0B4P2N4P03004101L1000;0@03018B08@B00@04Q8021800`0B4P064P03018B00<B
0`2O4P03004101H1000:0@03018B08DB00@04Q802A800`0B4P054P03018B00<B00<04Q80Wa800`01
0@0F0@002P400`0B4P1o4P@00Q80100B4P0:4P04018B4P<01Q800`0B4P2O4P03004101H1000:0@03
018B08DB00@04Q802a80100B4P084P03018B09lB00<00@405P4000X100<04Q80QA80100B4P084P04
018B008B00<04Q801Q800`0B4P2P4P03004101D1000:0@03018B08HB0P0:4P800a8400DB00<04Q80
X1800`010@0E0@002P400`0B4P2P4P03018B0:0B00<00@405@4000T100<04Q80XA800`0B4P2P4P03
004101D100090@03018B0:4B00<04Q80X1800`010@0E0@002@400`0B4P2Q4P80XQ800`010@0D0@00
2@400`0B4P2Q4P03018B0:4B00<00@40504000T100<04Q80XA800`0B4P2Q4P03004101@100090@03
018B0:4B00<04Q80XA800`010@0D0@0020400`0B4P2R4P03018B0:4B00<00@40504000P100<04Q80
XQ800`0B4P2Q4P03004101@100080@03018B0:8B00<04Q80XQ800`010@0C0@0020400`0B4P2R4P03
018B0:8B00<00@404`4000L100<04Q80Xa820:<B00<00@404`4000L100<04Q80Xa800`0B4P2R4P03
004101<100070@03018B0:<B00<04Q80XQ800`010@0C0@001`400`0B4P2S4P03018B0:8B00<00@40
4`4000L100<04Q80Xa800`0B4P2S4P030041018100070@03018B0:<B00<04Q80Xa800`010@0B0@00
1P400`0B4P2T4P03018B0:<B00<00@404P4000H100<04Q80Y1800`0B4P2S4P030041018100060@03
018B0:@B0P2T4P030041018100060@03018B0:@B00<04Q80Xa800`010@0B0@001P400`0B4P2T4P03
018B0:<B00<00@404P4000H100<04Q80Y1800`0B4P2S4P030041018100060@03018B0:@B00<04Q80
Y1800`010@0A0@001P400`0B4P2T4P03018B0:@B00<00@404@4000H100<04Q80Y1800`0B4P2T4P03
0041014100060@03018B0:@B00<04Q80Y1800`010@0A0@001P4501dB0P044P03018B00<B00<04Q80
0Q8301TB0P044P03018B008B0`0I4P8011800`0B4P024P@00Q8301dB00<04Q807A8200@B00<04Q80
0Q84008B0`0H4P8011800`0B4P024P<06A8200@B00<04Q800a800`0B4P024P<07Q84018100060@04
018B01dB00@04Q802A800`0B4P054P03018B01DB00@04Q802a800`0B4P0E4P04018B00PB00<04Q80
1Q800`0B4P0J4P807A80100B4P084P03018B00HB00<04Q805180100B4P0;4P03018B01DB00@04Q80
2A800`0B4P054P03018B01dB00<00@404@4000H100@04Q807A80100B4P0:4P03018B00@B00<04Q80
5A80100B4P0;4P03018B01DB00@04Q802A800`0B4P054P03018B01XB00<04Q807180100B4P094P03
018B00DB00<04Q805180100B4P0;4P03018B01DB00@04Q802Q800`0B4P044P03018B01dB00<00@40
4@4000030@00008000D1018B000G4P@00Q80100B4P0:4P04018B4P<04Q84008B00@04Q802183018B
10024P04018B00XB00@04Q8B0`0M4P03018B01`B00@04Q802Q80100B4Q8301LB00@04Q80218301PB
00@04Q802Q80100B4Q83020B00<00@404@4000H100@04Q807A80100B4P0;4P04018B01XB00@04Q80
21800`0B4P0H4P04018B00/B00@04Q807a800`0B4P0L4P04018B00/B00@04Q806A80100B4P084P03
018B01PB00@04Q802a80100B4P0R4P030041014100060@@07A80100B4P084P04018B008B00<04Q80
6180100B4P084P03018B01PB00@04Q802180100B4P024P03018B01dB00<04Q807180100B4P084P04
018B008B00<04Q805a80100B4P084P03018B01PB00@04Q802180100B4P024P03018B01hB0`0C0@00
1P40100B4P0N4P802A84008B100H4P802A8401PB0P0:4P800a8401`B00<04Q807A8200XB0P034P@0
5a8200TB100H4P802A84008B100O4P030041014100060@03018B0:@B00<04Q80Y1800`010@0A0@00
1P400`0B4P2T4P03018B0:@B00<00@404@4000H1o`1@01<100060@03018B00DB00<04Q801A800`0B
4P064P03018B00DB00<04Q801A800`0B4P064P03018B00DB00<04Q801A800`0B4P064P03018B00DB
00<04Q801Q800`0B4P054P03018B00DB00<04Q801Q800`0B4P054P03018B00DB00<04Q801Q800`0B
4P054P03018B00DB00<04Q801Q800`0B4P054P03018B00HB00<04Q801A800`0B4P054P03018B00HB
00<04Q801A800`0B4P054P03018B00HB00<04Q801A800`0B4P054P03018B00HB00<04Q801A800`0B
4P064P03018B00DB00<04Q801A800`0B4P064P03018B00DB00<04Q801A800`0B4P064P03018B00DB
00<00@40204200030@0000@100060@03018B02HB00<04Q809a800`0B4P0W4P03018B02LB00<04Q80
9a800`0B4P0V4P03018B02LB00<04Q809a800`010@090@03004000D100060@03018B0:@B00<04Q80
Y1800`010@0:0@03004100@100060@03018B0:@B00<04Q80Y1800`010@090@03004000D100060@03
018B0:@B00<04Q80Y1800`010@080@8000<10000104000H100<04Q80Y1800`0B4P2T4P0300410141
00060@03018B0:@B00<04Q80Y1800`010@0A0@001P400`0B4P2T4P03018B0:@B00<00@404@4000H1
00<04Q80Y1820:DB00<00@404@4000H100<04Q80Y1800`0B4P2T4P030041014100060@03018B0:@B
00<04Q80Y1800`010@0A0@001P400`0B4P2T4P03018B0:@B00<00@404@4000H100<04Q80Y1800`0B
4P2T4P030041014100060@03018B0:@B00<04Q80Y1800`010@0A0@001P400`0B4P2T4P03018B0:<B
00<00@404P4000H100<04Q80Y1800`0B4P2S4P030041018100060@03018B0:@B0P2T4P0300410181
00060@03018B0:@B00<04Q80Xa800`010@0B0@001P400`0B4P2T4P03018B0:<B00<00@404P4000L1
00<04Q80Xa800`0B4P2S4P030041018100070@03018B0:<B00<04Q80Xa800`010@0B0@001`400`0B
4P2S4P03018B0:8B00<00@404`4000L100<04Q80Xa800`0B4P2R4P03004101<100070@03018B0:<B
00<04Q80XQ800`010@0C0@001`400`0B4P2S4P80Xa800`010@0C0@0020400`0B4P2R4P03018B0:8B
00<00@404`4000P100<04Q80XQ800`0B4P2R4P03004101<100080@03018B0:8B00<04Q80XA800`01
0@0D0@0020400`0B4P2R4P03018B0:4B00<00@40504000T100<04Q80XA800`0B4P2Q4P03004101@1
00090@03018B0:4B00<04Q80XA800`010@0D0@002@400`0B4P2Q4P03018B0:4B00<00@40504000T1
00<04Q80XA800`0B4P2Q4P03004101@100090@03018B0:4B0P2Q4P03004101D100090@03018B0:4B
00<04Q80X1800`010@0E0@002@400`0B4P2Q4P03018B0:0B00<00@405@4000X100<04Q80X1800`0B
4P2P4P03004101D1000:0@03018B0:0B00<04Q80X1800`010@0E0@002P400`0B4P2P4P03018B09lB
00<00@405P4000X100<04Q80X1800`0B4P2O4P03004101H1000:0@03018B08HB0P044P03018B008B
10024P<01Q800`0B4P2O4P03004101H1000;0@03018B08@B00@04Q8021800`0B4P064P03018B00<B
0`2O4P03004101H1000;0@03018B08@B00@04Q802A800`0B4P054P03018B00<B00<04Q80WQ800`01
0@0G0@002`400`0B4P244P04018B00XB00@04Q8B0`064P03018B09hB00<00@405`4000/100<04Q80
Q180100B4P0;4P04018B00PB00<04Q80WQ800`010@0G0@0030400`0B4P234P04018B00PB00@04Q80
0Q800`0B4P064P03018B09dB00<00@40604000`100<04Q80Q18200XB0P034P@01A800`0B4P2M4P03
004101P1000<0@03018B09hB00<04Q80WA800`010@0H0@003@400`0B4P2M4P03018B09`B00<00@40
6@4000d100<04Q80WA8209dB00<00@406@4000d100<04Q80WA800`0B4P2L4P03004101T1000>0@03
018B09`B00<04Q80Va800`010@0J0@003P400`0B4P2L4P03018B09/B00<00@406P4000l100<04Q80
Va800`0B4P2K4P03004101X1000?0@03018B09/B00<04Q80Va800`010@0J0@003`400`0B4P2K4P03
018B09XB00<00@406`40010100<04Q80VQ800`0B4P2J4P03004101/1000@0@03018B09XB00<04Q80
VQ800`010@0K0@0040400`0B4P2J4P80Va800`010@0K0@004@400`0B4P2I4P03018B09TB00<00@40
7040014100<04Q80VA800`0B4P2I4P03004101`1000B0@03018B09PB00<04Q80VA800`010@0L0@00
4P400`0B4P2H4P03018B09PB00<00@407@40018100<04Q80V1800`0B4P2H4P03004101d1000C0@03
018B09LB00<04Q80Ua800`010@0N0@004`400`0B4P2G4P03018B09LB00<00@407P4001<100<04Q80
Ua8209LB00<00@407`4001@100<04Q80UQ800`0B4P2F4P03004101l1000D0@03018B09HB00<04Q80
UA800`010@0P0@005@400`0B4P2E4P03018B09DB00<00@40804001D100<04Q80UA800`0B4P2D4P03
00410241000F0@03018B09@B00<04Q80U1800`010@0Q0@005P400`0B4P2D4P03018B09<B00<00@40
8P4001L100<04Q80Ta800`0B4P2C4P0300410281000G0@03018B09<B0P2C4P03004102<1000H0@03
018B098B00<04Q80TQ800`010@0S0@0060400`0B4P2B4P03018B094B00<00@40904001T100<04Q80
TA800`0B4P2A4P03004102@1000I0@03018B094B00<04Q80T1800`010@0U0@006P400`0B4P2@4P03
018B090B00<00@409@4001X100<04Q80T1800`0B4P2?4P03004102H1000K0@03018B08lB00<04Q80
Sa800`010@0V0@006`400`0B4P1k4P8011800`0B4P024P<01Q800`0B4P2>4P03004102L1000L0@03
018B07TB00@04Q802a800`0B4P034P<0SQ800`010@0W0@007@400`0B4P1h4P04018B00/B00<04Q80
0a800`0B4P2=4P03004102P1000M0@03018B07PB00@04Q80218300HB00<04Q80S1800`010@0Y0@00
7P400`0B4P1g4P04018B00PB00<04Q801Q800`0B4P2<4P03004102T1000O0@03018B07HB00@04Q80
21800`0B4P064P03018B08/B00<00@40:P4001l100<04Q80Ma8200TB10054P03018B08XB00<00@40
:`40020100<04Q80RQ800`0B4P2:4P03004102/1000Q0@03018B08TB00<04Q80RA800`010@0/0@00
8@400`0B4P294P80RA800`010@0]0@008P400`0B4P284P03018B08PB00<00@40;@4002<100<04Q80
Qa800`0B4P274P03004102h1000S0@03018B08LB00<04Q80QQ800`010@0_0@0090400`0B4P264P03
018B08DB00<00@40<04002D100<04Q80QA800`0B4P254P0300410301000V0@03018B08@B00<04Q80
Q1800`010@0a0@009P400`0B4P244P03018B08<B00<00@40<P4002L100<04Q80Pa800`0B4P224P03
004103<1000X0@03018B088B0P234P03004103<1000Y0@03018B084B00<04Q80PA800`010@0d0@00
:@400`0B4P214P03018B080B00<00@40=@4002X100<04Q80P1800`0B4P1o4P03004103H1000[0@03
018B07lB00<04Q80Oa800`010@0f0@00;0400`0B4P1n4P03018B07hB00<00@40=`4002`100<04Q80
OQ800`0B4P1m4P03004103P1000]0@03018B07dB00<04Q80O1800`010@0i0@00;P400`0B4P1l4P80
OA800`010@0i0@00;`400`0B4P1k4P03018B07/B00<00@40>P4002l100<04Q80Na800`0B4P1j4P03
004103/1000`0@03018B07XB00<04Q80NA800`010@0l0@00<@400`0B4P1i4P03018B07PB00<00@40
?@40038100<04Q80N1800`0B4P1g4P03004103h1000c0@03018B07LB00<04Q80MQ800`010@0o0@00
=0400`0B4P1f4P03018B07DB00<00@40@04003D100<04Q80MA8207DB00<00@40@@4003H100<04Q80
M1800`0B4P1c4P0300410481000g0@03018B07<B00<04Q80LQ800`010@130@00>0400`0B4P1b4P03
018B074B00<00@40A04003T100<04Q80LA800`0B4P1`4P03004104D1000j0@03018B070B00<04Q80
Ka800`010@160@00>`400`0B4P1_4P03018B06hB00<00@40A`4003`100<04Q80E18200@B00<04Q80
0a800`0B4P024P<01Q800`0B4P1]4P03004104P1000m0@03018B058B00@04Q802A800`0B4P054P03
018B00<B00<04Q80K1800`010@190@00?P400`0B4P1A4P04018B00XB00<04Q8011800`0B4P034P<0
Ja800`010@1:0@00?`400`0B4P1@4P04018B00XB00@04Q8B0`064P03018B06XB00<00@40B`400401
0P1@4P04018B00/B00@04Q8021800`0B4P1X4P80CP40048100<04Q80CA80100B4P084P04018B008B
00<04Q801Q800`0B4P1W4P03004104h100130@03018B04dB0P094P@00Q8400DB00<04Q80IQ800`01
0@1?0@00A04206LB00<04Q80IA800`010@1@0@00AP400`0B4P1T4P03018B06@B00<00@40D@4004L1
00<04Q80Ha800`0B4P1S4P030041058100180@80Ha82068B0P1E0@00BP400`0B4P1P4P03018B060B
00<00@40E@4004/100<04Q80Ga800`0B4P1O4P03004105H1001<0@80Ga800`0B4P1N4P03004105L1
001>0@80GA800`0B4P1L4P80FP40050100<04Q80FQ800`0B4P1J4P80G04005410P1J4P03018B05PB
0P1N0@00D`4205PB00<04Q80Ea800`010@1N0@00E@400`0B4P1E4P80EQ820641001F0@80EA800`0B
4P1C4P80H`4005P10P1C4P03018B054B0P1U0@00FP400`0B4P1@4P03018B050B00<00@40I@4005/1
0P1@4P03018B04hB0P1X0@00G@4204hB00<04Q80C18206X1001O0@80C1800`0B4P1:4P80K0400641
0P1:4P03018B04TB00<00@40K04006<10P184P03018B04LB0P1_0@00I@4204HB0P164P80L@4006L1
0P144P03018B04<B0P1c0@00J@42048B00<04Q80@A8207D1001[0@<0?a800`0B4P0n4P<0M`4006h1
0P0m4P03018B03/B0`1j0@00L04303XB00<04Q80>18307d1001c0@80>1800`0B4P0e4P<0P04007D1
0`0e4P03018B038B0`230@00N044034B0P0_4P@0QP4007`10`0^4P03018B02/B0`2:0@00O`4402XB
00<04Q809a8408d100230@<09a800`0B4P0T4P<0T@4008H10`0T4P03018B024B0`2D0@00R@4501lB
00<04Q80718509L1002>0@L061800`0B4P0E4PL0W04009D11`084P@01A800`0B4P0@4PD0X`4009`1
902X0@00YP400`010@2o0@00YP400`010@2o0@00YP400`010@2o0@00Y0430<41002V0@0300410;l1
003o0FT1003o0FT1003o0FT1003o0FT1003o0FT1003o0FT1003o0FT1002Z0@80_0400:`100<00@40
^@400:`10P2j0@00Z`4010010@2i0@00Z`4010010@2i0@00Z`4010010@2i0@00ZP4200030@000;T1
0000\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-5.00005*^-6, -5.00005*^-6, 
  0.00348193, 0.00348193}, {{0, 359}, {359, 0}} -> {-1.03587, -1.03195, 
  0.00747092, 0.00747092}, {{0, 359}, {359, 0}} -> {-1.03587, -1.03195, 
  0.00747092, 0.00747092}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CylindricalAlgebraicDecomposition[ineq1, {x, y}]\)], "Input",
  CellLabel->"(usr) In[39]:="],

Cell[BoxData[
    \(x == \(-1\) && y == 0 || 
      \(-1\) < x < 1 && 
        \(-\@\(1 - x\^2\)\) \[LessEqual] y \[LessEqual] \@\(1 - x\^2\) || 
      x == 1 && y == 0\)], "Output",
  CellLabel->"(usr) Out[39]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GenericCylindricalAlgebraicDecomposition[ineq1, {x, y}]\)], "Input",
  CellLabel->"(usr) In[40]:="],

Cell[BoxData[
    \({\(-1\) < x < 1 && \(-\@\(1 - x\^2\)\) < y < \@\(1 - x\^2\), 
      \(-1\) + x\^2 + y\^2 == 0}\)], "Output",
  CellLabel->"(usr) Out[40]="]
}, Closed]],

Cell[BoxData[
    \(\(ineq2 = 
      x\^2 + x\ y + y\^2 < 1 && x\^2 - x\ y + y\^2 \[GreaterEqual] 1\/4; 
    \)\)], "Input",
  CellLabel->"(usr) In[41]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(InequalityPlot[ineq2, {x, \(-5\)/4, 5/4}, {y, \(-5\)/4, 5/4}, 
      Boundaries -> True]; \)\)], "Input",
  CellLabel->"(usr) In[42]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.4 0.5 0.4 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -12 -9 ]
[.3 .4875 12 0 ]
[.7 .4875 -9 -9 ]
[.7 .4875 9 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[1.025 .5 0 -4.90625 ]
[1.025 .5 10 4.90625 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -24 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -18 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[.5 1.025 -5.03125 0 ]
[.5 1.025 5.03125 9.8125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-1)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-0.5)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(0.5)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(1)] .9 .4875 0 1 Mshowa
.125 Mabswid
.14 .5 m
.14 .50375 L
s
.18 .5 m
.18 .50375 L
s
.22 .5 m
.22 .50375 L
s
.26 .5 m
.26 .50375 L
s
.34 .5 m
.34 .50375 L
s
.38 .5 m
.38 .50375 L
s
.42 .5 m
.42 .50375 L
s
.46 .5 m
.46 .50375 L
s
.54 .5 m
.54 .50375 L
s
.58 .5 m
.58 .50375 L
s
.62 .5 m
.62 .50375 L
s
.66 .5 m
.66 .50375 L
s
.74 .5 m
.74 .50375 L
s
.78 .5 m
.78 .50375 L
s
.82 .5 m
.82 .50375 L
s
.86 .5 m
.86 .50375 L
s
.06 .5 m
.06 .50375 L
s
.02 .5 m
.02 .50375 L
s
.94 .5 m
.94 .50375 L
s
.98 .5 m
.98 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .1 m
.50625 .1 L
s
[(-1)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-0.5)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(0.5)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(1)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .14 m
.50375 .14 L
s
.5 .18 m
.50375 .18 L
s
.5 .22 m
.50375 .22 L
s
.5 .26 m
.50375 .26 L
s
.5 .34 m
.50375 .34 L
s
.5 .38 m
.50375 .38 L
s
.5 .42 m
.50375 .42 L
s
.5 .46 m
.50375 .46 L
s
.5 .54 m
.50375 .54 L
s
.5 .58 m
.50375 .58 L
s
.5 .62 m
.50375 .62 L
s
.5 .66 m
.50375 .66 L
s
.5 .74 m
.50375 .74 L
s
.5 .78 m
.50375 .78 L
s
.5 .82 m
.50375 .82 L
s
.5 .86 m
.50375 .86 L
s
.5 .06 m
.50375 .06 L
s
.5 .02 m
.50375 .02 L
s
.5 .94 m
.50375 .94 L
s
.5 .98 m
.50375 .98 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66.0312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.062500 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.03812 .73086 m
.0384 .71675 L
.03866 .71125 L
.03925 .70245 L
.0403 .69106 L
.04268 .67259 L
.04749 .6461 L
.05771 .6059 L
.06739 .57618 L
.0767 .5516 L
.08661 .52828 L
.09615 .50781 L
.10533 .48955 L
.1151 .47134 L
.1245 .45483 L
.1345 .4382 L
.14413 .42296 L
.15339 .40893 L
.16324 .39462 L
.17273 .38137 L
.18281 .36783 L
.19253 .35524 L
.20188 .34354 L
.21182 .3315 L
.2214 .32026 L
.2306 .30978 L
.24041 .29895 L
.24984 .28883 L
.25987 .27837 L
.26906 .26906 L
s
.03812 .73102 m
.0384 .74485 L
.03866 .75008 L
.03896 .75469 L
.03925 .7583 L
.0403 .76864 L
.04144 .77715 L
.04268 .78473 L
.04749 .80641 L
.0528 .82365 L
.05771 .83639 L
.06725 .85618 L
.07642 .87128 L
.08619 .88459 L
.09559 .89544 L
.10559 .90536 L
.11522 .91365 L
.12448 .92065 L
.13434 .9272 L
.14382 .93275 L
.15391 .93793 L
.16362 .9423 L
.17297 .94598 L
.18291 .94939 L
.19249 .95221 L
.2017 .95454 L
.2115 .95662 L
.22093 .95827 L
.23096 .95966 L
.23598 .96022 L
.24063 .96066 L
.24542 .96104 L
.24992 .96134 L
.25445 .96157 L
.25688 .96166 L
.25944 .96174 L
.26178 .9618 L
.26301 .96183 L
.26434 .96185 L
.26555 .96186 L
.26666 .96187 L
.26719 .96188 L
.26747 .96188 L
.26777 .96188 L
.26803 .96188 L
.26832 .96188 L
.26858 .96188 L
.26882 .96188 L
.26906 .96188 L
s
0 1 1 r
.03812 .73086 m
.0384 .71675 L
.03866 .71125 L
.03925 .70245 L
.0403 .69106 L
.04268 .67259 L
.04749 .6461 L
.05771 .6059 L
.06739 .57618 L
.0767 .5516 L
.08661 .52828 L
.09615 .50781 L
.10533 .48955 L
.1151 .47134 L
.1245 .45483 L
.1345 .4382 L
.14413 .42296 L
.15339 .40893 L
.16324 .39462 L
.17273 .38137 L
.18281 .36783 L
.19253 .35524 L
.20188 .34354 L
.21182 .3315 L
.2214 .32026 L
.2306 .30978 L
.24041 .29895 L
.24984 .28883 L
.25987 .27837 L
.26906 .26906 L
.26906 .96188 L
.26882 .96188 L
.26858 .96188 L
.26832 .96188 L
.26803 .96188 L
.26777 .96188 L
.26747 .96188 L
.26719 .96188 L
.26666 .96187 L
.26555 .96186 L
.26434 .96185 L
.26301 .96183 L
.26178 .9618 L
.25944 .96174 L
.25688 .96166 L
.25445 .96157 L
.24992 .96134 L
.24542 .96104 L
.24063 .96066 L
.23598 .96022 L
.23096 .95966 L
.22093 .95827 L
.2115 .95662 L
.2017 .95454 L
.19249 .95221 L
.18291 .94939 L
.17297 .94598 L
.16362 .9423 L
.15391 .93793 L
.14382 .93275 L
.13434 .9272 L
.12448 .92065 L
.11522 .91365 L
.10559 .90536 L
.09559 .89544 L
.08619 .88459 L
.07642 .87128 L
.06725 .85618 L
.05771 .83639 L
.0528 .82365 L
.04749 .80641 L
.04268 .78473 L
.04144 .77715 L
.0403 .76864 L
.03925 .7583 L
.03896 .75469 L
.03866 .75008 L
.0384 .74485 L
.03812 .73102 L
F
0 g
.03812 .73086 m
.0384 .71675 L
.03866 .71125 L
.03925 .70245 L
.0403 .69106 L
.04268 .67259 L
.04749 .6461 L
.05771 .6059 L
.06739 .57618 L
.0767 .5516 L
.08661 .52828 L
.09615 .50781 L
.10533 .48955 L
.1151 .47134 L
.1245 .45483 L
.1345 .4382 L
.14413 .42296 L
.15339 .40893 L
.16324 .39462 L
.17273 .38137 L
.18281 .36783 L
.19253 .35524 L
.20188 .34354 L
.21182 .3315 L
.2214 .32026 L
.2306 .30978 L
.24041 .29895 L
.24984 .28883 L
.25987 .27837 L
.26906 .26906 L
s
.03812 .73102 m
.0384 .74485 L
.03866 .75008 L
.03896 .75469 L
.03925 .7583 L
.0403 .76864 L
.04144 .77715 L
.04268 .78473 L
.04749 .80641 L
.0528 .82365 L
.05771 .83639 L
.06725 .85618 L
.07642 .87128 L
.08619 .88459 L
.09559 .89544 L
.10559 .90536 L
.11522 .91365 L
.12448 .92065 L
.13434 .9272 L
.14382 .93275 L
.15391 .93793 L
.16362 .9423 L
.17297 .94598 L
.18291 .94939 L
.19249 .95221 L
.2017 .95454 L
.2115 .95662 L
.22093 .95827 L
.23096 .95966 L
.23598 .96022 L
.24063 .96066 L
.24542 .96104 L
.24992 .96134 L
.25445 .96157 L
.25688 .96166 L
.25944 .96174 L
.26178 .9618 L
.26301 .96183 L
.26434 .96185 L
.26555 .96186 L
.26666 .96187 L
.26719 .96188 L
.26747 .96188 L
.26777 .96188 L
.26803 .96188 L
.26832 .96188 L
.26858 .96188 L
.26882 .96188 L
.26906 .96188 L
s
.26906 .26906 m
.2878 .25082 L
.30823 .23199 L
.32742 .21526 L
.34588 .19999 L
.36552 .18457 L
.38444 .17051 L
.40454 .15637 L
.4239 .14352 L
.44253 .13184 L
.46235 .12016 L
.48143 .10961 L
.49978 .10011 L
.51932 .09069 L
.53812 .0823 L
.55812 .07412 L
.57737 .06697 L
.5959 .06077 L
.61561 .05493 L
.63459 .05006 L
.65475 .04574 L
.67418 .04244 L
.69288 .04011 L
.70255 .03924 L
.70748 .03889 L
.71277 .03858 L
.71768 .03837 L
.72216 .03823 L
.72432 .03818 L
.72546 .03816 L
.72667 .03815 L
.72773 .03813 L
.72829 .03813 L
.72889 .03813 L
.72944 .03812 L
.72995 .03812 L
.73043 .03812 L
.73094 .03812 L
s
.26906 .38445 m
.26963 .37077 L
.27015 .36568 L
.27075 .36124 L
.27131 .35778 L
.27341 .34806 L
.2757 .34024 L
.27818 .33344 L
.28318 .32273 L
.2878 .31498 L
.29772 .30236 L
.30823 .29268 L
.31771 .28607 L
.32658 .28121 L
.3364 .27704 L
.34538 .27413 L
.35459 .27192 L
.3598 .27097 L
.36464 .27028 L
.3671 .26999 L
.36977 .26972 L
.37211 .26952 L
.37459 .26935 L
.37683 .26923 L
.37802 .26918 L
.37929 .26914 L
.38046 .26911 L
.38153 .26909 L
.38204 .26908 L
.3826 .26907 L
.38313 .26907 L
.38362 .26906 L
.38419 .26906 L
.38479 .26906 L
.3853 .26906 L
.38587 .26907 L
.38647 .26907 L
.38712 .26908 L
.38829 .2691 L
.38947 .26913 L
.39058 .26916 L
.39267 .26925 L
.39516 .26938 L
.39746 .26953 L
.40266 .26996 L
.40736 .27048 L
.41176 .27106 L
.42177 .27271 L
.4406 .27703 L
.46062 .28324 L
Mistroke
.4799 .29071 L
.49845 .29923 L
.51819 .30971 L
.53719 .3212 L
.55738 .33496 L
.57684 .34981 L
.59556 .3657 L
.61547 .38453 L
.63464 .40483 L
.65308 .4268 L
.67271 .45359 L
.69161 .48416 L
.70124 .5025 L
.71169 .52591 L
.71655 .53877 L
.7217 .55483 L
.72609 .57229 L
.7273 .57827 L
.72859 .58587 L
.72919 .59003 L
.72982 .59523 L
.73035 .60095 L
.73094 .61539 L
Mfstroke
0 1 1 r
.26906 .26906 m
.2878 .25082 L
.30823 .23199 L
.32742 .21526 L
.34588 .19999 L
.36552 .18457 L
.38444 .17051 L
.40454 .15637 L
.4239 .14352 L
.44253 .13184 L
.46235 .12016 L
.48143 .10961 L
.49978 .10011 L
.51932 .09069 L
.53812 .0823 L
.55812 .07412 L
.57737 .06697 L
.5959 .06077 L
.61561 .05493 L
.63459 .05006 L
.65475 .04574 L
.67418 .04244 L
.69288 .04011 L
.70255 .03924 L
.70748 .03889 L
.71277 .03858 L
.71768 .03837 L
.72216 .03823 L
.72432 .03818 L
.72546 .03816 L
.72667 .03815 L
.72773 .03813 L
.72829 .03813 L
.72889 .03813 L
.72944 .03812 L
.72995 .03812 L
.73043 .03812 L
.73094 .03812 L
.73094 .61539 L
.73035 .60095 L
.72982 .59523 L
.72919 .59003 L
.72859 .58587 L
.7273 .57827 L
.72609 .57229 L
.7217 .55483 L
.71655 .53877 L
.71169 .52591 L
.70124 .5025 L
.69161 .48416 L
.67271 .45359 L
.65308 .4268 L
.63464 .40483 L
.61547 .38453 L
.59556 .3657 L
.57684 .34981 L
.55738 .33496 L
.53719 .3212 L
.51819 .30971 L
.49845 .29923 L
.4799 .29071 L
.46062 .28324 L
.4406 .27703 L
.42177 .27271 L
.41176 .27106 L
.40736 .27048 L
.40266 .26996 L
.39746 .26953 L
.39516 .26938 L
.39267 .26925 L
.39058 .26916 L
.38947 .26913 L
.38829 .2691 L
.38712 .26908 L
.38647 .26907 L
.38587 .26907 L
.3853 .26906 L
.38479 .26906 L
.38419 .26906 L
.38362 .26906 L
.38313 .26907 L
.3826 .26907 L
.38204 .26908 L
.38153 .26909 L
.38046 .26911 L
.37929 .26914 L
.37802 .26918 L
.37683 .26923 L
.37459 .26935 L
.37211 .26952 L
.36977 .26972 L
.3671 .26999 L
.36464 .27028 L
.3598 .27097 L
.35459 .27192 L
.34538 .27413 L
.3364 .27704 L
.32658 .28121 L
.31771 .28607 L
.30823 .29268 L
.29772 .30236 L
.2878 .31498 L
.28318 .32273 L
.27818 .33344 L
.2757 .34024 L
.27341 .34806 L
.27131 .35778 L
.27075 .36124 L
.27015 .36568 L
.26963 .37077 L
.26906 .38445 L
F
0 g
.26906 .26906 m
.2878 .25082 L
.30823 .23199 L
.32742 .21526 L
.34588 .19999 L
.36552 .18457 L
.38444 .17051 L
.40454 .15637 L
.4239 .14352 L
.44253 .13184 L
.46235 .12016 L
.48143 .10961 L
.49978 .10011 L
.51932 .09069 L
.53812 .0823 L
.55812 .07412 L
.57737 .06697 L
.5959 .06077 L
.61561 .05493 L
.63459 .05006 L
.65475 .04574 L
.67418 .04244 L
.69288 .04011 L
.70255 .03924 L
.70748 .03889 L
.71277 .03858 L
.71768 .03837 L
.72216 .03823 L
.72432 .03818 L
.72546 .03816 L
.72667 .03815 L
.72773 .03813 L
.72829 .03813 L
.72889 .03813 L
.72944 .03812 L
.72995 .03812 L
.73043 .03812 L
.73094 .03812 L
s
.26906 .38445 m
.26963 .37077 L
.27015 .36568 L
.27075 .36124 L
.27131 .35778 L
.27341 .34806 L
.2757 .34024 L
.27818 .33344 L
.28318 .32273 L
.2878 .31498 L
.29772 .30236 L
.30823 .29268 L
.31771 .28607 L
.32658 .28121 L
.3364 .27704 L
.34538 .27413 L
.35459 .27192 L
.3598 .27097 L
.36464 .27028 L
.3671 .26999 L
.36977 .26972 L
.37211 .26952 L
.37459 .26935 L
.37683 .26923 L
.37802 .26918 L
.37929 .26914 L
.38046 .26911 L
.38153 .26909 L
.38204 .26908 L
.3826 .26907 L
.38313 .26907 L
.38362 .26906 L
.38419 .26906 L
.38479 .26906 L
.3853 .26906 L
.38587 .26907 L
.38647 .26907 L
.38712 .26908 L
.38829 .2691 L
.38947 .26913 L
.39058 .26916 L
.39267 .26925 L
.39516 .26938 L
.39746 .26953 L
.40266 .26996 L
.40736 .27048 L
.41176 .27106 L
.42177 .27271 L
.4406 .27703 L
.46062 .28324 L
Mistroke
.4799 .29071 L
.49845 .29923 L
.51819 .30971 L
.53719 .3212 L
.55738 .33496 L
.57684 .34981 L
.59556 .3657 L
.61547 .38453 L
.63464 .40483 L
.65308 .4268 L
.67271 .45359 L
.69161 .48416 L
.70124 .5025 L
.71169 .52591 L
.71655 .53877 L
.7217 .55483 L
.72609 .57229 L
.7273 .57827 L
.72859 .58587 L
.72919 .59003 L
.72982 .59523 L
.73035 .60095 L
.73094 .61539 L
Mfstroke
.26906 .38461 m
.26963 .39886 L
.27015 .40447 L
.27131 .41353 L
.27341 .42536 L
.27818 .44474 L
.2878 .47281 L
.30823 .51555 L
.3276 .54687 L
.34623 .57233 L
.36605 .59594 L
.38513 .61607 L
.40348 .63343 L
.42302 .65007 L
.44182 .66446 L
.46181 .67815 L
.48107 .68986 L
.49959 .6998 L
.51931 .70895 L
.53828 .71637 L
.55845 .72271 L
.56857 .72527 L
.57788 .72722 L
.58697 .72876 L
.59161 .7294 L
.59658 .72996 L
.60156 .7304 L
.6061 .73069 L
.60829 .73079 L
.60944 .73084 L
.61067 .73087 L
.61173 .7309 L
.6123 .73091 L
.61291 .73092 L
.61347 .73093 L
.61398 .73093 L
.61447 .73094 L
.61499 .73094 L
.61559 .73094 L
.61593 .73094 L
.61624 .73094 L
.61681 .73093 L
.61742 .73093 L
.61796 .73092 L
.61847 .73091 L
.61962 .73089 L
.62087 .73085 L
.622 .73081 L
.62457 .73069 L
.62675 .73056 L
Mistroke
.62913 .73038 L
.63347 .72995 L
.63849 .72929 L
.64303 .72854 L
.65321 .72625 L
.66256 .72334 L
.67267 .71915 L
.68236 .7139 L
.69258 .70668 L
.70212 .69781 L
.71102 .68677 L
.7161 .67859 L
.72091 .66876 L
.72522 .65683 L
.72641 .65264 L
.72766 .64741 L
.72873 .64196 L
.7293 .63844 L
.72991 .6338 L
.73045 .62826 L
.73094 .61555 L
Mfstroke
.26906 .96188 m
.26963 .96188 L
.27015 .96188 L
.27075 .96188 L
.27131 .96187 L
.27232 .96186 L
.27341 .96185 L
.27462 .96184 L
.27589 .96181 L
.27818 .96176 L
.28276 .96161 L
.2878 .96139 L
.29288 .96109 L
.29835 .96069 L
.30823 .95978 L
.32822 .9572 L
.34748 .95382 L
.366 .9498 L
.38572 .9447 L
.40469 .93905 L
.42486 .93224 L
.44429 .92493 L
.46299 .91722 L
.48287 .90829 L
.50202 .89898 L
.52044 .88939 L
.54004 .87847 L
.55891 .86728 L
.57897 .85462 L
.5983 .84169 L
.61688 .82854 L
.63666 .81376 L
.65571 .79873 L
.67401 .78352 L
.69351 .76645 L
.71227 .74912 L
.73094 .73094 L
s
0 1 1 r
.26906 .38461 m
.26963 .39886 L
.27015 .40447 L
.27131 .41353 L
.27341 .42536 L
.27818 .44474 L
.2878 .47281 L
.30823 .51555 L
.3276 .54687 L
.34623 .57233 L
.36605 .59594 L
.38513 .61607 L
.40348 .63343 L
.42302 .65007 L
.44182 .66446 L
.46181 .67815 L
.48107 .68986 L
.49959 .6998 L
.51931 .70895 L
.53828 .71637 L
.55845 .72271 L
.56857 .72527 L
.57788 .72722 L
.58697 .72876 L
.59161 .7294 L
.59658 .72996 L
.60156 .7304 L
.6061 .73069 L
.60829 .73079 L
.60944 .73084 L
.61067 .73087 L
.61173 .7309 L
.6123 .73091 L
.61291 .73092 L
.61347 .73093 L
.61398 .73093 L
.61447 .73094 L
.61499 .73094 L
.61559 .73094 L
.61593 .73094 L
.61624 .73094 L
.61681 .73093 L
.61742 .73093 L
.61796 .73092 L
.61847 .73091 L
.61962 .73089 L
.62087 .73085 L
.622 .73081 L
.62457 .73069 L
.62675 .73056 L
.62913 .73038 L
.63347 .72995 L
.63849 .72929 L
.64303 .72854 L
.65321 .72625 L
.66256 .72334 L
.67267 .71915 L
.68236 .7139 L
.69258 .70668 L
.70212 .69781 L
.71102 .68677 L
.7161 .67859 L
.72091 .66876 L
.72522 .65683 L
.72641 .65264 L
.72766 .64741 L
.72873 .64196 L
.7293 .63844 L
.72991 .6338 L
.73045 .62826 L
.73094 .61555 L
.73094 .73094 L
.71227 .74912 L
.69351 .76645 L
.67401 .78352 L
.65571 .79873 L
.63666 .81376 L
.61688 .82854 L
.5983 .84169 L
.57897 .85462 L
.55891 .86728 L
.54004 .87847 L
.52044 .88939 L
.50202 .89898 L
.48287 .90829 L
.46299 .91722 L
.44429 .92493 L
.42486 .93224 L
.40469 .93905 L
.38572 .9447 L
.366 .9498 L
.34748 .95382 L
.32822 .9572 L
.30823 .95978 L
.29835 .96069 L
.29288 .96109 L
.2878 .96139 L
.28276 .96161 L
.27818 .96176 L
.27589 .96181 L
.27462 .96184 L
.27341 .96185 L
.27232 .96186 L
.27131 .96187 L
.27075 .96188 L
.27015 .96188 L
.26963 .96188 L
.26906 .96188 L
F
0 g
.26906 .38461 m
.26963 .39886 L
.27015 .40447 L
.27131 .41353 L
.27341 .42536 L
.27818 .44474 L
.2878 .47281 L
.30823 .51555 L
.3276 .54687 L
.34623 .57233 L
.36605 .59594 L
.38513 .61607 L
.40348 .63343 L
.42302 .65007 L
.44182 .66446 L
.46181 .67815 L
.48107 .68986 L
.49959 .6998 L
.51931 .70895 L
.53828 .71637 L
.55845 .72271 L
.56857 .72527 L
.57788 .72722 L
.58697 .72876 L
.59161 .7294 L
.59658 .72996 L
.60156 .7304 L
.6061 .73069 L
.60829 .73079 L
.60944 .73084 L
.61067 .73087 L
.61173 .7309 L
.6123 .73091 L
.61291 .73092 L
.61347 .73093 L
.61398 .73093 L
.61447 .73094 L
.61499 .73094 L
.61559 .73094 L
.61593 .73094 L
.61624 .73094 L
.61681 .73093 L
.61742 .73093 L
.61796 .73092 L
.61847 .73091 L
.61962 .73089 L
.62087 .73085 L
.622 .73081 L
.62457 .73069 L
.62675 .73056 L
Mistroke
.62913 .73038 L
.63347 .72995 L
.63849 .72929 L
.64303 .72854 L
.65321 .72625 L
.66256 .72334 L
.67267 .71915 L
.68236 .7139 L
.69258 .70668 L
.70212 .69781 L
.71102 .68677 L
.7161 .67859 L
.72091 .66876 L
.72522 .65683 L
.72641 .65264 L
.72766 .64741 L
.72873 .64196 L
.7293 .63844 L
.72991 .6338 L
.73045 .62826 L
.73094 .61555 L
Mfstroke
.26906 .96188 m
.26963 .96188 L
.27015 .96188 L
.27075 .96188 L
.27131 .96187 L
.27232 .96186 L
.27341 .96185 L
.27462 .96184 L
.27589 .96181 L
.27818 .96176 L
.28276 .96161 L
.2878 .96139 L
.29288 .96109 L
.29835 .96069 L
.30823 .95978 L
.32822 .9572 L
.34748 .95382 L
.366 .9498 L
.38572 .9447 L
.40469 .93905 L
.42486 .93224 L
.44429 .92493 L
.46299 .91722 L
.48287 .90829 L
.50202 .89898 L
.52044 .88939 L
.54004 .87847 L
.55891 .86728 L
.57897 .85462 L
.5983 .84169 L
.61688 .82854 L
.63666 .81376 L
.65571 .79873 L
.67401 .78352 L
.69351 .76645 L
.71227 .74912 L
.73094 .73094 L
s
.73094 .03812 m
.73123 .03812 L
.73148 .03812 L
.73178 .03812 L
.73207 .03812 L
.73257 .03812 L
.73312 .03813 L
.73372 .03813 L
.73436 .03814 L
.7355 .03815 L
.73668 .03817 L
.73779 .03819 L
.74031 .03825 L
.74288 .03833 L
.74523 .03842 L
.75053 .03869 L
.75513 .039 L
.76015 .03941 L
.77001 .04046 L
.7795 .0418 L
.78958 .04359 L
.7993 .04569 L
.80865 .0481 L
.81859 .05109 L
.82816 .05444 L
.83737 .05812 L
.84717 .06259 L
.85661 .06749 L
.86664 .07341 L
.8763 .0799 L
.88559 .087 L
.89548 .09563 L
.90501 .1052 L
.91416 .11585 L
.92391 .12922 L
.93329 .14481 L
.93805 .15416 L
.94327 .16595 L
.94791 .17841 L
.95287 .19496 L
.9553 .20508 L
.95759 .21683 L
.95859 .22306 L
.95965 .23091 L
.9602 .23584 L
.96081 .24238 L
.96108 .24588 L
.96136 .2504 L
.96163 .25611 L
.96188 .26898 L
Mistroke
Mfstroke
.73094 .73094 m
.74031 .72144 L
.75053 .71078 L
.76012 .70047 L
.76935 .69027 L
.77917 .67908 L
.78863 .66797 L
.79868 .65577 L
.80836 .64362 L
.81768 .63153 L
.82758 .61819 L
.83713 .60486 L
.8463 .59153 L
.85607 .57674 L
.86547 .56185 L
.87547 .54522 L
.8851 .5283 L
.89436 .51105 L
.90421 .49143 L
.9137 .47102 L
.92379 .44718 L
.9335 .4213 L
.94285 .39221 L
.94759 .37493 L
.95279 .35256 L
.95506 .34095 L
.95749 .32626 L
.95867 .31773 L
.95979 .30814 L
.96079 .29707 L
.96106 .29323 L
.96136 .28837 L
.96161 .283 L
.96188 .26914 L
s
0 1 1 r
.73094 .03812 m
.73123 .03812 L
.73148 .03812 L
.73178 .03812 L
.73207 .03812 L
.73257 .03812 L
.73312 .03813 L
.73372 .03813 L
.73436 .03814 L
.7355 .03815 L
.73668 .03817 L
.73779 .03819 L
.74031 .03825 L
.74288 .03833 L
.74523 .03842 L
.75053 .03869 L
.75513 .039 L
.76015 .03941 L
.77001 .04046 L
.7795 .0418 L
.78958 .04359 L
.7993 .04569 L
.80865 .0481 L
.81859 .05109 L
.82816 .05444 L
.83737 .05812 L
.84717 .06259 L
.85661 .06749 L
.86664 .07341 L
.8763 .0799 L
.88559 .087 L
.89548 .09563 L
.90501 .1052 L
.91416 .11585 L
.92391 .12922 L
.93329 .14481 L
.93805 .15416 L
.94327 .16595 L
.94791 .17841 L
.95287 .19496 L
.9553 .20508 L
.95759 .21683 L
.95859 .22306 L
.95965 .23091 L
.9602 .23584 L
.96081 .24238 L
.96108 .24588 L
.96136 .2504 L
.96163 .25611 L
.96188 .26898 L
.96188 .26914 L
.96161 .283 L
.96136 .28837 L
.96106 .29323 L
.96079 .29707 L
.95979 .30814 L
.95867 .31773 L
.95749 .32626 L
.95506 .34095 L
.95279 .35256 L
.94759 .37493 L
.94285 .39221 L
.9335 .4213 L
.92379 .44718 L
.9137 .47102 L
.90421 .49143 L
.89436 .51105 L
.8851 .5283 L
.87547 .54522 L
.86547 .56185 L
.85607 .57674 L
.8463 .59153 L
.83713 .60486 L
.82758 .61819 L
.81768 .63153 L
.80836 .64362 L
.79868 .65577 L
.78863 .66797 L
.77917 .67908 L
.76935 .69027 L
.76012 .70047 L
.75053 .71078 L
.74031 .72144 L
.73094 .73094 L
F
0 g
.73094 .03812 m
.73123 .03812 L
.73148 .03812 L
.73178 .03812 L
.73207 .03812 L
.73257 .03812 L
.73312 .03813 L
.73372 .03813 L
.73436 .03814 L
.7355 .03815 L
.73668 .03817 L
.73779 .03819 L
.74031 .03825 L
.74288 .03833 L
.74523 .03842 L
.75053 .03869 L
.75513 .039 L
.76015 .03941 L
.77001 .04046 L
.7795 .0418 L
.78958 .04359 L
.7993 .04569 L
.80865 .0481 L
.81859 .05109 L
.82816 .05444 L
.83737 .05812 L
.84717 .06259 L
.85661 .06749 L
.86664 .07341 L
.8763 .0799 L
.88559 .087 L
.89548 .09563 L
.90501 .1052 L
.91416 .11585 L
.92391 .12922 L
.93329 .14481 L
.93805 .15416 L
.94327 .16595 L
.94791 .17841 L
.95287 .19496 L
.9553 .20508 L
.95759 .21683 L
.95859 .22306 L
.95965 .23091 L
.9602 .23584 L
.96081 .24238 L
.96108 .24588 L
.96136 .2504 L
.96163 .25611 L
.96188 .26898 L
Mistroke
Mfstroke
.73094 .73094 m
.74031 .72144 L
.75053 .71078 L
.76012 .70047 L
.76935 .69027 L
.77917 .67908 L
.78863 .66797 L
.79868 .65577 L
.80836 .64362 L
.81768 .63153 L
.82758 .61819 L
.83713 .60486 L
.8463 .59153 L
.85607 .57674 L
.86547 .56185 L
.87547 .54522 L
.8851 .5283 L
.89436 .51105 L
.90421 .49143 L
.9137 .47102 L
.92379 .44718 L
.9335 .4213 L
.94285 .39221 L
.94759 .37493 L
.95279 .35256 L
.95506 .34095 L
.95749 .32626 L
.95867 .31773 L
.95979 .30814 L
.96079 .29707 L
.96106 .29323 L
.96136 .28837 L
.96161 .283 L
.96188 .26914 L
s
.03812 .73094 m
.03812 .73094 L
s
.26906 .26906 m
.26906 .96188 L
s
.03812 .73086 m
.0384 .71675 L
.03866 .71125 L
.03925 .70245 L
.0403 .69106 L
.04268 .67259 L
.04749 .6461 L
.05771 .6059 L
.06739 .57618 L
.0767 .5516 L
.08661 .52828 L
.09615 .50781 L
.10533 .48955 L
.1151 .47134 L
.1245 .45483 L
.1345 .4382 L
.14413 .42296 L
.15339 .40893 L
.16324 .39462 L
.17273 .38137 L
.18281 .36783 L
.19253 .35524 L
.20188 .34354 L
.21182 .3315 L
.2214 .32026 L
.2306 .30978 L
.24041 .29895 L
.24984 .28883 L
.25987 .27837 L
.26906 .26906 L
s
.03812 .73102 m
.0384 .74485 L
.03866 .75008 L
.03896 .75469 L
.03925 .7583 L
.0403 .76864 L
.04144 .77715 L
.04268 .78473 L
.04749 .80641 L
.0528 .82365 L
.05771 .83639 L
.06725 .85618 L
.07642 .87128 L
.08619 .88459 L
.09559 .89544 L
.10559 .90536 L
.11522 .91365 L
.12448 .92065 L
.13434 .9272 L
.14382 .93275 L
.15391 .93793 L
.16362 .9423 L
.17297 .94598 L
.18291 .94939 L
.19249 .95221 L
.2017 .95454 L
.2115 .95662 L
.22093 .95827 L
.23096 .95966 L
.23598 .96022 L
.24063 .96066 L
.24542 .96104 L
.24992 .96134 L
.25445 .96157 L
.25688 .96166 L
.25944 .96174 L
.26178 .9618 L
.26301 .96183 L
.26434 .96185 L
.26555 .96186 L
.26666 .96187 L
.26719 .96188 L
.26747 .96188 L
.26777 .96188 L
.26803 .96188 L
.26832 .96188 L
.26858 .96188 L
.26882 .96188 L
.26906 .96188 L
s
.26906 .26906 m
.26906 .38453 L
s
.73094 .03812 m
.73094 .61547 L
s
.26906 .26906 m
.2878 .25082 L
.30823 .23199 L
.32742 .21526 L
.34588 .19999 L
.36552 .18457 L
.38444 .17051 L
.40454 .15637 L
.4239 .14352 L
.44253 .13184 L
.46235 .12016 L
.48143 .10961 L
.49978 .10011 L
.51932 .09069 L
.53812 .0823 L
.55812 .07412 L
.57737 .06697 L
.5959 .06077 L
.61561 .05493 L
.63459 .05006 L
.65475 .04574 L
.67418 .04244 L
.69288 .04011 L
.70255 .03924 L
.70748 .03889 L
.71277 .03858 L
.71768 .03837 L
.72216 .03823 L
.72432 .03818 L
.72546 .03816 L
.72667 .03815 L
.72773 .03813 L
.72829 .03813 L
.72889 .03813 L
.72944 .03812 L
.72995 .03812 L
.73043 .03812 L
.73094 .03812 L
s
.26906 .38445 m
.26963 .37077 L
.27015 .36568 L
.27075 .36124 L
.27131 .35778 L
.27341 .34806 L
.2757 .34024 L
.27818 .33344 L
.28318 .32273 L
.2878 .31498 L
.29772 .30236 L
.30823 .29268 L
.31771 .28607 L
.32658 .28121 L
.3364 .27704 L
.34538 .27413 L
.35459 .27192 L
.3598 .27097 L
.36464 .27028 L
.3671 .26999 L
.36977 .26972 L
.37211 .26952 L
.37459 .26935 L
.37683 .26923 L
.37802 .26918 L
.37929 .26914 L
.38046 .26911 L
.38153 .26909 L
.38204 .26908 L
.3826 .26907 L
.38313 .26907 L
.38362 .26906 L
.38419 .26906 L
.38479 .26906 L
.3853 .26906 L
.38587 .26907 L
.38647 .26907 L
.38712 .26908 L
.38829 .2691 L
.38947 .26913 L
.39058 .26916 L
.39267 .26925 L
.39516 .26938 L
.39746 .26953 L
.40266 .26996 L
.40736 .27048 L
.41176 .27106 L
.42177 .27271 L
.4406 .27703 L
.46062 .28324 L
Mistroke
.4799 .29071 L
.49845 .29923 L
.51819 .30971 L
.53719 .3212 L
.55738 .33496 L
.57684 .34981 L
.59556 .3657 L
.61547 .38453 L
.63464 .40483 L
.65308 .4268 L
.67271 .45359 L
.69161 .48416 L
.70124 .5025 L
.71169 .52591 L
.71655 .53877 L
.7217 .55483 L
.72609 .57229 L
.7273 .57827 L
.72859 .58587 L
.72919 .59003 L
.72982 .59523 L
.73035 .60095 L
.73094 .61539 L
Mfstroke
.26906 .38453 m
.26906 .96188 L
s
.73094 .61547 m
.73094 .73094 L
s
.26906 .38461 m
.26963 .39886 L
.27015 .40447 L
.27131 .41353 L
.27341 .42536 L
.27818 .44474 L
.2878 .47281 L
.30823 .51555 L
.3276 .54687 L
.34623 .57233 L
.36605 .59594 L
.38513 .61607 L
.40348 .63343 L
.42302 .65007 L
.44182 .66446 L
.46181 .67815 L
.48107 .68986 L
.49959 .6998 L
.51931 .70895 L
.53828 .71637 L
.55845 .72271 L
.56857 .72527 L
.57788 .72722 L
.58697 .72876 L
.59161 .7294 L
.59658 .72996 L
.60156 .7304 L
.6061 .73069 L
.60829 .73079 L
.60944 .73084 L
.61067 .73087 L
.61173 .7309 L
.6123 .73091 L
.61291 .73092 L
.61347 .73093 L
.61398 .73093 L
.61447 .73094 L
.61499 .73094 L
.61559 .73094 L
.61593 .73094 L
.61624 .73094 L
.61681 .73093 L
.61742 .73093 L
.61796 .73092 L
.61847 .73091 L
.61962 .73089 L
.62087 .73085 L
.622 .73081 L
.62457 .73069 L
.62675 .73056 L
Mistroke
.62913 .73038 L
.63347 .72995 L
.63849 .72929 L
.64303 .72854 L
.65321 .72625 L
.66256 .72334 L
.67267 .71915 L
.68236 .7139 L
.69258 .70668 L
.70212 .69781 L
.71102 .68677 L
.7161 .67859 L
.72091 .66876 L
.72522 .65683 L
.72641 .65264 L
.72766 .64741 L
.72873 .64196 L
.7293 .63844 L
.72991 .6338 L
.73045 .62826 L
.73094 .61555 L
Mfstroke
.26906 .96188 m
.26963 .96188 L
.27015 .96188 L
.27075 .96188 L
.27131 .96187 L
.27232 .96186 L
.27341 .96185 L
.27462 .96184 L
.27589 .96181 L
.27818 .96176 L
.28276 .96161 L
.2878 .96139 L
.29288 .96109 L
.29835 .96069 L
.30823 .95978 L
.32822 .9572 L
.34748 .95382 L
.366 .9498 L
.38572 .9447 L
.40469 .93905 L
.42486 .93224 L
.44429 .92493 L
.46299 .91722 L
.48287 .90829 L
.50202 .89898 L
.52044 .88939 L
.54004 .87847 L
.55891 .86728 L
.57897 .85462 L
.5983 .84169 L
.61688 .82854 L
.63666 .81376 L
.65571 .79873 L
.67401 .78352 L
.69351 .76645 L
.71227 .74912 L
.73094 .73094 L
s
.73094 .03812 m
.73094 .73094 L
s
.96188 .26906 m
.96188 .26906 L
s
.73094 .03812 m
.73123 .03812 L
.73148 .03812 L
.73178 .03812 L
.73207 .03812 L
.73257 .03812 L
.73312 .03813 L
.73372 .03813 L
.73436 .03814 L
.7355 .03815 L
.73668 .03817 L
.73779 .03819 L
.74031 .03825 L
.74288 .03833 L
.74523 .03842 L
.75053 .03869 L
.75513 .039 L
.76015 .03941 L
.77001 .04046 L
.7795 .0418 L
.78958 .04359 L
.7993 .04569 L
.80865 .0481 L
.81859 .05109 L
.82816 .05444 L
.83737 .05812 L
.84717 .06259 L
.85661 .06749 L
.86664 .07341 L
.8763 .0799 L
.88559 .087 L
.89548 .09563 L
.90501 .1052 L
.91416 .11585 L
.92391 .12922 L
.93329 .14481 L
.93805 .15416 L
.94327 .16595 L
.94791 .17841 L
.95287 .19496 L
.9553 .20508 L
.95759 .21683 L
.95859 .22306 L
.95965 .23091 L
.9602 .23584 L
.96081 .24238 L
.96108 .24588 L
.96136 .2504 L
.96163 .25611 L
.96188 .26898 L
Mistroke
Mfstroke
.73094 .73094 m
.74031 .72144 L
.75053 .71078 L
.76012 .70047 L
.76935 .69027 L
.77917 .67908 L
.78863 .66797 L
.79868 .65577 L
.80836 .64362 L
.81768 .63153 L
.82758 .61819 L
.83713 .60486 L
.8463 .59153 L
.85607 .57674 L
.86547 .56185 L
.87547 .54522 L
.8851 .5283 L
.89436 .51105 L
.90421 .49143 L
.9137 .47102 L
.92379 .44718 L
.9335 .4213 L
.94285 .39221 L
.94759 .37493 L
.95279 .35256 L
.95506 .34095 L
.95749 .32626 L
.95867 .31773 L
.95979 .30814 L
.96079 .29707 L
.96106 .29323 L
.96136 .28837 L
.96161 .283 L
.96188 .26914 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.4 0.5 0.4 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -12 -9 ]
[.3 .4875 12 0 ]
[.7 .4875 -9 -9 ]
[.7 .4875 9 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[1.025 .5 0 -4.90625 ]
[1.025 .5 10 4.90625 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -24 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -18 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[.5 1.025 -5.03125 0 ]
[.5 1.025 5.03125 9.8125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-1)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-0.5)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(0.5)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(1)] .9 .4875 0 1 Mshowa
.125 Mabswid
.14 .5 m
.14 .50375 L
s
.18 .5 m
.18 .50375 L
s
.22 .5 m
.22 .50375 L
s
.26 .5 m
.26 .50375 L
s
.34 .5 m
.34 .50375 L
s
.38 .5 m
.38 .50375 L
s
.42 .5 m
.42 .50375 L
s
.46 .5 m
.46 .50375 L
s
.54 .5 m
.54 .50375 L
s
.58 .5 m
.58 .50375 L
s
.62 .5 m
.62 .50375 L
s
.66 .5 m
.66 .50375 L
s
.74 .5 m
.74 .50375 L
s
.78 .5 m
.78 .50375 L
s
.82 .5 m
.82 .50375 L
s
.86 .5 m
.86 .50375 L
s
.06 .5 m
.06 .50375 L
s
.02 .5 m
.02 .50375 L
s
.94 .5 m
.94 .50375 L
s
.98 .5 m
.98 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .1 m
.50625 .1 L
s
[(-1)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-0.5)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(0.5)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(1)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .14 m
.50375 .14 L
s
.5 .18 m
.50375 .18 L
s
.5 .22 m
.50375 .22 L
s
.5 .26 m
.50375 .26 L
s
.5 .34 m
.50375 .34 L
s
.5 .38 m
.50375 .38 L
s
.5 .42 m
.50375 .42 L
s
.5 .46 m
.50375 .46 L
s
.5 .54 m
.50375 .54 L
s
.5 .58 m
.50375 .58 L
s
.5 .62 m
.50375 .62 L
s
.5 .66 m
.50375 .66 L
s
.5 .74 m
.50375 .74 L
s
.5 .78 m
.50375 .78 L
s
.5 .82 m
.50375 .82 L
s
.5 .86 m
.50375 .86 L
s
.5 .06 m
.50375 .06 L
s
.5 .02 m
.50375 .02 L
s
.5 .94 m
.50375 .94 L
s
.5 .98 m
.50375 .98 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66.0312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.062500 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (usr) In[42]:=",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000?ooog61TAPHLNkF
]/h0003>0<k>0000c/h0cP3>c_[ZeT10@?l0003o0?oo0000ool0o`3ookjn_UeMG@00PG4LD000@4A4
]SP<:9e4LHTLHGemOLK6aP00<6e]KJZZZP00I@00V@0`000`<00`I@0`V@0`cP0`o`1U<01UI@1UV@1U
cP1Uo`2I002I<02II@2IV@2IcP2Io`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00
cS00oc0`030`<30`IC0`V@1U030`cS0`oc1U031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2I
oc3>033><33>IC3>VC3>cS3>oc3o033o<33oIC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`
<6D`IFD`VFD`cVD`ofEU06EU<6EUVFEUcVEUofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>
cVG>ofGo06Go<6GoIFGoVFGocVGooiT009T0<9T0IIT0VIT0cYT0oiT`06EUIIT`<9T`IIT`VIT`cYT`
oiUU09UU<9UUIIUUVIUUcYUUoiVI09VI<9VIIIVIVIVIcYVIoiW>09W><9W>IIW>VIW>cYW>oiWo09Wo
<9WoIIWoVIWocYWoolh0<<h0ILh0VLh0olh`0<h`<<h`ILh`VLh`c/h`oliU0<iU<<iUILiUVLiUc/iU
oljI0<jI<<jIILjIVLjIc/jIolk><<k>ILk>VLk>c/k>olko0<ko<<koILkoVLkoc/koool0<?l0IOl0
VOl0c_l`0?l`<?l`IOl`VOl`c_l`oomU0?mU<?mUIOmUVOmUc_mUoonI0?nI<?nIIOnIVOnIc_nIooo>
0?o><?o>IOo>VOo>c_o>oooo<?ooIOooVOoocYfMWJ4Pl][JfZj^[WUiNGVEV@0003Pl74@l@7emGA@d
351a;5UeD9FbKI6UYL[V`]KVi_ooojGJ/^;od^[om_ooool1J@400:X100<00@40^`400:X100<00@40
^`400:X100<00@40^`400:X100<00@40^`400:X100<00@40^`400:X100<00@40^`400:X10P2l0@00
ZP400`010@2k0@00ZP400`010@2k0@00ZP400`010@2k0@00ZP400`010@2k0@00ZP400`010@2k0@00
ZP400`010@2k0@00ZP400`010@0k0B00H0400:X100<00@40=@46010B00<04Q803A8605X1002Z0@03
004103011@0F4P03018B01<B101F0@00ZP400`010@0]0@<06a800`0B4P0G4P<0D`400:X100<00@40
:04501hB00<04Q806Q830501002Z0@03004102<11@0S4P03018B01dB0`1=0@00ZP400`010@0O0@@0
:1800`0B4P0P4P<0BP400:X10P0M0@<0;1800`0B4P0S4P80B0400:X100<00@406@4302lB00<04Q80
9A800`010@150@00ZP400`010@0F0@<0<Q800`0B4P0V4P80A@400:X100<00@40504203DB00<04Q80
:1800`010@120@00ZP400`010@0B0@80=a800`0B4P0Y4P80@P400:X100<00@40404203TB00<04Q80
:a820401002Z0@03004100h10P0k4P03018B02dB0P0n0@00ZP400`010@0<0@80?A800`0B4P0_4P03
004103/1002Z0@03004100T10`0o4P03018B030B0P0k0@00ZP400`010@050@@0@Q800`0B4P0b4P03
004103P1002Z0@03004100<10P164P03018B03<B00<00@40=`400:X100@00@410P184P03018B03@B
00<00@40=P400:0110060@04004104XB00<04Q80=A800`010@0e0@00XP400`010@050@<0Ba800`0B
4P0f4P03004103@1002R0@03004100@1101;4P03018B03LB0P0d0@00VP4400@100<00@400P420003
4P0B04`B00<04Q80>A800`010@0a0@00XP400`010@0200<B00<04Q80Ba800`0B4P0j4P0300410301
002P0@D01A800`0B4P1;4P03018B03XB00<00@40<0400:410P074P03018B04/B00<04Q80>a800`01
0@0_0@00X0400`0B4P074P03018B04/B00<04Q80?1800`010@0^0@00WP4200XB00<04Q80Ba800`0B
4P0m4P03004102d1002L0@8031800`0B4P1;4P03018B03dB00<00@40;@4009X10P0>4P03018B04/B
00<04Q80?Q800`010@0/0@00V042010B00<04Q80Ba800`0B4P0n4P03004102`1002F0@804Q800`0B
4P1;4P03018B03lB00<00@40:`4009@10P0D4P03018B04/B00<04Q80@1800`010@0Z0@00T`400`0B
4P0D4P03018B04/B00<04Q80@1800`010@0Z0@00T@4201LB0P1<4P03018B044B00<00@40:@400901
00<04Q805a800`0B4P1;4P03018B044B00<00@40:@4008h10P0J4P03018B04/B00<04Q80@Q800`01
0@0X0@00S@400`0B4P0J4P03018B04/B00<04Q80@a800`010@0W0@00S0400`0B4P0K4P03018B04/B
00<04Q80@a800`010@0W0@00RP4201hB00<04Q80Ba800`0B4P144P03004102H100290@03018B01hB
00<04Q80Ba800`0B4P144P03004102H100270@808A800`0B4P1;4P03018B04DB00<00@409@4008H1
00<04Q808A800`0B4P1;4P03018B04DB00<00@409@4008D100<04Q808Q800`0B4P1;4P03018B04HB
00<00@40904008<10P0U4P03018B04/B00<04Q80AQ800`010@0T0@00PP400`0B4P0U4P03018B04/B
00<04Q80AQ800`010@0T0@00P04202PB00<04Q80Ba800`0B4P174P03004102<1001o0@03018B02PB
00<04Q80Ba800`0B4P174P03004102<1001m0@80:a8204`B00<04Q80Aa800`010@0S0@00O0400`0B
4P0[4P03018B04/B00<04Q80B1800`010@0R0@00N`400`0B4P0/4P03018B04/B00<04Q80B1800`01
0@0R0@00NP400`0B4P0]4P03018B04/B00<04Q80B1800`010@0R0@00N042030B00<04Q80Ba800`0B
4P194P0300410241001g0@03018B030B00<04Q80Ba800`0B4P194P0300410241001f0@03018B034B
00<04Q80Ba800`0B4P194P0300410241001e0@03018B038B00<04Q80Ba800`0B4P1:4P0300410201
001d0@03018B03<B00<04Q80Ba800`0B4P1:4P0300410201001b0@80=Q800`0B4P1;4P03018B04XB
00<00@408040074100<04Q80=Q800`0B4P1;4P03018B04XB00<00@408040070100<04Q80=a800`0B
4P1;4P03018B04/B00<00@407`4006l100<04Q80>1800`0B4P1;4P03018B04/B00<00@407`4006h1
00<04Q80>A800`0B4P1;4P03018B04/B00<00@407`4006d100<04Q80>Q8204`B00<04Q80Ba800`01
0@0O0@00J`4203dB00<04Q80Ba800`0B4P1;4P03004101l1001Z0@03018B03dB00<04Q80Ba800`0B
4P1;4P03004101l1001Y0@03018B03hB00<04Q80Ba800`0B4P1;4P03004101l1001X0@03018B03lB
00<04Q80Ba800`0B4P1;4P03004101l1001W0@03018B040B00<04Q80Ba800`0B4P1;4P03004101l1
001V0@03018B044B00<04Q80Ba800`0B4P1;4P03004101l1001T0@80A1800`0B4P1;4P03018B04`B
00<00@407P4006<100<04Q80A1800`0B4P1;4P03018B04`B00<00@407P40068100<04Q80AA800`0B
4P1;4P03018B04`B00<00@407P40064100<04Q80AQ800`0B4P1;4P03018B04`B00<00@407P400601
00<04Q80Aa800`0B4P1;4P03018B04`B00<00@407P4005l100<04Q80B1800`0B4P1;4P03018B04`B
00<00@407P4005h100<04Q80BA8204`B00<04Q80C1800`010@0N0@00G@400`0B4P1:4P03018B04/B
00<04Q80C1800`010@0N0@00G0400`0B4P1;4P03018B04/B00<04Q80C1800`010@0N0@00F`400`0B
4P0O4P/08Q800`0B4P1;4P03018B04`B00<00@407P4005X10P0K4PH02`4901TB00<04Q80Ba800`0B
4P1<4P03004101h1001I0@03018001PB0`0J0@@05A800`0B4P1;4P03018B04`B00<00@407P4005P1
00@04Q805A8302410`0B4P03018B04/B00<04Q80C1800`010@0N0@00E`401@0B4Q8001<B0P0W0@<0
3a800`0B4P1;4P03018B04`B00<00@407P4005L100D04Q8B000A4P80;04300`B00<04Q80Ba800`0B
4P1<4P03004101h1001F0@03018B008B00<04Q803A8203410P0:4P03018B04/B00<04Q80C1800`01
0@0N0@00E@400`0B4P034P03018B00/B0P0e0@8021800`0B4P1;4P03018B04`B00<00@407P4005<1
0P064P03018B00XB00<00@40=`4300DB00<04Q80Ba800`0B4P1<4P03004101h1001B0@03018B00HB
00<04Q802A800`010@0[0@8010400`010@020@<00P43008B00<04Q80Ba800`0B4P1<4P03004101h1
001A0@03018B00LB00<04Q802A800`010@0Z0@04004100/100<00@400P4304dB00<04Q80C1800`01
0@0N0@00D0400`0B4P084P03018B00PB00<00@40:`4010010@0;0@03004100@10`1;4P03018B04`B
00<00@407P40050100<04Q8021800`0B4P074P03004102H110020@04004100P10`070@04004004XB
00<04Q80C1800`010@0N0@00C`400`0B4P094P03018B00HB00<00@40;@4010010@080@03004100L1
00@00@410P184P03018B04/B00<00@407`4004h100<04Q802Q800`0B4P054P03004102h100@00@40
20400`010@070@03004100<100<04Q80AA800`0B4P1;4P03004101l1001=0@03018B00/B00<04Q80
11800`010@0`0@802@4400H100<00@40104204DB00<04Q80Ba800`010@0O0@00C@400`0B4P0;4P03
018B00<B00<00@40AP400`010@060@03018B048B00<04Q80Ba800`010@0O0@00C0400`0B4P0<4P03
018B00<B00<00@40AP400`010@070@80@Q800`0B4P1;4P03004101l1001;0@03018B00dB00<04Q80
0Q800`010@170@03004100T100<04Q80?a800`0B4P1;4P03004101l1001:0@03018B00hB00<04Q80
0Q800`010@170@03004100X10P0o4P03018B04/B00<00@407`4004T100<04Q803a801@0B4Q8004X1
00<00@4030400`0B4P0l4P03018B04/B00<00@407`4004P100<04Q8041801@0B4Q8004X100<00@40
3@400`0B4P0k4P03018B04/B00<00@407`4004L100<04Q804A80100B4P1;0@03004100h10P0k4P03
018B04/B00<00@407`4004H100<04Q804Q80100B4P1;0@030041010100<04Q80>1800`0B4P1:4P03
0041020100160@03018B018B00<04P00C04201810P0h4P03018B04XB00<00@40804004D100<04Q80
4a800`0B001<0@03004101<100<04Q80=A800`0B4P1:4P030041020100140@03018B01@B00<04P00
C0400`010@0D0@03018B03@B00<04Q80BQ800`010@0P0@00@`400`0B4P0E4P03018004`100<00@40
5@4203@B00<04Q80BQ800`010@0P0@00@`400`0B4P0E4P03018004`100<00@405`400`0B4P0a4P03
018B04TB00<00@408@40048100<04Q805Q8204d100<00@4060400`0B4P0`4P03018B04TB00<00@40
8@40044100<04Q805a8204d100<00@406@400`0B4P0_4P03018B04TB00<00@408@40040100<04Q80
618204d100<00@406P4202lB00<04Q80B1800`010@0R0@00@0400`0B4P0H4P80C@400`010@0L0@03
018B02`B00<04Q80B1800`010@0R0@00?`400`0B4P0I4P03004104`100<00@407@400`0B4P0[4P03
018B04PB00<00@408P4003h100<04Q806Q800`010@1<0@03004101h100<04Q80:Q800`0B4P184P03
00410281000m0@03018B01/B00<00@40C0400`010@0O0@03018B02TB00<04Q80Aa800`010@0S0@00
?0400`0B4P0L4P03004104`100<00@4080400`0B4P0X4P03018B04LB00<00@408`4003/100<04Q80
7A800`010@1<0@030041024100<04Q809a800`0B4P174P03004102<1000j0@03018B01hB00<00@40
C04202<100<04Q809Q800`0B4P174P03004102<1000i0@03018B01lB00<00@40C0400`010@0S0@03
018B02DB00<04Q80Aa800`010@0S0@00>@400`0B4P0O4P03004104`100<00@4090400`0B4P0T4P03
018B04HB00<00@40904003P100<04Q8081800`010@1<0@03004102D100<04Q808a800`0B4P164P03
004102@1000h0@03018B020B00<00@40C0400`010@0V0@03018B028B00<04Q80AQ800`010@0T0@00
=`400`0B4P0Q4P03004104`100<00@409`42028B00<04Q80AQ800`010@0T0@00=P400`0B4P0R4P03
004104`100<00@40:@400`0B4P0O4P03018B04DB00<00@409@4003H100<04Q808Q800`010@1<0@03
004102X100<04Q807Q800`0B4P154P03004102D1000e0@03018B02<B00<00@40C0400`010@0[0@03
018B01dB00<04Q80A1800`010@0V0@00=@400`0B4P0S4P03004104`100<00@40;0400`0B4P0L4P03
018B04@B00<00@409P4003@100<04Q80918204d100<00@40;0400`0B4P0L4P03018B04@B00<00@40
9P4003<100<04Q809A8204d100<00@40;@400`0B4P0K4P03018B04<B00<00@409`4003<100<04Q80
9A8204d100<00@40;P400`0B4P0J4P03018B04<B00<00@409`40038100<04Q809Q8204d100<00@40
;`400`0B4P0I4P03018B048B00<00@40:040038100<04Q809Q800`0B001<0@80<0400`0B4P0I4P03
018B048B00<00@40:040034100<04Q809a800`0B001<0@030041030100<04Q8061800`0B4P124P03
004102P1000`0@03018B02PB00<04P00C0400`010@0a0@03018B01LB00<04Q80@A800`010@0Y0@00
;`400`0B4P0Y4P03018004`100<00@40<P400`0B4P0F4P03018B044B00<00@40:@4002l100<04Q80
:A800`0B001<0@03004103<100<04Q805A800`0B4P114P03004102T1000^0@03018B02XB00@04Q80
B`400`010@0c0@03018B01DB00<04Q80@1800`010@0Z0@00;@400`0B4P0[4P04018B04/100<00@40
=0400`0B4P0D4P03018B040B00<00@40:P4002`100<04Q80;180100B4P1;0@03004103D100<04Q80
4a800`0B4P104P03004102X1000/0@03018B02`B00@04Q80B`400`010@0f0@03018B018B00<04Q80
?a800`010@0[0@00:`400`0B4P0]4P04018B04/100<00@40=P400`0B4P0B4P03018B03lB00<00@40
:`4002/100<04Q80;A801@0B4Q8004X100<00@40=`400`0B4P0A4P03018B03lB00<00@40:`4002X1
00<04Q80;Q801@0B4Q8004X100<00@40>0400`0B4P0@4P03018B03hB00<00@40;04002X100<04Q80
;Q801@0B4Q8004X100<00@40>@400`0B4P0?4P03018B03hB00<00@40;04002T100<04Q80;a801@0B
4Q8004X10P0j0@03018B00lB00<04Q80?Q800`010@0/0@00:@400`0B4P0_4P03018B008B00<00@40
A`400`010@0j0@03018B00hB00<04Q80?A800`010@0]0@00:0400`0B4P0`4P03018B008B00<00@40
A`400`010@0j0@03018B00hB00<04Q80?A800`010@0]0@00:0400`0B4P0`4P03018B008B00<00@40
A`400`010@0k0@03018B00dB00<04Q80?1800`010@0^0@008`4503<B00<04Q800a8300@100<00@40
0P4303X100<00@40>P4300<B00<04Q800Q8300<B00<04Q80=A8400<B00<00@40;P4002D10P0d4P03
018B00<B00@00@402`400`010@0g0@03004103T100@00@402a80100B4P0i4P05018B4P00<@4002D1
0P0d4P03018B00<B00@00@402`400`010@0g0@03004103T100<00@400P0:4P04018B03TB00D04Q8B
000a0@007@4400@100<04Q80<a84008B0P000`400@070@<0>P400`010@0i0@03004100801a8300<B
00<04Q80=a80100B4P0b0@00904203DB00<04Q800a8200030@0100L100<00@40>P400`010@0i0@06
004100401Q800`0B4P034P03018B03LB00@04Q80<P4002<10`0e4P03018B00<B00@04P0020400`01
0@0j0@03004103T100H00@400@064P03018B00<B00<04Q80=A8300034P010381000S0@03018003DB
00<04Q80118200T1100i0@03004103X10P030@03018B00<B10024P03018B03LB00<04P00<`4002<1
00<04Q80=A800`0B4P064P03004104<100<00@40?`400`0B4P094P03018B03PB00<00@40<P400281
00<04Q80=Q800`0B4P064P03004104<100<00@40@0400`0B4P084P03018B03PB00<00@40<P400281
00<04Q80=Q800`0B4P074P030041048100<00@40@0400`0B4P084P03018B03LB00<00@40<`400?l0
EP0C0@001P400`010@0;0@03004100X10P0<4P03018B00/B00<04Q802Q800`0B4P0;4P04018B00XB
00<00@402P400`010@0;0@03004100/100<00@402P400`010@0;0@03004100X100<00@402`400`01
0@0;0@03004100X100<00@402`400`0B4P074P04018B00dB00<04Q802a800`0B4P0:4P03018B00XB
0P0=0@03004100X100<00@403`4200030@0000@1000P0@03018003PB00<04Q8021800`010@110@03
0041044100<04Q801a800`0B4P0f4P80;@400`0100050@0080400`0B4P0h4P03018B00TB00<00@40
@0400`010@120@03018B00HB00<04Q80=A800`010@0^0@03004100@1000O0@03018B03TB00<04Q80
2A800`010@100@030041048100<04Q801Q800`0B4P0e4P03004102d100<00@001@4001l100<04Q80
>A800`0B4P0:4P03004103l100<00@40@`400`0B4P054P03018B03@B00<00@40;@4200030@0000@1
000N0@03018B03XB00<04Q802a800`010@0n0@03004104<100<04Q801A800`0B4P0d4P03004103H1
000N0@03018B03XB00<04Q802a800`010@0n0@03004104@100<04Q8011800`0B4P0c4P03004103L1
000M0@03018B03/B00<04Q8031800`010@0m0@03004104@100<04Q8011800`0B4P0c4P03004103L1
000M0@03018B03/B00<04Q803A800`010@0l0@03004104D100<04Q800a800`0B4P0b4P03004103P1
000M0@03018B03/B00<04Q803A800`010@0l0@03004104D100<04Q800a800`0B4P0b4P03004103P1
000L0@03018B03`B00<04Q803Q800`010@0k0@03004104D100<04Q800a800`0B4P0a4P03004103T1
000L0@03018B03`B00<04Q803Q800`010@0k0@03004104H100<04Q800Q800`0B4P0a4P03004103T1
000L0@03018B03`B00<04Q803a800`010@0j0@80A`400`0B4P024P03018B030B00<00@40>P4001/1
00<04Q80?A800`0B4P0@4P03004103T100<00@40AP400`0B4P024P03018B030B00<00@40>P4001/1
00<04Q80?A800`0B4P0@4P03004103T100<00@40A`401@0B4Q80034B00<00@40>`4001X100<04Q80
?Q800`0B4P0A4P03004103P100<00@40A`401@0B4Q80030B00<00@40?04001X100<04Q80?Q800`0B
4P0B4P03004103L100<00@40A`401@0B4Q80030B00<00@40?04001X100<04Q80?Q800`0B4P0B4P03
004103L100<00@40B040100B4P0_4P03004103d1000I0@03018B03lB00<04Q804a800`010@0f0@03
004104P100@04Q80;Q800`010@0n0@006@400`0B4P0o4P03018B01@B00<00@40=@400`010@180@04
018B02hB00<00@40?P4001P100<04Q80@1800`0B4P0E4P03004103@100<00@40B@400`0B000]4P03
004103l1000H0@03018B040B00<04Q805A800`010@0d0@03004104T100<04P00;1800`010@100@00
5`400`0B4P114P03018B01HB00<00@40<`400`010@1:0@80;1800`010@100@005`400`0B4P114P03
018B01LB00<00@40<P400`010@1:0@80:a800`010@110@005P400`0B4P124P03018B01PB00<00@40
<@400`010@1:0@80:a800`010@110@005P400`0B4P124P03018B01TB00<00@40<0400`010@1:0@80
:Q800`010@120@005P400`0B4P124P03018B01TB00<00@40<04204/10P0Y4P03004104<1000E0@03
018B04<B00<04Q806Q800`010@0_0@03004104/100<04Q809a800`010@130@005@400`0B4P134P03
018B01/B00<00@40;P400`010@1;0@03018B02HB00<00@40A04001D100<04Q80@a800`0B4P0L4P03
004102d100<00@40B`400`0B4P0V4P03004104@1000E0@03018B04<B00<04Q8071800`010@0]0@03
004104/100<04Q809A800`010@150@0050400`0B4P144P03018B01dB00<00@40;0400`010@1;0@03
018B02@B00<00@40AP4001@100<04Q80A1800`0B4P0N4P03004102/100<00@40B`400`0B4P0T4P03
004104H1000D0@03018B04@B00<04Q807a800`010@0Z0@03004104/100<04Q808a800`010@170@00
4`400`0B4P154P03018B020B00<00@40:@400`010@1;0@03018B02<B00<00@40A`4001<100<04Q80
AA800`0B4P0Q4P80:@400`010@1;0@03018B028B00<00@40B04001<100<04Q80AA800`0B4P0S4P03
004102H100<00@40B`400`0B4P0Q4P03004104T1000C0@03018B04DB00<04Q8091800`010@0U0@03
004104/100<04Q8081800`010@1:0@004P400`0B4P164P03018B02DB00<00@4090400`010@1;0@03
018B01lB00<00@40B`40018100<04Q80AQ800`0B4P0V4P03004102<100<00@40B`400`0B4P0N4P03
004104`1000B0@03018B04HB00<04Q809a800`010@0R0@80C0400`0B4P0M4P03004104d1000B0@03
018B04HB00<04Q80:1800`010@0Q0@03004104/100<04Q807A800`010@1=0@004P400`0B4P164P03
018B02TB00<00@4080400`010@1;0@03018B01`B00<00@40CP40014100<04Q80Aa800`0B4P0Z4P03
004101l100<00@40B`400`0B4P0L4P03004104h1000A0@03018B04LB00<04Q80:a800`010@0N0@03
004104/100<04Q806a800`010@1?0@004@400`0B4P174P03018B02`B00<00@407@400`010@1;0@03
018B01XB00<00@40D040014100<04Q80Aa800`0B4P0]4P03004101`100<00@40B`400`0B4P0J4P03
00410501000@0@03018B04PB00<04Q80;Q8201`100<00@40B`400`0B4P0I4P0300410541000@0@03
018B04PB00<04Q80<1800`010@0I0@03004104/100<04Q8061800`010@1B0@0040400`0B4P184P03
018B034B00<00@4060400`010@1:0@806A800`010@1C0@0040400`0B4P184P03018B038B00<00@40
5`400`010@1:0@8061800`010@1D0@0040400`0B4P184P03018B03<B00<00@405P400`010@1:0@80
5a800`010@1E0@003`400`0B4P194P03018B03@B00<00@405@400`010@190@03018001HB00<00@40
EP4000l100<04Q80BA800`0B4P0e4P805@4204X100<04P005A800`010@1G0@003`400`0B4P194P03
018B03LB00<00@404P400`010@190@03018001DB00<00@40E`4000l100<04Q80BA800`0B4P0h4P03
0041014100<00@40B040100B4P0D4P03004105P1000>0@03018B04XB00<04Q80>A82014100<00@40
B040100B4P0C4P03004105T1000>0@03018B04XB00<04Q80>a8200l100<00@40B040100B4P0B4P03
004105X1000>0@03018B04XB00<04Q80?A8200d100<00@40A`401@0B4Q80018B00<00@40FP4000h1
00<04Q80BQ800`0B4P0o4P03004100X100<00@40A`401@0B4Q80014B00<00@40F`4000h100<04Q80
BQ800`0B4P104P802P400`010@160@03018B008B00<04Q803Q800`010@1L0@003P400`0B4P1:4P03
018B048B00<00@401`400`010@160@03018B008B00<04Q803A800`010@1M0@003@400`0B4P1;4P03
018B04<B0P070@03004104D100<04Q800a800`0B4P0<4P03004105h1000=0@03018B04/B00<04Q80
AA800`010@040@03004104@100<04Q8011800`0B4P0;4P03004105l1000=0@03018B04/B00<04Q80
AQ8200@100<00@40A0400`0B4P044P03018B00XB00<00@40H04000d100<04Q80Ba800`0B4P184P80
0P400`010@130@03018B00DB00<04Q802A800`010@1Q0@003@400`0B4P1;4P03018B03LB0P044P03
018B008B0`054P<0A0400`0B4P064P03018B00PB00<00@40HP4000d100<04Q80Ba800`0B4P0f4P04
018B00/B00<04Q80118304010P094P03018B00LB00<00@40H`4000d100<04Q80Ba800`0B4P0f4P04
018B00/B00<04Q80118303l100<04Q802A800`0B4P064P03004106@1000=0@03018B04/B00<04Q80
=Q80100B4P084P<01a800`0B4P0203`100<04Q802Q800`0B4P064P03004106@1000=0@03018B04/B
00<04Q80=Q80100B4P084P03018B00LB00<04Q800Q8303P100<04Q802a800`0B4P054P03004106D1
000=0@03018B04/B00<04Q80=Q80100B4P084P03018B00LB00<04Q801A8203D100<04Q8031800`0B
4P044P03004106H1000=0@03018B04/B00<04Q80=a8200TB10064P03018B00LB0P0a0@803a800`0B
4P034P03004106L1000=0@03018B04/B00<04Q80C1800`0B4P094P<0:`43014B00<04Q800Q800`01
0@1X0@003@400`0B4P1;4P03018B04`B00<04Q80318402D10P0D4P05018B4P00J`4000d100<04Q80
Ba800`0B4P1<4P03018B010B0`0P0@805Q80100B001/0@0030400`0B4P1<4P03018B04`B00<04Q80
4a8601H1100H4P80KP4000`10P1=4P03018B04`B00<04Q806A8F01`B00<00@40K@4000`100<04Q80
C1800`0B4P1<4P03018B04XB00<00@40KP4000`100<04Q80C1800`0B4P1<4P03018B04TB00<00@40
K`4000d100<04Q80Ba800`0B4P1<4P03018B04PB00<00@40L04000d100<04Q80Ba800`0B4P1<4P80
BA800`010@1`0@003@400`0B4P1;4P03018B04`B00<04Q80Aa800`010@1a0@003@400`0B4P1;4P03
018B04`B00<04Q80AQ800`010@1b0@003@400`0B4P1;4P03018B04`B00<04Q80AA800`010@1c0@00
3@400`0B4P1;4P03018B04`B00<04Q80A1800`010@1d0@003@400`0B4P1;4P03018B04`B00<04Q80
@a800`010@1e0@003@400`0B4P1;4P03018B04`B00<04Q80@Q800`010@1f0@003@400`0B4P1;4P03
018B04`B00<04Q80@A800`010@1g0@003@400`0B4P1;4P03018B04`B00<04Q80@1800`010@1h0@00
3@400`0B4P1;4P03018B04`B00<04Q80?a800`010@1i0@003@400`0B4P1;4P03018B04`B00<04Q80
?A8207`1000>0@03018B04XB00<04Q80C1800`0B4P0l4P03004107`1000>0@03018B04XB00<04Q80
C1800`0B4P0k4P03004107d1000>0@03018B04XB00<04Q80C18203XB0P200@003P400`0B4P1:4P03
018B04`B00<04Q80>1800`010@200@003P400`0B4P1:4P03018B04`B00<04Q80=a800`010@210@00
3P400`0B4P1:4P03018B04`B00<04Q80=Q800`010@220@003`400`0B4P194P03018B04`B00<04Q80
=A800`010@230@003`400`0B4P194P03018B04`B00<04Q80=1800`010@240@003`400`0B4P194P03
018B04`B00<04Q80<a800`010@250@003`400`0B4P194P03018B04`B00<04Q80<Q800`010@260@00
40400`0B4P184P03018B04`B00<04Q80<18208T1000@0@03018B04PB00<04Q80C1800`0B4P0_4P03
004108T1000@0@03018B04PB00<04Q80C1800`0B4P0^4P03004108X1000@0@03018B04PB00<04Q80
C1800`0B4P0/4P80S@40010100<04Q80B1800`0B4P1<4P03018B02/B00<00@40S@40014100<04Q80
Aa800`0B4P1<4P03018B02XB00<00@40SP40014100<04Q80Aa800`0B4P1<4P80:A820941000A0@03
018B04LB00<04Q80C1800`0B4P0W4P0300410941000A0@03018B04LB00<04Q80C1800`0B4P0V4P03
00410981000B0@03018B04HB00<04Q80C1800`0B4P0U4P03004109<1000B0@03018B04HB00<04Q80
C1800`0B4P0S4P80UP4001<100<04Q80AA800`0B4P1<4P03018B024B0P2H0@004`400`0B4P154P03
018B04`B00<04Q807a8209X1000D0@03018B04@B00<04Q80C1800`0B4P0N4P03004109X1000D0@03
018B04@B00<04Q80C1800`0B4P0M4P03004109/1000E0@03018B04<B00<04Q80C1800`0B4P0K4P80
WP4001D100<04Q80@a800`0B4P1<4P03018B01XB00<00@40WP4001H100<04Q80@Q800`0B4P1<4P03
018B01TB00<00@40W`4001H100<04Q80@Q800`0B4P1<4P03018B01PB00<00@40X04001L100<04Q80
@A800`0B4P1<4P805a820:<1000H0@03018B040B00<04Q80C1800`0B4P0D4P80Y@4001P100<04Q80
@1800`0B4P1<4P03018B018B0P2W0@006@400`0B4P0o4P03018B04`B00<04Q804A800`010@2W0@00
6P400`0B4P0n4P03018B04`B00<04Q803a820:X1000K0@03018B03dB00<04Q80C1800`0B4P0=4P80
[04001/100<04Q80?A800`0B4P1<4P03018B00/B0P2^0@0070400`0B4P0l4P03018B04`B00<04Q80
2A820;01000L0@03018B03`B00<04Q80C1800`0B4P074P80/P4001d100<04Q80>a800`0B4P1<4P03
018B00DB0P2d0@007P400`0B4P0j4P03018B04`B00<04Q8011800`010@2d0@007`400`0B4P0i4P03
018B04`B00<04Q800Q820;L1000P0@03018B03PB00<04Q80C1800`0B4P020;T1000Q0@03018B03LB
00<04Q80@Q8400HB0`2k0@008@400`0B4P0g4P03018B04@B00<04Q8011840;/1000R0@03018B03HB
00<04Q80A1800`0B4P024P8000<10040_04002<100<04Q80=A800`0B4P144P03018B00800`400`01
0@2k0@0090400`0B4P0d4P03018B04@B0`050@0300410;/1000U0@80=1800`0B4P124P<01`400`01
0@2k0@009`400`0B4P0a4P03018B044B0P000`400@060@0300410;/1000X0@80<A800`0B4P0n4P<0
2`400`010@2k0@00:P400`0B4P0^4P03018B03`B0P0>0@0300410;/1000[0@80;Q800`0B4P0j4P80
40400`010@2k0@00;@400`0B4P0[4P03018B03PB0P0B0@0300410;/1000^0@80:a800`0B4P0d4P@0
50400`010@2k0@00<0400`0B4P0X4P03018B034B0`0H0@0300410;/1000a0@80:1800`0B4P0]4P@0
6`400`010@2k0@00<`4302DB00<04Q80:Q8301l100<00@40^`4003H10P0S4P03018B02LB0`0R0@80
_04003P10P0Q4P03018B02@B0`0U0@0300410;/1000j0@807a800`0B4P0P4P@0:0400`010@2k0@00
?04401/B00<04Q806a8502`100<00@40^`4004010`0H4P03018B01LB100a0@0300410;/100130@L0
4A800`0B4P0C4P@0=@400`010@2k0@00BP4500`B00<04Q802A8:03T100<00@40^`4004l160130@03
00410;/1002Z0@0300410;/1002Z0@0300410;/1002Z0@0300410;/1002Z0@0300410;/1002Z0@03
00410;/1002Z0@80_0400:X100<00@40^`400:X100<00@40^`400:X100<00@40^`400:X100<00@40
^`400:X100<00@40^`400:X100<00@40^`400:X100<00@40^`400?l1J@400?l1J@400?l1J@400?l1
J@400?l1J@400?l1J@400?l1J@400?l1J@400?l1J@400?l1J@400?l1J@400:L10P2o0@00Z@400`01
0@2l0@00Z@420;d1002X0@0400410;`1002X0@0400410;`1002X0@0400410;`1002W0@8000<10000
_0400001\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-5.00005*^-6, -5.00005*^-6, 
  0.00348193, 0.00348193}, {{0, 359}, {359, 0}} -> {-1.25001, -1.2507, 
  0.0091781, 0.0091781}, {{0, 359}, {359, 0}} -> {-1.25001, -1.2507, 
  0.0091781, 0.0091781}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CylindricalAlgebraicDecomposition[ineq2, {x, y}]\)], "Input",
  CellLabel->"(usr) In[43]:="],

Cell[BoxData[
    \(\(-\(2\/\@3\)\) < x \[LessEqual] \(-\(1\/\@3\)\) && 
        \(-\(x\/2\)\) - 1\/2\ \@\(4 - 3\ x\^2\) < y < 
          \(-\(x\/2\)\) + 1\/2\ \@\(4 - 3\ x\^2\) || 
      \(-\(1\/\@3\)\) < x < 1\/\@3 && 
        \((\(-\(x\/2\)\) - 1\/2\ \@\(4 - 3\ x\^2\) < y \[LessEqual] 
              x\/2 - 1\/2\ \@\(1 - 3\ x\^2\) || 
            x\/2 + 1\/2\ \@\(1 - 3\ x\^2\) \[LessEqual] y < 
              \(-\(x\/2\)\) + 1\/2\ \@\(4 - 3\ x\^2\))\) || 
      1\/\@3 \[LessEqual] x < 2\/\@3 && 
        \(-\(x\/2\)\) - 1\/2\ \@\(4 - 3\ x\^2\) < y < 
          \(-\(x\/2\)\) + 1\/2\ \@\(4 - 3\ x\^2\)\)], "Output",
  CellLabel->"(usr) Out[43]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GenericCylindricalAlgebraicDecomposition[ineq2, {x, y}]\)], "Input",
  CellLabel->"(usr) In[44]:="],

Cell[BoxData[
    \({\(-\(2\/\@3\)\) < x < \(-\(1\/\@3\)\) && 
          \(-\(x\/2\)\) - 1\/2\ \@\(4 - 3\ x\^2\) < y < 
            \(-\(x\/2\)\) + 1\/2\ \@\(4 - 3\ x\^2\) || 
        \(-\(1\/\@3\)\) < x < 1\/\@3 && 
          \((\(-\(x\/2\)\) - 1\/2\ \@\(4 - 3\ x\^2\) < y < 
                x\/2 - 1\/2\ \@\(1 - 3\ x\^2\) || 
              x\/2 + 1\/2\ \@\(1 - 3\ x\^2\) < y < 
                \(-\(x\/2\)\) + 1\/2\ \@\(4 - 3\ x\^2\))\) || 
        1\/\@3 < x < 2\/\@3 && 
          \(-\(x\/2\)\) - 1\/2\ \@\(4 - 3\ x\^2\) < y < 
            \(-\(x\/2\)\) + 1\/2\ \@\(4 - 3\ x\^2\), 
      \(-1\) + 3\ x\^2 == 0 || 1 - 4\ x\^2 + 4\ x\ y - 4\ y\^2 == 0}\)], 
  "Output",
  CellLabel->"(usr) Out[44]="]
}, Closed]],

Cell[BoxData[
    \(\(ineq3 = 0 < x\^2 + y\^2 < 1; \)\)], "Input",
  CellLabel->"(usr) In[45]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(CylindricalAlgebraicDecomposition[ineq3, {x, y}]\)], "Input",
  CellLabel->"(usr) In[46]:="],

Cell[BoxData[
    \(\(-1\) < x < 0 && \(-\@\(1 - x\^2\)\) < y < \@\(1 - x\^2\) || 
      x == 0 && \((\(-1\) < y < 0 || 0 < y < 1)\) || 
      0 < x < 1 && \(-\@\(1 - x\^2\)\) < y < \@\(1 - x\^2\)\)], "Output",
  CellLabel->"(usr) Out[46]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GenericCylindricalAlgebraicDecomposition[ineq3, {x, y}]\)], "Input",
  CellLabel->"(usr) In[47]:="],

Cell[BoxData[
    \({\(-1\) < x < 1 && \(-\@\(1 - x\^2\)\) < y < \@\(1 - x\^2\), x == 0}
      \)], "Output",
  CellLabel->"(usr) Out[47]="]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Eliminate variables from the system ==\nCompute projections of the solution \
set ==\nEliminate quantifiers wrt. some of the variables."]], "Subsubsection"],

Cell[TextData[{
  StyleBox["Exists["],
  StyleBox["vars, assumptions, expr",
    FontSlant->"Italic"],
  StyleBox["] existential quantifier. (There exist values of "],
  StyleBox["vars",
    FontSlant->"Italic"],
  StyleBox[" satisfying "],
  StyleBox["assumptions",
    FontSlant->"Italic"],
  StyleBox[" such that "],
  StyleBox["expr",
    FontSlant->"Italic"],
  StyleBox[" is true.)\nForAll["],
  StyleBox["vars, assumptions, expr",
    FontSlant->"Italic"],
  StyleBox["] general quantifier. (For all values of "],
  StyleBox["vars",
    FontSlant->"Italic"],
  StyleBox[" satisfying "],
  StyleBox["assumptions",
    FontSlant->"Italic"],
  StyleBox[" "],
  StyleBox["expr",
    FontSlant->"Italic"],
  StyleBox[" is true.)\nExperimental`Resolve["],
  StyleBox["expr",
    FontSlant->"Italic"],
  StyleBox["] attempts to eliminate quantifiers in "],
  StyleBox["expr",
    FontSlant->"Italic"],
  StyleBox["."]
}], "Text",
  CellFrame->True,
  Background->RGBColor[0.699992, 0.900008, 0.699992]],

Cell[TextData[StyleBox[
"The current version of Resolve can eliminate quantifiers from real \
polynomial equation and inequality systems. In general case it uses an \
algorithm based on Collins' cylindrical algebraic decomposition algorithm, \
with special case versions of this algorithm for decision problems and for \
strong inequalities. For the linear quantifier elimination it uses the \
Loos-Weispfenning algorithm, and for linear decision problem a method based \
on the simplex algorithm. When equations form a zero dimensional ideal \
Groebner bases are used."]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Resolve[\ 
      \[Exists] \_\(x, x \[Element] \[DoubleStruckCapitalR]\)x\^2 - x + 1 < 0
          \ ]\)], "Input",
  CellLabel->"(usr) In[48]:="],

Cell[BoxData[
    \(False\)], "Output",
  CellLabel->"(usr) Out[48]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Resolve[\ 
      \[ForAll] \_\({x, y}, 
          x\^2 + y\^2 < 1\)\((x - 2)\)\^2 + \((y - 2)\)\^2 > 3\ ]\)], "Input",\

  CellLabel->"(usr) In[49]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"(usr) Out[49]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Resolve[\ 
      \[Exists] \_\(x, 
          \((x | a\_0 | a\_1 | a\_2)\) \[Element] 
            \[DoubleStruckCapitalR]\)a\_2\ x\^2 + a\_1\ x + a\_0 == 0\ ]\)], 
  "Input",
  CellLabel->"(usr) In[50]:="],

Cell[BoxData[
    \(a\_2 < 0 && a\_0 \[GreaterEqual] a\_1\%2\/\(4\ a\_2\) || 
      a\_2 == 0 && \((a\_1 < 0 || a\_1 == 0 && a\_0 == 0 || a\_1 > 0)\) || 
      a\_2 > 0 && a\_0 \[LessEqual] a\_1\%2\/\(4\ a\_2\)\)], "Output",
  CellLabel->"(usr) Out[50]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Resolve[\ 
      \[Exists] \_\(x, 
          \((x | a | b)\) \[Element] \[DoubleStruckCapitalR]\)x\^6 + a\ x + 
            b == 0\ ]\)], "Input",
  CellLabel->"(usr) In[51]:="],

Cell[BoxData[
    \(b \[LessEqual] Root[\(-3125\)\ a\^6 + 46656\ #1\^5&, 1]\)], "Output",
  CellLabel->"(usr) Out[51]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Resolve[\ 
      \[ForAll] \_\(\[Epsilon], 
          \[Epsilon] > 0\)\(\[Exists] \_\(M, 
            M \[Element] \[DoubleStruckCapitalR]\)\(\[ForAll] \_\(x, 
              x > M && \[Lambda] \[Element] \[DoubleStruckCapitalR]\)\(-
                \[Epsilon]\) < 
              \(3\ x\^2 - 5\ x + 7\)\/\(7\ x\^2 - 2\ x + 11\) - \[Lambda] < 
              \[Epsilon]\)\)\ ]\)], "Input",
  CellLabel->"(usr) In[52]:="],

Cell[BoxData[
    \(\[Lambda] == 3\/7\)], "Output",
  CellLabel->"(usr) Out[52]="]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Constrained minimization of polynomials"]], "Subsection"],

Cell[TextData[{
  StyleBox["Experimental`Minimize["],
  StyleBox["f",
    FontSlant->"Italic"],
  StyleBox[", "],
  StyleBox["constr, vars",
    FontSlant->"Italic"],
  StyleBox["] finds the infimum of values of "],
  StyleBox["f",
    FontSlant->"Italic"],
  StyleBox[
  " on the set of points satisfying equation and inequality constraints "],
  StyleBox["constr",
    FontSlant->"Italic"],
  StyleBox[
  ", and a point at which the infimum is attained, if such point exists.\n\
Experimental`Infimum["],
  StyleBox["f",
    FontSlant->"Italic"],
  StyleBox[", "],
  StyleBox["constr, vars",
    FontSlant->"Italic"],
  StyleBox["] finds the infimum of values of "],
  StyleBox["f",
    FontSlant->"Italic"],
  StyleBox[
  " on the set of points satisfying equation and inequality constraints "],
  StyleBox["constr",
    FontSlant->"Italic"],
  StyleBox["."]
}], "Text",
  CellFrame->True,
  Background->RGBColor[0.699992, 0.900008, 0.699992]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(butterfly = 
      InequalityPlot[
        x\^4 + y\^4 \[LessEqual] x\^2, {x, \(-\(5\/4\)\), 5\/4}, {y, 
          \(-\(3\/4\)\), 3\/4}]; \)\)], "Input",
  CellLabel->"(usr) In[53]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.6 [
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.6 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.4 0.3 0.4 [
[.1 .2875 -6 -9 ]
[.1 .2875 6 0 ]
[.3 .2875 -12 -9 ]
[.3 .2875 12 0 ]
[.7 .2875 -9 -9 ]
[.7 .2875 9 0 ]
[.9 .2875 -3 -9 ]
[.9 .2875 3 0 ]
[1.025 .3 0 -4.90625 ]
[1.025 .3 10 4.90625 ]
[.4875 .06 -24 -4.5 ]
[.4875 .06 0 4.5 ]
[.4875 .14 -24 -4.5 ]
[.4875 .14 0 4.5 ]
[.4875 .22 -24 -4.5 ]
[.4875 .22 0 4.5 ]
[.4875 .38 -18 -4.5 ]
[.4875 .38 0 4.5 ]
[.4875 .46 -18 -4.5 ]
[.4875 .46 0 4.5 ]
[.4875 .54 -18 -4.5 ]
[.4875 .54 0 4.5 ]
[.5 .625 -5.03125 0 ]
[.5 .625 5.03125 9.8125 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .3 m
.1 .30625 L
s
[(-1)] .1 .2875 0 1 Mshowa
.3 .3 m
.3 .30625 L
s
[(-0.5)] .3 .2875 0 1 Mshowa
.7 .3 m
.7 .30625 L
s
[(0.5)] .7 .2875 0 1 Mshowa
.9 .3 m
.9 .30625 L
s
[(1)] .9 .2875 0 1 Mshowa
.125 Mabswid
.14 .3 m
.14 .30375 L
s
.18 .3 m
.18 .30375 L
s
.22 .3 m
.22 .30375 L
s
.26 .3 m
.26 .30375 L
s
.34 .3 m
.34 .30375 L
s
.38 .3 m
.38 .30375 L
s
.42 .3 m
.42 .30375 L
s
.46 .3 m
.46 .30375 L
s
.54 .3 m
.54 .30375 L
s
.58 .3 m
.58 .30375 L
s
.62 .3 m
.62 .30375 L
s
.66 .3 m
.66 .30375 L
s
.74 .3 m
.74 .30375 L
s
.78 .3 m
.78 .30375 L
s
.82 .3 m
.82 .30375 L
s
.86 .3 m
.86 .30375 L
s
.06 .3 m
.06 .30375 L
s
.02 .3 m
.02 .30375 L
s
.94 .3 m
.94 .30375 L
s
.98 .3 m
.98 .30375 L
s
.25 Mabswid
0 .3 m
1 .3 L
s
gsave
1.025 .3 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .06 m
.50625 .06 L
s
[(-0.6)] .4875 .06 1 0 Mshowa
.5 .14 m
.50625 .14 L
s
[(-0.4)] .4875 .14 1 0 Mshowa
.5 .22 m
.50625 .22 L
s
[(-0.2)] .4875 .22 1 0 Mshowa
.5 .38 m
.50625 .38 L
s
[(0.2)] .4875 .38 1 0 Mshowa
.5 .46 m
.50625 .46 L
s
[(0.4)] .4875 .46 1 0 Mshowa
.5 .54 m
.50625 .54 L
s
[(0.6)] .4875 .54 1 0 Mshowa
.125 Mabswid
.5 .08 m
.50375 .08 L
s
.5 .1 m
.50375 .1 L
s
.5 .12 m
.50375 .12 L
s
.5 .16 m
.50375 .16 L
s
.5 .18 m
.50375 .18 L
s
.5 .2 m
.50375 .2 L
s
.5 .24 m
.50375 .24 L
s
.5 .26 m
.50375 .26 L
s
.5 .28 m
.50375 .28 L
s
.5 .32 m
.50375 .32 L
s
.5 .34 m
.50375 .34 L
s
.5 .36 m
.50375 .36 L
s
.5 .4 m
.50375 .4 L
s
.5 .42 m
.50375 .42 L
s
.5 .44 m
.50375 .44 L
s
.5 .48 m
.50375 .48 L
s
.5 .5 m
.50375 .5 L
s
.5 .52 m
.50375 .52 L
s
.5 .04 m
.50375 .04 L
s
.5 .02 m
.50375 .02 L
s
.5 .56 m
.50375 .56 L
s
.5 .58 m
.50375 .58 L
s
.25 Mabswid
.5 0 m
.5 .6 L
s
gsave
.5 .625 -66.0312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.062500 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
.5 Mabswid
.1 .29192 m
.10099 .19413 L
.10189 .17572 L
.10292 .16156 L
.1039 .1514 L
.10565 .13748 L
.10754 .12583 L
.11183 .10638 L
.1158 .0932 L
.12388 .07371 L
.13245 .05915 L
.14115 .04818 L
.1493 .04026 L
.15823 .03348 L
.16785 .02792 L
.17633 .02419 L
.18082 .0226 L
.1856 .02117 L
.19019 .02002 L
.19435 .01917 L
.19822 .01852 L
.20248 .01796 L
.20657 .01757 L
.20881 .01741 L
.2109 .0173 L
.2119 .01726 L
.21285 .01722 L
.21372 .0172 L
.21463 .01718 L
.21563 .01717 L
.21655 .01716 L
.21755 .01716 L
.21864 .01717 L
.21975 .01718 L
.2203 .01719 L
.22091 .01721 L
.22298 .01727 L
.22416 .01733 L
.22541 .01739 L
.22766 .01753 L
.2321 .01791 L
.23613 .01835 L
.24452 .01958 L
.25225 .02107 L
.26972 .02556 L
.28548 .03088 L
.30281 .03804 L
.3367 .05581 L
.36931 .07772 L
.40398 .10691 L
Mistroke
.43738 .14272 L
.45424 .16516 L
.46951 .18972 L
.48607 .22537 L
.49054 .23849 L
.49298 .24701 L
.49525 .25643 L
.4972 .26653 L
.49829 .27384 L
.49928 .28305 L
.50037 .28786 L
.50098 .28018 L
.50155 .2751 L
.5037 .26155 L
.50563 .25257 L
.50743 .24547 L
.51156 .23203 L
.5199 .21085 L
.5374 .17796 L
.56994 .13404 L
.60454 .0991 L
.63787 .07248 L
.66992 .05195 L
.68781 .04246 L
.70404 .03505 L
.72113 .02851 L
.73688 .02368 L
.75303 .02002 L
.76152 .01866 L
.7658 .01813 L
.77051 .01767 L
.77261 .01751 L
.7749 .01737 L
.77595 .01732 L
.77706 .01727 L
.77803 .01724 L
.77907 .01721 L
.78006 .01718 L
.78098 .01717 L
.78185 .01716 L
.78278 .01716 L
.78379 .01716 L
.78473 .01717 L
.78577 .01719 L
.78687 .01722 L
.78805 .01726 L
.78914 .0173 L
.7916 .01744 L
.79377 .0176 L
.79607 .01781 L
Mistroke
.80005 .01828 L
.80444 .01895 L
.81296 .02078 L
.82075 .02313 L
.82975 .02676 L
.83829 .03129 L
.84636 .03674 L
.85494 .04414 L
.86305 .0531 L
.87039 .06349 L
.8778 .0772 L
.88462 .09445 L
.88819 .10646 L
.8921 .12389 L
.89407 .13558 L
.89516 .14342 L
.89619 .15225 L
.89714 .16233 L
.89818 .17684 L
.89913 .19731 L
.9 .29192 L
Mfstroke
.1 .30808 m
.10099 .40587 L
.10189 .42428 L
.10292 .43844 L
.1039 .4486 L
.10565 .46252 L
.10754 .47417 L
.11183 .49362 L
.1158 .5068 L
.12388 .52629 L
.13245 .54085 L
.14115 .55182 L
.1493 .55974 L
.15823 .56652 L
.16785 .57208 L
.17633 .57581 L
.18082 .5774 L
.1856 .57883 L
.19019 .57998 L
.19435 .58083 L
.19822 .58148 L
.20248 .58204 L
.20657 .58243 L
.20881 .58259 L
.2109 .5827 L
.2119 .58274 L
.21285 .58278 L
.21372 .5828 L
.21463 .58282 L
.21563 .58283 L
.21655 .58284 L
.21755 .58284 L
.21864 .58283 L
.21975 .58282 L
.2203 .58281 L
.22091 .58279 L
.22298 .58273 L
.22416 .58267 L
.22541 .58261 L
.22766 .58247 L
.2321 .58209 L
.23613 .58165 L
.24452 .58042 L
.25225 .57893 L
.26972 .57444 L
.28548 .56912 L
.30281 .56196 L
.3367 .54419 L
.36931 .52228 L
.40398 .49309 L
Mistroke
.43738 .45728 L
.45424 .43484 L
.46951 .41028 L
.48607 .37463 L
.49054 .36151 L
.49298 .35299 L
.49525 .34357 L
.4972 .33347 L
.49829 .32616 L
.49928 .31695 L
.50037 .31214 L
.50098 .31982 L
.50155 .3249 L
.5037 .33845 L
.50563 .34743 L
.50743 .35453 L
.51156 .36797 L
.5199 .38915 L
.5374 .42204 L
.56994 .46596 L
.60454 .5009 L
.63787 .52752 L
.66992 .54805 L
.68781 .55754 L
.70404 .56495 L
.72113 .57149 L
.73688 .57632 L
.75303 .57998 L
.76152 .58134 L
.7658 .58187 L
.77051 .58233 L
.77261 .58249 L
.7749 .58263 L
.77595 .58268 L
.77706 .58273 L
.77803 .58276 L
.77907 .58279 L
.78006 .58282 L
.78098 .58283 L
.78185 .58284 L
.78278 .58284 L
.78379 .58284 L
.78473 .58283 L
.78577 .58281 L
.78687 .58278 L
.78805 .58274 L
.78914 .5827 L
.7916 .58256 L
.79377 .5824 L
.79607 .58219 L
Mistroke
.80005 .58172 L
.80444 .58105 L
.81296 .57922 L
.82075 .57687 L
.82975 .57324 L
.83829 .56871 L
.84636 .56326 L
.85494 .55586 L
.86305 .5469 L
.87039 .53651 L
.8778 .5228 L
.88462 .50555 L
.88819 .49354 L
.8921 .47611 L
.89407 .46442 L
.89516 .45658 L
.89619 .44775 L
.89714 .43767 L
.89818 .42316 L
.89913 .40269 L
.9 .30808 L
Mfstroke
0 1 1 r
.1 .29192 m
.10099 .19413 L
.10189 .17572 L
.10292 .16156 L
.1039 .1514 L
.10565 .13748 L
.10754 .12583 L
.11183 .10638 L
.1158 .0932 L
.12388 .07371 L
.13245 .05915 L
.14115 .04818 L
.1493 .04026 L
.15823 .03348 L
.16785 .02792 L
.17633 .02419 L
.18082 .0226 L
.1856 .02117 L
.19019 .02002 L
.19435 .01917 L
.19822 .01852 L
.20248 .01796 L
.20657 .01757 L
.20881 .01741 L
.2109 .0173 L
.2119 .01726 L
.21285 .01722 L
.21372 .0172 L
.21463 .01718 L
.21563 .01717 L
.21655 .01716 L
.21755 .01716 L
.21864 .01717 L
.21975 .01718 L
.2203 .01719 L
.22091 .01721 L
.22298 .01727 L
.22416 .01733 L
.22541 .01739 L
.22766 .01753 L
.2321 .01791 L
.23613 .01835 L
.24452 .01958 L
.25225 .02107 L
.26972 .02556 L
.28548 .03088 L
.30281 .03804 L
.3367 .05581 L
.36931 .07772 L
.40398 .10691 L
.43738 .14272 L
.45424 .16516 L
.46951 .18972 L
.48607 .22537 L
.49054 .23849 L
.49298 .24701 L
.49525 .25643 L
.4972 .26653 L
.49829 .27384 L
.49928 .28305 L
.50037 .28786 L
.50098 .28018 L
.50155 .2751 L
.5037 .26155 L
.50563 .25257 L
.50743 .24547 L
.51156 .23203 L
.5199 .21085 L
.5374 .17796 L
.56994 .13404 L
.60454 .0991 L
.63787 .07248 L
.66992 .05195 L
.68781 .04246 L
.70404 .03505 L
.72113 .02851 L
.73688 .02368 L
.75303 .02002 L
.76152 .01866 L
.7658 .01813 L
.77051 .01767 L
.77261 .01751 L
.7749 .01737 L
.77595 .01732 L
.77706 .01727 L
.77803 .01724 L
.77907 .01721 L
.78006 .01718 L
.78098 .01717 L
.78185 .01716 L
.78278 .01716 L
.78379 .01716 L
.78473 .01717 L
.78577 .01719 L
.78687 .01722 L
.78805 .01726 L
.78914 .0173 L
.7916 .01744 L
.79377 .0176 L
.79607 .01781 L
.80005 .01828 L
.80444 .01895 L
.81296 .02078 L
.82075 .02313 L
.82975 .02676 L
.83829 .03129 L
.84636 .03674 L
.85494 .04414 L
.86305 .0531 L
.87039 .06349 L
.8778 .0772 L
.88462 .09445 L
.88819 .10646 L
.8921 .12389 L
.89407 .13558 L
.89516 .14342 L
.89619 .15225 L
.89714 .16233 L
.89818 .17684 L
.89913 .19731 L
.9 .29192 L
.9 .30808 L
.89913 .40269 L
.89818 .42316 L
.89714 .43767 L
.89619 .44775 L
.89516 .45658 L
.89407 .46442 L
.8921 .47611 L
.88819 .49354 L
.88462 .50555 L
.8778 .5228 L
.87039 .53651 L
.86305 .5469 L
.85494 .55586 L
.84636 .56326 L
.83829 .56871 L
.82975 .57324 L
.82075 .57687 L
.81296 .57922 L
.80444 .58105 L
.80005 .58172 L
.79607 .58219 L
.79377 .5824 L
.7916 .58256 L
.78914 .5827 L
.78805 .58274 L
.78687 .58278 L
.78577 .58281 L
.78473 .58283 L
.78379 .58284 L
.78278 .58284 L
.78185 .58284 L
.78098 .58283 L
.78006 .58282 L
.77907 .58279 L
.77803 .58276 L
.77706 .58273 L
.77595 .58268 L
.7749 .58263 L
.77261 .58249 L
.77051 .58233 L
.7658 .58187 L
.76152 .58134 L
.75303 .57998 L
.73688 .57632 L
.72113 .57149 L
.70404 .56495 L
.68781 .55754 L
.66992 .54805 L
.63787 .52752 L
.60454 .5009 L
.56994 .46596 L
.5374 .42204 L
.5199 .38915 L
.51156 .36797 L
.50743 .35453 L
.50563 .34743 L
.5037 .33845 L
.50155 .3249 L
.50098 .31982 L
.50037 .31214 L
.49928 .31695 L
.49829 .32616 L
.4972 .33347 L
.49525 .34357 L
.49298 .35299 L
.49054 .36151 L
.48607 .37463 L
.46951 .41028 L
.45424 .43484 L
.43738 .45728 L
.40398 .49309 L
.36931 .52228 L
.3367 .54419 L
.30281 .56196 L
.28548 .56912 L
.26972 .57444 L
.25225 .57893 L
.24452 .58042 L
.23613 .58165 L
.2321 .58209 L
.22766 .58247 L
.22541 .58261 L
.22416 .58267 L
.22298 .58273 L
.22091 .58279 L
.2203 .58281 L
.21975 .58282 L
.21864 .58283 L
.21755 .58284 L
.21655 .58284 L
.21563 .58283 L
.21463 .58282 L
.21372 .5828 L
.21285 .58278 L
.2119 .58274 L
.2109 .5827 L
.20881 .58259 L
.20657 .58243 L
.20248 .58204 L
.19822 .58148 L
.19435 .58083 L
.19019 .57998 L
.1856 .57883 L
.18082 .5774 L
.17633 .57581 L
.16785 .57208 L
.15823 .56652 L
.1493 .55974 L
.14115 .55182 L
.13245 .54085 L
.12388 .52629 L
.1158 .5068 L
.11183 .49362 L
.10754 .47417 L
.10565 .46252 L
.1039 .4486 L
.10292 .43844 L
.10189 .42428 L
.10099 .40587 L
.1 .30808 L
F
0 g
.1 .29192 m
.10099 .19413 L
.10189 .17572 L
.10292 .16156 L
.1039 .1514 L
.10565 .13748 L
.10754 .12583 L
.11183 .10638 L
.1158 .0932 L
.12388 .07371 L
.13245 .05915 L
.14115 .04818 L
.1493 .04026 L
.15823 .03348 L
.16785 .02792 L
.17633 .02419 L
.18082 .0226 L
.1856 .02117 L
.19019 .02002 L
.19435 .01917 L
.19822 .01852 L
.20248 .01796 L
.20657 .01757 L
.20881 .01741 L
.2109 .0173 L
.2119 .01726 L
.21285 .01722 L
.21372 .0172 L
.21463 .01718 L
.21563 .01717 L
.21655 .01716 L
.21755 .01716 L
.21864 .01717 L
.21975 .01718 L
.2203 .01719 L
.22091 .01721 L
.22298 .01727 L
.22416 .01733 L
.22541 .01739 L
.22766 .01753 L
.2321 .01791 L
.23613 .01835 L
.24452 .01958 L
.25225 .02107 L
.26972 .02556 L
.28548 .03088 L
.30281 .03804 L
.3367 .05581 L
.36931 .07772 L
.40398 .10691 L
Mistroke
.43738 .14272 L
.45424 .16516 L
.46951 .18972 L
.48607 .22537 L
.49054 .23849 L
.49298 .24701 L
.49525 .25643 L
.4972 .26653 L
.49829 .27384 L
.49928 .28305 L
.50037 .28786 L
.50098 .28018 L
.50155 .2751 L
.5037 .26155 L
.50563 .25257 L
.50743 .24547 L
.51156 .23203 L
.5199 .21085 L
.5374 .17796 L
.56994 .13404 L
.60454 .0991 L
.63787 .07248 L
.66992 .05195 L
.68781 .04246 L
.70404 .03505 L
.72113 .02851 L
.73688 .02368 L
.75303 .02002 L
.76152 .01866 L
.7658 .01813 L
.77051 .01767 L
.77261 .01751 L
.7749 .01737 L
.77595 .01732 L
.77706 .01727 L
.77803 .01724 L
.77907 .01721 L
.78006 .01718 L
.78098 .01717 L
.78185 .01716 L
.78278 .01716 L
.78379 .01716 L
.78473 .01717 L
.78577 .01719 L
.78687 .01722 L
.78805 .01726 L
.78914 .0173 L
.7916 .01744 L
.79377 .0176 L
.79607 .01781 L
Mistroke
.80005 .01828 L
.80444 .01895 L
.81296 .02078 L
.82075 .02313 L
.82975 .02676 L
.83829 .03129 L
.84636 .03674 L
.85494 .04414 L
.86305 .0531 L
.87039 .06349 L
.8778 .0772 L
.88462 .09445 L
.88819 .10646 L
.8921 .12389 L
.89407 .13558 L
.89516 .14342 L
.89619 .15225 L
.89714 .16233 L
.89818 .17684 L
.89913 .19731 L
.9 .29192 L
Mfstroke
.1 .30808 m
.10099 .40587 L
.10189 .42428 L
.10292 .43844 L
.1039 .4486 L
.10565 .46252 L
.10754 .47417 L
.11183 .49362 L
.1158 .5068 L
.12388 .52629 L
.13245 .54085 L
.14115 .55182 L
.1493 .55974 L
.15823 .56652 L
.16785 .57208 L
.17633 .57581 L
.18082 .5774 L
.1856 .57883 L
.19019 .57998 L
.19435 .58083 L
.19822 .58148 L
.20248 .58204 L
.20657 .58243 L
.20881 .58259 L
.2109 .5827 L
.2119 .58274 L
.21285 .58278 L
.21372 .5828 L
.21463 .58282 L
.21563 .58283 L
.21655 .58284 L
.21755 .58284 L
.21864 .58283 L
.21975 .58282 L
.2203 .58281 L
.22091 .58279 L
.22298 .58273 L
.22416 .58267 L
.22541 .58261 L
.22766 .58247 L
.2321 .58209 L
.23613 .58165 L
.24452 .58042 L
.25225 .57893 L
.26972 .57444 L
.28548 .56912 L
.30281 .56196 L
.3367 .54419 L
.36931 .52228 L
.40398 .49309 L
Mistroke
.43738 .45728 L
.45424 .43484 L
.46951 .41028 L
.48607 .37463 L
.49054 .36151 L
.49298 .35299 L
.49525 .34357 L
.4972 .33347 L
.49829 .32616 L
.49928 .31695 L
.50037 .31214 L
.50098 .31982 L
.50155 .3249 L
.5037 .33845 L
.50563 .34743 L
.50743 .35453 L
.51156 .36797 L
.5199 .38915 L
.5374 .42204 L
.56994 .46596 L
.60454 .5009 L
.63787 .52752 L
.66992 .54805 L
.68781 .55754 L
.70404 .56495 L
.72113 .57149 L
.73688 .57632 L
.75303 .57998 L
.76152 .58134 L
.7658 .58187 L
.77051 .58233 L
.77261 .58249 L
.7749 .58263 L
.77595 .58268 L
.77706 .58273 L
.77803 .58276 L
.77907 .58279 L
.78006 .58282 L
.78098 .58283 L
.78185 .58284 L
.78278 .58284 L
.78379 .58284 L
.78473 .58283 L
.78577 .58281 L
.78687 .58278 L
.78805 .58274 L
.78914 .5827 L
.7916 .58256 L
.79377 .5824 L
.79607 .58219 L
Mistroke
.80005 .58172 L
.80444 .58105 L
.81296 .57922 L
.82075 .57687 L
.82975 .57324 L
.83829 .56871 L
.84636 .56326 L
.85494 .55586 L
.86305 .5469 L
.87039 .53651 L
.8778 .5228 L
.88462 .50555 L
.88819 .49354 L
.8921 .47611 L
.89407 .46442 L
.89516 .45658 L
.89619 .44775 L
.89714 .43767 L
.89818 .42316 L
.89913 .40269 L
.9 .30808 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.6 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.4 0.3 0.4 [
[.1 .2875 -6 -9 ]
[.1 .2875 6 0 ]
[.3 .2875 -12 -9 ]
[.3 .2875 12 0 ]
[.7 .2875 -9 -9 ]
[.7 .2875 9 0 ]
[.9 .2875 -3 -9 ]
[.9 .2875 3 0 ]
[1.025 .3 0 -4.90625 ]
[1.025 .3 10 4.90625 ]
[.4875 .06 -24 -4.5 ]
[.4875 .06 0 4.5 ]
[.4875 .14 -24 -4.5 ]
[.4875 .14 0 4.5 ]
[.4875 .22 -24 -4.5 ]
[.4875 .22 0 4.5 ]
[.4875 .38 -18 -4.5 ]
[.4875 .38 0 4.5 ]
[.4875 .46 -18 -4.5 ]
[.4875 .46 0 4.5 ]
[.4875 .54 -18 -4.5 ]
[.4875 .54 0 4.5 ]
[.5 .625 -5.03125 0 ]
[.5 .625 5.03125 9.8125 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .3 m
.1 .30625 L
s
[(-1)] .1 .2875 0 1 Mshowa
.3 .3 m
.3 .30625 L
s
[(-0.5)] .3 .2875 0 1 Mshowa
.7 .3 m
.7 .30625 L
s
[(0.5)] .7 .2875 0 1 Mshowa
.9 .3 m
.9 .30625 L
s
[(1)] .9 .2875 0 1 Mshowa
.125 Mabswid
.14 .3 m
.14 .30375 L
s
.18 .3 m
.18 .30375 L
s
.22 .3 m
.22 .30375 L
s
.26 .3 m
.26 .30375 L
s
.34 .3 m
.34 .30375 L
s
.38 .3 m
.38 .30375 L
s
.42 .3 m
.42 .30375 L
s
.46 .3 m
.46 .30375 L
s
.54 .3 m
.54 .30375 L
s
.58 .3 m
.58 .30375 L
s
.62 .3 m
.62 .30375 L
s
.66 .3 m
.66 .30375 L
s
.74 .3 m
.74 .30375 L
s
.78 .3 m
.78 .30375 L
s
.82 .3 m
.82 .30375 L
s
.86 .3 m
.86 .30375 L
s
.06 .3 m
.06 .30375 L
s
.02 .3 m
.02 .30375 L
s
.94 .3 m
.94 .30375 L
s
.98 .3 m
.98 .30375 L
s
.25 Mabswid
0 .3 m
1 .3 L
s
gsave
1.025 .3 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .06 m
.50625 .06 L
s
[(-0.6)] .4875 .06 1 0 Mshowa
.5 .14 m
.50625 .14 L
s
[(-0.4)] .4875 .14 1 0 Mshowa
.5 .22 m
.50625 .22 L
s
[(-0.2)] .4875 .22 1 0 Mshowa
.5 .38 m
.50625 .38 L
s
[(0.2)] .4875 .38 1 0 Mshowa
.5 .46 m
.50625 .46 L
s
[(0.4)] .4875 .46 1 0 Mshowa
.5 .54 m
.50625 .54 L
s
[(0.6)] .4875 .54 1 0 Mshowa
.125 Mabswid
.5 .08 m
.50375 .08 L
s
.5 .1 m
.50375 .1 L
s
.5 .12 m
.50375 .12 L
s
.5 .16 m
.50375 .16 L
s
.5 .18 m
.50375 .18 L
s
.5 .2 m
.50375 .2 L
s
.5 .24 m
.50375 .24 L
s
.5 .26 m
.50375 .26 L
s
.5 .28 m
.50375 .28 L
s
.5 .32 m
.50375 .32 L
s
.5 .34 m
.50375 .34 L
s
.5 .36 m
.50375 .36 L
s
.5 .4 m
.50375 .4 L
s
.5 .42 m
.50375 .42 L
s
.5 .44 m
.50375 .44 L
s
.5 .48 m
.50375 .48 L
s
.5 .5 m
.50375 .5 L
s
.5 .52 m
.50375 .52 L
s
.5 .04 m
.50375 .04 L
s
.5 .02 m
.50375 .02 L
s
.5 .56 m
.50375 .56 L
s
.5 .58 m
.50375 .58 L
s
.25 Mabswid
.5 0 m
.5 .6 L
s
gsave
.5 .625 -66.0312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.062500 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (usr) In[53]:=",
  ImageSize->{288, 172.75},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000e`P10`40000100000?ooog61TAPHLNkF
]/h0003>0<k>0000c/h0cP3>c_[ZeT10@?l0003o0?oo0000ool0o`3ookjn_UeMG@00PG4LD000@4A4
]SP<:9e4LHTLHGemOLK6aP00<6e]KJZZZP00I@00V@0`000`<00`I@0`V@0`cP0`o`1U<01UI@1UV@1U
cP1Uo`2I002I<02II@2IV@2IcP2Io`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00
cS00oc0`030`<30`IC0`V@1U030`cS0`oc1U031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2I
oc3>033><33>IC3>VC3>cS3>oc3o033o<33oIC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`
<6D`IFD`VFD`cVD`ofEU06EU<6EUVFEUcVEUofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>
cVG>ofGo06Go<6GoIFGoVFGocVGooiT009T0<9T0IIT0VIT0cYT0oiT`06EUIIT`<9T`IIT`VIT`cYT`
oiUU09UU<9UUIIUUVIUUcYUUoiVI09VI<9VIIIVIVIVIcYVIoiW>09W><9W>IIW>VIW>cYW>oiWo09Wo
<9WoIIWoVIWocYWoolh0<<h0ILh0VLh0olh`0<h`<<h`ILh`VLh`c/h`oliU0<iU<<iUILiUVLiUc/iU
oljI0<jI<<jIILjIVLjIc/jIolk><<k>ILk>VLk>c/k>olko0<ko<<koILkoVLkoc/koool0<?l0IOl0
VOl0c_l`0?l`<?l`IOl`VOl`c_l`oomU0?mU<?mUIOmUVOmUc_mUoonI0?nI<?nIIOnIVOnIc_nIooo>
0?o><?o>IOo>VOo>c_o>oooo<?ooIOooVOoocYfMWJ4Pl][JfZj^[WUiNGVEV@0003Pl74@l@7emGA@d
351a;5UeD9FbKI6UYL[V`]KVi_ooojGJ/^;od^[om_ooojX100<00@40^`400:X100<00@40^`400:X1
00<00@40^`400:X100<00@40^`400:X100<00@40^`4004P12`1G0@03004105D12P1L0@00A04400/B
201?0@80C`4700XB1P1F0@00@@4301LB0P1=0@03004104X1100G4P<0D`4003l10P0L4P<0BP400`01
0@170@<07Q820541000m0@808A8204P100<00@40A04302<B0P1?0@00>`4202DB0`150@0300410481
0P0X4P03004104`1000j0@03018B02PB0`120@03004103l10`0[4P80C04003P10P0^4P80@0400`01
0@0m0@80<1800`010@190@00=`400`0B4P0`4P80?P4203`10P0c4P03004104P1000e0@80=A8203`1
00<00@40>@4203HB00<00@40A`4003@100<04Q80=a8203X100<00@40>0400`0B4P0g4P03004104H1
000c0@03018B03XB0P0h0@03004103H10P0k4P03004104D1000c0@03018B03`B0P0f0@03004103D1
00<04Q80?1800`010@140@00<P400`0B4P0o4P03004101l10P040@03004100<10P060@03004103<1
0P104P03004104<1000a0@03018B044B0P0N0@04004100P100@00@401@4303410P124P03004104<1
000`0@03018B04@B00<00@406`4010010@080@04004100D100<00@40;`4204DB00<00@40@P400301
00<04Q80AA8201D110020@04004100P10`060@03004102d10P184P0300410441000_0@03018B04PB
0P0I0@04004100P100<00@401P400`010@0[0@80BQ800`010@110@00;`400`0B4P1:4P03004101H1
00@00@4020400`010@060@03004102X100<04Q80Ba800`010@100@00;P400`0B4P1<4P805`4200X1
0`050@03004102T100<04Q80C1800`010@100@00;P400`0B4P1>4P03004102P100<00@409`42050B
00<00@40?`4002d100<04Q80D1800`010@0W0@809`400`0B4P1@4P03004103l1000]0@03018B054B
00<00@409P400`010@0U0@03018B058B00<00@40?P4002d100<04Q80DQ800`010@0U0@03004102@1
00<04Q80Da800`010@0n0@00;0400`0B4P1D4P03004102@100<00@408`400`0B4P1D4P03004103h1
000/0@03018B05DB0P0T0@03004102410P1H4P03004103d1000/0@03018B05LB00<00@408@400`01
0@0P0@03018B05PB00<00@40?@4002/100<04Q80FA800`010@0P0@8080400`0B4P1I4P03004103d1
000[0@03018B05XB00<00@407`400`010@0N0@03018B05XB00<00@40?@4002X100<04Q80G1800`01
0@0N0@03004101d100<04Q80G1800`010@0l0@00:P400`0B4P1M4P03004101d100<00@4070400`0B
4P1M4P03004103`1000Z0@03018B05hB00<00@4070400`010@0K0@03018B05hB00<00@40?04002X1
00<04Q80Ga800`010@0K0@03004101X100<04Q80H1800`010@0k0@00:@400`0B4P1Q4P03004101X1
00<00@406P400`0B4P1P4P03004103/1000Y0@03018B068B00<00@406@4201X100<04Q80HQ800`01
0@0j0@00:@400`0B4P1S4P03004101P100<00@4060400`0B4P1S4P03004103X1000Y0@03018B06@B
00<00@405`400`010@0G0@03018B06@B00<00@40>P4002T100<04Q80IA800`010@0F0@03004101H1
00<04Q80IA800`010@0j0@00:@400`0B4P1V4P03004101D100<00@405@400`0B4P1V4P03004103X1
000X0@03018B06PB00<00@400P040@03004100@100<00@4010400`010@0D0@03018B06LB00<00@40
>P4002P100<04Q80JA82008100<00@4020400`010@040@03004101<100<04Q80J1800`010@0j0@00
:0400`0B4P1Z4P04004100L11@050@<04P400`0B4P1Z4P03004103T1000X0@03018B06@B10024P80
00<100401P4010010@060@030041018100<04Q80JQ800`010@0i0@00:0400`0B4P1Z4P8000<10040
1`400`0100060@030041014100<04Q80Ja800`010@0i0@00:0400`0B4P1Z4P04018000T10P060@03
0041010100<04Q80K1800`010@0i0@00:0400`0B4P1[4P<02P400`010@040@03004100l100<04Q80
KA800`010@0i0@00:0400`0B4P1^4P03004100h100<00@403`400`0B4P1]4P03004103T1000X0@03
018B06hB00<00@403P4200l100<04Q80KQ800`010@0i0@00:0400`0B4P1_4P03004100d100<00@40
3@400`0B4P1_4P03004103T1000X0@03018B070B00<00@4030400`010@0<0@03018B070B00<00@40
>@4002P100<04Q80LA800`010@0;0@03004100/100<04Q80LA800`010@0i0@009`400`0B4P1b4P03
004100/100<00@402`400`0B4P1b4P03004103P1000W0@03018B07<B00<00@402P400`010@0:0@03
018B07<B00<00@40>04002L100<04Q80La800`010@0:0@03004100T100<04Q80M1800`010@0h0@00
9`400`0B4P1d4P03004100T10P090@03018B07DB00<00@40>04002L100<04Q80MA800`010@080@03
004100P100<04Q80MA800`010@0h0@009`400`0B4P1e4P03004100P100<00@401`400`0B4P1f4P03
004103P1000W0@03018B07HB00<00@401`400`010@070@03018B07HB00<00@40>04002L100<04Q80
MQ800`010@070@03004100H100<04Q80Ma800`010@0h0@009`400`0B4P1g4P03004100H100<00@40
1P400`0B4P1g4P03004103P1000W0@03018B07LB00<00@401P4200H100<04Q80N1800`010@0h0@00
9`400`0B4P1h4P03004100D100<00@401@400`0B4P1h4P03004103P1000W0@03018B07PB00<00@40
1@400`010@040@03018B07TB00<00@40>04002L100<04Q80N1800`010@050@03004100@100<04Q80
NA800`010@0h0@009`400`0B4P1i4P03004100@100<00@400`400`0B4P1j4P03004103P1000W0@03
018B06`B0P044P03018B008B10050@03004100<100<04Q80NQ800`010@0h0@009`400`0B4P1[4P04
018B00PB00@04Q801@400`010@020@03018B07/B00<00@40>04002L100<04Q80Ja80100B4P094P03
018000D10`020@03018B07/B00<00@40>04002L100<04Q80IA84008B00@04Q802Q800`0B00040@03
0041008100<04Q80Na800`010@0h0@009`400`0B4P1[4P04018B00/B0P040@030041008100<04Q80
Na800`010@0h0@009`400`0B4P1[4P04018B00PB00<04Q800P040@0500410@00OQ800`010@0h0@00
9`400`0B4P1/4P802Q82008B00D00@4100030@03018B07`B00<00@40>04002L100<04Q80O1801@01
0@4000<100<04Q80O1800`010@0h0@009`400`0B4P1m4P030041008000<10180OQ800`010@0h0@00
9`400`0B4P1m4P040041008100<04Q80OA800`010@0h0@009`400`0B4P1n4P0500400@00P1800`01
0@0h0@009`400`0B4P1n4P0500400@00P1800`010@0h0@009`400`0B4P1n4P0500400@00P1800`01
0@0h0@009`400`0B4P1n4P0500400@00P1800`010@0h0@009`400`0B4P1n4P040040084B00<00@40
>04002L100<04Q80OQ80100100214P03004103P1000W0@03018B07lB0`214P03004103P1000W0@03
018B07lB0`214P03004103P1000W0@03018B07lB0P224P03004103P1000W0@D0>18200@B00<04Q80
0Q8303LB0P0j4P8011800`0B4P024P<0>18403T1000W0@04018B03PB00@04Q802a800`0B4P0d4P80
>A80100B4P0;4P03018B03LB00<00@40>04002L100@04Q80>180100B4P0;4P03018B03DB0P0h4P04
018B00/B00<04Q80=a800`010@0h0@008P4400050@0B4P00<Q84008B00@04Q80218303PB00<04Q80
=a80100B4P084P<0>Q800`010@0h0@009`40100B4P0h4P04018B00PB00<04Q80>1800`0B4P0g4P04
018B00PB00<04Q80>Q800`010@0h0@009`4403PB00@04Q8021800`0B4P0h4P03018B03LB00@04Q80
21800`0B4P0h4P<0>P4002L100@04Q80>A8200TB100g4P03018B03PB0P094P@0>A800`010@0h0@00
9`634P03018B080B>`4002L1Pa800`0B4P204S/100060Ol0BP0I0@0030400`010@0:0@03004100/1
00<04Q802Q800`0B4P0:4P03018B00XB00<04Q802Q800`0B4P0:4P03018B00XB00<04Q802Q800`0B
4P0;4P03018B00XB00<04Q802Q800`0B4P0:4P03018B00XB00<04Q802Q800`0B4P0:4P03018B00/B
00<04Q802Q800`0B4P0:4P03018B00XB00<04Q802Q800`0B4P0:4P03004100X100<00@402P400`01
0@0>0@8000<100002`4002L100<04Q80?Q800`0B4P0o4P03018B03lB00<04Q80?Q800`010@0Y0@03
004000`1000W0@03018B080B00<04Q80P1800`010@0Z0@03004100/1000W0@03018B080B00<04Q80
P1800`010@0Y0@03004000`1000W0@03018B080B00<04Q80P1800`010@0X0@8000<100002`4002L1
00<04Q80P1800`0B4P204P03004103P1000W0@03018B080B0P214P03004103P1000W0@03018B07lB
0P224P03004103P1000W0@03018B07lB0P224P03004103P1000W0@03018B07lB0P224P03004103P1
000W0@03018B07lB0`214P03004103P1000W0@03018B07lB0`214P03004103P1000W0@03018B07hB
00@00@00PA800`010@0h0@009`400`0B4P1n4P040040084B00<00@40>04002L100<04Q80OQ801@01
0040080B00<00@40>04002L100<04Q80OQ801@010040080B00<00@40>04002L100<04Q80OQ801@01
0040080B00<00@40>04002L100<04Q80OQ801@010040080B00<00@40>04002L100<04Q80OA801P01
0@01080B00<00@40>04002L100<04Q80OA800`010@0200030@0B07hB00<00@40>04002L100<04Q80
OA8010010@020@03018B07dB00<00@40>04002L100<04Q80O1801@010@4000<100<04Q80O1800`01
0@0h0@009`400`0B4P1l4P0500410@000`400`0B4P1l4P03004103P1000W0@03018B07/B00<00@40
0P400`010@020@03018B07/B00<00@40>04002L100<04Q80K18200@B00<04Q800Q8500@100<00@40
0P400`0B4P1k4P03004103P1000W0@03018B06/B00@04Q8021801@0B4Q8000@10`020@03018B07/B
00<00@40>04002L100<04Q80Ja80100B4P094P03018000D100<00@400P400`0B4P1k4P03004103P1
000W0@03018B06/B00@04Q802Q8200D100<00@400`400`0B4P1j4P03004103P1000W0@03018B06/B
00@04Q802Q8200D100<00@400`400`0B4P1j4P03004103P1000W0@03018B06/B00@04Q802180100B
00050@03004100@100<04Q80NA800`010@0h0@009`400`0B4P1/4P802Q8200H100<00@4010400`0B
4P1i4P03004103P1000W0@03018B07PB00<00@401@400`010@050@03018B07PB00<00@40>04002L1
00<04Q80Ma800`010@060@801P400`0B4P1h4P03004103P1000W0@03018B07LB00<00@401P400`01
0@060@03018B07LB00<00@40>04002L100<04Q80MQ800`010@070@03004100H100<04Q80Ma800`01
0@0h0@009`400`0B4P1f4P03004100L100<00@401`400`0B4P1f4P03004103P1000W0@03018B07DB
00<00@4020400`010@070@03018B07HB00<00@40>04002L100<04Q80MA800`010@080@03004100P1
00<04Q80MA800`010@0h0@009`400`0B4P1d4P03004100T10P090@03018B07DB00<00@40>04002L1
00<04Q80M1800`010@090@03004100T100<04Q80M1800`010@0h0@009`400`0B4P1c4P03004100X1
00<00@402P400`0B4P1c4P03004103P1000W0@03018B078B00<00@402`400`010@0;0@03018B078B
00<00@40>04002L100<04Q80LQ800`010@0;0@03004100/100<04Q80LA800`010@0i0@00:0400`0B
4P1`4P03004100`100<00@4030400`0B4P1`4P03004103T1000X0@03018B06lB00<00@403@400`01
0@0=0@03018B06lB00<00@40>@4002P100<04Q80Ka800`010@0=0@803`400`0B4P1^4P03004103T1
000X0@03018B06hB00<00@403P400`010@0>0@03018B06hB00<00@40>@4002P100<04Q80KA800`01
0@0?0@03004100l100<04Q80KA800`010@0i0@00:0400`0B4P1/4P030041010100<00@4040400`0B
4P1/4P03004103T1000X0@03018B06`B00<00@4040400`010@0A0@03018B06/B00<00@40>@4002P1
00<04Q80Ja8200@100<00@4010400`010@040@030041018100<04Q80JQ800`010@0i0@00:0400`0B
4P1Z4P04004100X100<00@4010400`010@0B0@03018B06XB00<00@40>@4002P100<04Q80JA820081
00<00@401@4500D10`0C0@03018B06PB00<00@40>P4002P100<04Q80J1800`0100020@03004100D1
00@00@401P400`010@0D0@03018B06LB00<00@40>P4002P100<04Q80Ia8010010@020@03004100H1
00<00@001P400`010@0E0@03018B06HB00<00@40>P4002T100<04Q80IA801@010@40008100<00@40
1`4200H100<00@405P400`0B4P1U4P03004103X1000Y0@03018B06@B00<00@400`4200/100<00@40
10400`010@0G0@03018B06@B00<00@40>P4002T100<04Q80Ha800`010@0H0@03004101P100<04Q80
Ha800`010@0j0@00:@400`0B4P1R4P03004101T10P0J0@03018B068B00<00@40>P4002T100<04Q80
HA800`010@0J0@03004101T100<04Q80HA800`010@0k0@00:P400`0B4P1O4P03004101/100<00@40
6P400`0B4P1P4P03004103/1000Z0@03018B05hB00<00@4070400`010@0K0@03018B05lB00<00@40
>`4002X100<04Q80GA800`010@0M0@03004101`100<04Q80GA800`010@0l0@00:P400`0B4P1L4P03
004101h100<00@407@400`0B4P1L4P03004103`1000Z0@03018B05/B00<00@407`400`010@0N0@03
018B05/B00<00@40?04002/100<04Q80FA800`010@0P0@8080400`0B4P1I4P03004103d1000[0@03
018B05PB00<00@408@400`010@0P0@03018B05PB00<00@40?@4002`100<04Q80EA8202@100<00@40
8@4205PB00<00@40?@4002`100<04Q80E1800`010@0T0@03004102<100<04Q80E1800`010@0n0@00
;@400`0B4P1B4P03004102D100<00@4090400`0B4P1C4P03004103h1000]0@03018B054B00<00@40
9P400`010@0U0@03018B058B00<00@40?P4002d100<04Q80D1800`010@0W0@809`400`0B4P1@4P03
004103l1000^0@03018B04hB00<00@40:0400`010@0W0@80D1800`010@0o0@00;P400`0B4P1<4P80
:`400`010@0Y0@03018B04`B00<00@40@04002l100<04Q80BQ800`010@0[0@03004102X100<04Q80
Ba800`010@100@00;`400`0B4P184P80;P400`010@0[0@80BQ800`010@110@00<0400`0B4P154P80
704200@100<00@400`4200H100<00@40;@4204PB00<00@40@@40030100<04Q80A1800`010@0K0@04
004100P100@00@401@400`010@0_0@80AA800`010@120@00<@400`0B4P114P807P4010010@080@04
004100D10`0a0@80@Q800`010@130@00<P400`0B4P0o4P03004101h100@00@40204300H100<00@40
<`42040B00<00@40@`40038100<04Q80?A82024100@00@4020400`010@060@03004103D100<04Q80
?1800`010@140@00<`400`0B4P0j4P808`4010010@080@03004100H100<00@40=P4203/B00<00@40
A@4003@100<04Q80=a8202H10P0:0@<01@400`010@0h0@03018B03LB00<00@40AP4003D10P0e4P80
?0400`010@0i0@80=Q800`010@170@00=`400`0B4P0`4P80?P4203`10P0c4P03004104P1000h0@80
;Q82040100<00@40?@42030B00<00@40B@4003X100<04Q80:183048100<00@40?`4302/B0P1<0@00
>`4202DB0`150@03004104810P0X4P03004104`1000m0@03018B020B0P180@03004104@10`0S4P80
C`4003h10P0M4P<0BP400`010@170@<07Q82054100100@806A8204d100<00@40BP4401LB0`1C0@00
@P4600/B201?0@80C`4600/B1P1F0@00B04;05L100<00@40E04;05`1002Z0@0300410;/1002Z0@03
00410;/1002Z0@0300410;/1002Z0@0300410;/1002Z0@0300410;/1003o0FT1003o0FT1003o0FT1
003o0FT1003o0FT1003o0FT1003o0FT1003o0FT1003o0FT1003o0FT1003o0FT1002W0@80_`400:T1
00<00@40_0400:T10P2m0@00Z04010010@2l0@00Z04010010@2l0@00Z04010010@2l0@00Y`420003
0@000;`10000\
\>"],
  ImageRangeCache->{{{0, 359}, {214.938, 0}} -> {-0.00107589, -0, 0.00348939, 
  0.00581564}, {{0.375, 358.562}, {214.938, 0}} -> {-1.29775, -0.750008, 
  0.00952173, 0.00952173}, {{0.375, 358.562}, {214.938, 
  0}} -> {-1.29775, -0.750008, 0.00952173, 0.00952173}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Minimize[\(-x\^2\) - y\^2, x\^4 + y\^4 \[LessEqual] x\^2, {x, y}]\)], 
  "Input",
  CellLabel->"(usr) In[54]:="],

Cell[BoxData[
    \({1\/2\ \((\(-1\) - \@2)\), {y \[Rule] Root[\(-1\) + 8\ #1\^4&, 1], 
        x \[Rule] Root[1 - 8\ #1\^2 + 8\ #1\^4&, 1]}}\)], "Output",
  CellLabel->"(usr) Out[54]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[butterfly, 
      Graphics[{RGBColor[1, 0, 0], PointSize[0.03], \ 
          Point[{x, y} /. %[\([2]\)]]}]]\)], "Input",
  CellLabel->"(usr) In[55]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.6 [
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.6 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.4 0.3 0.4 [
[.1 .2875 -6 -9 ]
[.1 .2875 6 0 ]
[.3 .2875 -12 -9 ]
[.3 .2875 12 0 ]
[.7 .2875 -9 -9 ]
[.7 .2875 9 0 ]
[.9 .2875 -3 -9 ]
[.9 .2875 3 0 ]
[1.025 .3 0 -4.90625 ]
[1.025 .3 10 4.90625 ]
[.4875 .06 -24 -4.5 ]
[.4875 .06 0 4.5 ]
[.4875 .14 -24 -4.5 ]
[.4875 .14 0 4.5 ]
[.4875 .22 -24 -4.5 ]
[.4875 .22 0 4.5 ]
[.4875 .38 -18 -4.5 ]
[.4875 .38 0 4.5 ]
[.4875 .46 -18 -4.5 ]
[.4875 .46 0 4.5 ]
[.4875 .54 -18 -4.5 ]
[.4875 .54 0 4.5 ]
[.5 .625 -5.03125 0 ]
[.5 .625 5.03125 9.8125 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .3 m
.1 .30625 L
s
[(-1)] .1 .2875 0 1 Mshowa
.3 .3 m
.3 .30625 L
s
[(-0.5)] .3 .2875 0 1 Mshowa
.7 .3 m
.7 .30625 L
s
[(0.5)] .7 .2875 0 1 Mshowa
.9 .3 m
.9 .30625 L
s
[(1)] .9 .2875 0 1 Mshowa
.125 Mabswid
.14 .3 m
.14 .30375 L
s
.18 .3 m
.18 .30375 L
s
.22 .3 m
.22 .30375 L
s
.26 .3 m
.26 .30375 L
s
.34 .3 m
.34 .30375 L
s
.38 .3 m
.38 .30375 L
s
.42 .3 m
.42 .30375 L
s
.46 .3 m
.46 .30375 L
s
.54 .3 m
.54 .30375 L
s
.58 .3 m
.58 .30375 L
s
.62 .3 m
.62 .30375 L
s
.66 .3 m
.66 .30375 L
s
.74 .3 m
.74 .30375 L
s
.78 .3 m
.78 .30375 L
s
.82 .3 m
.82 .30375 L
s
.86 .3 m
.86 .30375 L
s
.06 .3 m
.06 .30375 L
s
.02 .3 m
.02 .30375 L
s
.94 .3 m
.94 .30375 L
s
.98 .3 m
.98 .30375 L
s
.25 Mabswid
0 .3 m
1 .3 L
s
gsave
1.025 .3 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .06 m
.50625 .06 L
s
[(-0.6)] .4875 .06 1 0 Mshowa
.5 .14 m
.50625 .14 L
s
[(-0.4)] .4875 .14 1 0 Mshowa
.5 .22 m
.50625 .22 L
s
[(-0.2)] .4875 .22 1 0 Mshowa
.5 .38 m
.50625 .38 L
s
[(0.2)] .4875 .38 1 0 Mshowa
.5 .46 m
.50625 .46 L
s
[(0.4)] .4875 .46 1 0 Mshowa
.5 .54 m
.50625 .54 L
s
[(0.6)] .4875 .54 1 0 Mshowa
.125 Mabswid
.5 .08 m
.50375 .08 L
s
.5 .1 m
.50375 .1 L
s
.5 .12 m
.50375 .12 L
s
.5 .16 m
.50375 .16 L
s
.5 .18 m
.50375 .18 L
s
.5 .2 m
.50375 .2 L
s
.5 .24 m
.50375 .24 L
s
.5 .26 m
.50375 .26 L
s
.5 .28 m
.50375 .28 L
s
.5 .32 m
.50375 .32 L
s
.5 .34 m
.50375 .34 L
s
.5 .36 m
.50375 .36 L
s
.5 .4 m
.50375 .4 L
s
.5 .42 m
.50375 .42 L
s
.5 .44 m
.50375 .44 L
s
.5 .48 m
.50375 .48 L
s
.5 .5 m
.50375 .5 L
s
.5 .52 m
.50375 .52 L
s
.5 .04 m
.50375 .04 L
s
.5 .02 m
.50375 .02 L
s
.5 .56 m
.50375 .56 L
s
.5 .58 m
.50375 .58 L
s
.25 Mabswid
.5 0 m
.5 .6 L
s
gsave
.5 .625 -66.0312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.062500 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
.5 Mabswid
.1 .29192 m
.10099 .19413 L
.10189 .17572 L
.10292 .16156 L
.1039 .1514 L
.10565 .13748 L
.10754 .12583 L
.11183 .10638 L
.1158 .0932 L
.12388 .07371 L
.13245 .05915 L
.14115 .04818 L
.1493 .04026 L
.15823 .03348 L
.16785 .02792 L
.17633 .02419 L
.18082 .0226 L
.1856 .02117 L
.19019 .02002 L
.19435 .01917 L
.19822 .01852 L
.20248 .01796 L
.20657 .01757 L
.20881 .01741 L
.2109 .0173 L
.2119 .01726 L
.21285 .01722 L
.21372 .0172 L
.21463 .01718 L
.21563 .01717 L
.21655 .01716 L
.21755 .01716 L
.21864 .01717 L
.21975 .01718 L
.2203 .01719 L
.22091 .01721 L
.22298 .01727 L
.22416 .01733 L
.22541 .01739 L
.22766 .01753 L
.2321 .01791 L
.23613 .01835 L
.24452 .01958 L
.25225 .02107 L
.26972 .02556 L
.28548 .03088 L
.30281 .03804 L
.3367 .05581 L
.36931 .07772 L
.40398 .10691 L
Mistroke
.43738 .14272 L
.45424 .16516 L
.46951 .18972 L
.48607 .22537 L
.49054 .23849 L
.49298 .24701 L
.49525 .25643 L
.4972 .26653 L
.49829 .27384 L
.49928 .28305 L
.50037 .28786 L
.50098 .28018 L
.50155 .2751 L
.5037 .26155 L
.50563 .25257 L
.50743 .24547 L
.51156 .23203 L
.5199 .21085 L
.5374 .17796 L
.56994 .13404 L
.60454 .0991 L
.63787 .07248 L
.66992 .05195 L
.68781 .04246 L
.70404 .03505 L
.72113 .02851 L
.73688 .02368 L
.75303 .02002 L
.76152 .01866 L
.7658 .01813 L
.77051 .01767 L
.77261 .01751 L
.7749 .01737 L
.77595 .01732 L
.77706 .01727 L
.77803 .01724 L
.77907 .01721 L
.78006 .01718 L
.78098 .01717 L
.78185 .01716 L
.78278 .01716 L
.78379 .01716 L
.78473 .01717 L
.78577 .01719 L
.78687 .01722 L
.78805 .01726 L
.78914 .0173 L
.7916 .01744 L
.79377 .0176 L
.79607 .01781 L
Mistroke
.80005 .01828 L
.80444 .01895 L
.81296 .02078 L
.82075 .02313 L
.82975 .02676 L
.83829 .03129 L
.84636 .03674 L
.85494 .04414 L
.86305 .0531 L
.87039 .06349 L
.8778 .0772 L
.88462 .09445 L
.88819 .10646 L
.8921 .12389 L
.89407 .13558 L
.89516 .14342 L
.89619 .15225 L
.89714 .16233 L
.89818 .17684 L
.89913 .19731 L
.9 .29192 L
Mfstroke
.1 .30808 m
.10099 .40587 L
.10189 .42428 L
.10292 .43844 L
.1039 .4486 L
.10565 .46252 L
.10754 .47417 L
.11183 .49362 L
.1158 .5068 L
.12388 .52629 L
.13245 .54085 L
.14115 .55182 L
.1493 .55974 L
.15823 .56652 L
.16785 .57208 L
.17633 .57581 L
.18082 .5774 L
.1856 .57883 L
.19019 .57998 L
.19435 .58083 L
.19822 .58148 L
.20248 .58204 L
.20657 .58243 L
.20881 .58259 L
.2109 .5827 L
.2119 .58274 L
.21285 .58278 L
.21372 .5828 L
.21463 .58282 L
.21563 .58283 L
.21655 .58284 L
.21755 .58284 L
.21864 .58283 L
.21975 .58282 L
.2203 .58281 L
.22091 .58279 L
.22298 .58273 L
.22416 .58267 L
.22541 .58261 L
.22766 .58247 L
.2321 .58209 L
.23613 .58165 L
.24452 .58042 L
.25225 .57893 L
.26972 .57444 L
.28548 .56912 L
.30281 .56196 L
.3367 .54419 L
.36931 .52228 L
.40398 .49309 L
Mistroke
.43738 .45728 L
.45424 .43484 L
.46951 .41028 L
.48607 .37463 L
.49054 .36151 L
.49298 .35299 L
.49525 .34357 L
.4972 .33347 L
.49829 .32616 L
.49928 .31695 L
.50037 .31214 L
.50098 .31982 L
.50155 .3249 L
.5037 .33845 L
.50563 .34743 L
.50743 .35453 L
.51156 .36797 L
.5199 .38915 L
.5374 .42204 L
.56994 .46596 L
.60454 .5009 L
.63787 .52752 L
.66992 .54805 L
.68781 .55754 L
.70404 .56495 L
.72113 .57149 L
.73688 .57632 L
.75303 .57998 L
.76152 .58134 L
.7658 .58187 L
.77051 .58233 L
.77261 .58249 L
.7749 .58263 L
.77595 .58268 L
.77706 .58273 L
.77803 .58276 L
.77907 .58279 L
.78006 .58282 L
.78098 .58283 L
.78185 .58284 L
.78278 .58284 L
.78379 .58284 L
.78473 .58283 L
.78577 .58281 L
.78687 .58278 L
.78805 .58274 L
.78914 .5827 L
.7916 .58256 L
.79377 .5824 L
.79607 .58219 L
Mistroke
.80005 .58172 L
.80444 .58105 L
.81296 .57922 L
.82075 .57687 L
.82975 .57324 L
.83829 .56871 L
.84636 .56326 L
.85494 .55586 L
.86305 .5469 L
.87039 .53651 L
.8778 .5228 L
.88462 .50555 L
.88819 .49354 L
.8921 .47611 L
.89407 .46442 L
.89516 .45658 L
.89619 .44775 L
.89714 .43767 L
.89818 .42316 L
.89913 .40269 L
.9 .30808 L
Mfstroke
0 1 1 r
.1 .29192 m
.10099 .19413 L
.10189 .17572 L
.10292 .16156 L
.1039 .1514 L
.10565 .13748 L
.10754 .12583 L
.11183 .10638 L
.1158 .0932 L
.12388 .07371 L
.13245 .05915 L
.14115 .04818 L
.1493 .04026 L
.15823 .03348 L
.16785 .02792 L
.17633 .02419 L
.18082 .0226 L
.1856 .02117 L
.19019 .02002 L
.19435 .01917 L
.19822 .01852 L
.20248 .01796 L
.20657 .01757 L
.20881 .01741 L
.2109 .0173 L
.2119 .01726 L
.21285 .01722 L
.21372 .0172 L
.21463 .01718 L
.21563 .01717 L
.21655 .01716 L
.21755 .01716 L
.21864 .01717 L
.21975 .01718 L
.2203 .01719 L
.22091 .01721 L
.22298 .01727 L
.22416 .01733 L
.22541 .01739 L
.22766 .01753 L
.2321 .01791 L
.23613 .01835 L
.24452 .01958 L
.25225 .02107 L
.26972 .02556 L
.28548 .03088 L
.30281 .03804 L
.3367 .05581 L
.36931 .07772 L
.40398 .10691 L
.43738 .14272 L
.45424 .16516 L
.46951 .18972 L
.48607 .22537 L
.49054 .23849 L
.49298 .24701 L
.49525 .25643 L
.4972 .26653 L
.49829 .27384 L
.49928 .28305 L
.50037 .28786 L
.50098 .28018 L
.50155 .2751 L
.5037 .26155 L
.50563 .25257 L
.50743 .24547 L
.51156 .23203 L
.5199 .21085 L
.5374 .17796 L
.56994 .13404 L
.60454 .0991 L
.63787 .07248 L
.66992 .05195 L
.68781 .04246 L
.70404 .03505 L
.72113 .02851 L
.73688 .02368 L
.75303 .02002 L
.76152 .01866 L
.7658 .01813 L
.77051 .01767 L
.77261 .01751 L
.7749 .01737 L
.77595 .01732 L
.77706 .01727 L
.77803 .01724 L
.77907 .01721 L
.78006 .01718 L
.78098 .01717 L
.78185 .01716 L
.78278 .01716 L
.78379 .01716 L
.78473 .01717 L
.78577 .01719 L
.78687 .01722 L
.78805 .01726 L
.78914 .0173 L
.7916 .01744 L
.79377 .0176 L
.79607 .01781 L
.80005 .01828 L
.80444 .01895 L
.81296 .02078 L
.82075 .02313 L
.82975 .02676 L
.83829 .03129 L
.84636 .03674 L
.85494 .04414 L
.86305 .0531 L
.87039 .06349 L
.8778 .0772 L
.88462 .09445 L
.88819 .10646 L
.8921 .12389 L
.89407 .13558 L
.89516 .14342 L
.89619 .15225 L
.89714 .16233 L
.89818 .17684 L
.89913 .19731 L
.9 .29192 L
.9 .30808 L
.89913 .40269 L
.89818 .42316 L
.89714 .43767 L
.89619 .44775 L
.89516 .45658 L
.89407 .46442 L
.8921 .47611 L
.88819 .49354 L
.88462 .50555 L
.8778 .5228 L
.87039 .53651 L
.86305 .5469 L
.85494 .55586 L
.84636 .56326 L
.83829 .56871 L
.82975 .57324 L
.82075 .57687 L
.81296 .57922 L
.80444 .58105 L
.80005 .58172 L
.79607 .58219 L
.79377 .5824 L
.7916 .58256 L
.78914 .5827 L
.78805 .58274 L
.78687 .58278 L
.78577 .58281 L
.78473 .58283 L
.78379 .58284 L
.78278 .58284 L
.78185 .58284 L
.78098 .58283 L
.78006 .58282 L
.77907 .58279 L
.77803 .58276 L
.77706 .58273 L
.77595 .58268 L
.7749 .58263 L
.77261 .58249 L
.77051 .58233 L
.7658 .58187 L
.76152 .58134 L
.75303 .57998 L
.73688 .57632 L
.72113 .57149 L
.70404 .56495 L
.68781 .55754 L
.66992 .54805 L
.63787 .52752 L
.60454 .5009 L
.56994 .46596 L
.5374 .42204 L
.5199 .38915 L
.51156 .36797 L
.50743 .35453 L
.50563 .34743 L
.5037 .33845 L
.50155 .3249 L
.50098 .31982 L
.50037 .31214 L
.49928 .31695 L
.49829 .32616 L
.4972 .33347 L
.49525 .34357 L
.49298 .35299 L
.49054 .36151 L
.48607 .37463 L
.46951 .41028 L
.45424 .43484 L
.43738 .45728 L
.40398 .49309 L
.36931 .52228 L
.3367 .54419 L
.30281 .56196 L
.28548 .56912 L
.26972 .57444 L
.25225 .57893 L
.24452 .58042 L
.23613 .58165 L
.2321 .58209 L
.22766 .58247 L
.22541 .58261 L
.22416 .58267 L
.22298 .58273 L
.22091 .58279 L
.2203 .58281 L
.21975 .58282 L
.21864 .58283 L
.21755 .58284 L
.21655 .58284 L
.21563 .58283 L
.21463 .58282 L
.21372 .5828 L
.21285 .58278 L
.2119 .58274 L
.2109 .5827 L
.20881 .58259 L
.20657 .58243 L
.20248 .58204 L
.19822 .58148 L
.19435 .58083 L
.19019 .57998 L
.1856 .57883 L
.18082 .5774 L
.17633 .57581 L
.16785 .57208 L
.15823 .56652 L
.1493 .55974 L
.14115 .55182 L
.13245 .54085 L
.12388 .52629 L
.1158 .5068 L
.11183 .49362 L
.10754 .47417 L
.10565 .46252 L
.1039 .4486 L
.10292 .43844 L
.10189 .42428 L
.10099 .40587 L
.1 .30808 L
F
0 g
.1 .29192 m
.10099 .19413 L
.10189 .17572 L
.10292 .16156 L
.1039 .1514 L
.10565 .13748 L
.10754 .12583 L
.11183 .10638 L
.1158 .0932 L
.12388 .07371 L
.13245 .05915 L
.14115 .04818 L
.1493 .04026 L
.15823 .03348 L
.16785 .02792 L
.17633 .02419 L
.18082 .0226 L
.1856 .02117 L
.19019 .02002 L
.19435 .01917 L
.19822 .01852 L
.20248 .01796 L
.20657 .01757 L
.20881 .01741 L
.2109 .0173 L
.2119 .01726 L
.21285 .01722 L
.21372 .0172 L
.21463 .01718 L
.21563 .01717 L
.21655 .01716 L
.21755 .01716 L
.21864 .01717 L
.21975 .01718 L
.2203 .01719 L
.22091 .01721 L
.22298 .01727 L
.22416 .01733 L
.22541 .01739 L
.22766 .01753 L
.2321 .01791 L
.23613 .01835 L
.24452 .01958 L
.25225 .02107 L
.26972 .02556 L
.28548 .03088 L
.30281 .03804 L
.3367 .05581 L
.36931 .07772 L
.40398 .10691 L
Mistroke
.43738 .14272 L
.45424 .16516 L
.46951 .18972 L
.48607 .22537 L
.49054 .23849 L
.49298 .24701 L
.49525 .25643 L
.4972 .26653 L
.49829 .27384 L
.49928 .28305 L
.50037 .28786 L
.50098 .28018 L
.50155 .2751 L
.5037 .26155 L
.50563 .25257 L
.50743 .24547 L
.51156 .23203 L
.5199 .21085 L
.5374 .17796 L
.56994 .13404 L
.60454 .0991 L
.63787 .07248 L
.66992 .05195 L
.68781 .04246 L
.70404 .03505 L
.72113 .02851 L
.73688 .02368 L
.75303 .02002 L
.76152 .01866 L
.7658 .01813 L
.77051 .01767 L
.77261 .01751 L
.7749 .01737 L
.77595 .01732 L
.77706 .01727 L
.77803 .01724 L
.77907 .01721 L
.78006 .01718 L
.78098 .01717 L
.78185 .01716 L
.78278 .01716 L
.78379 .01716 L
.78473 .01717 L
.78577 .01719 L
.78687 .01722 L
.78805 .01726 L
.78914 .0173 L
.7916 .01744 L
.79377 .0176 L
.79607 .01781 L
Mistroke
.80005 .01828 L
.80444 .01895 L
.81296 .02078 L
.82075 .02313 L
.82975 .02676 L
.83829 .03129 L
.84636 .03674 L
.85494 .04414 L
.86305 .0531 L
.87039 .06349 L
.8778 .0772 L
.88462 .09445 L
.88819 .10646 L
.8921 .12389 L
.89407 .13558 L
.89516 .14342 L
.89619 .15225 L
.89714 .16233 L
.89818 .17684 L
.89913 .19731 L
.9 .29192 L
Mfstroke
.1 .30808 m
.10099 .40587 L
.10189 .42428 L
.10292 .43844 L
.1039 .4486 L
.10565 .46252 L
.10754 .47417 L
.11183 .49362 L
.1158 .5068 L
.12388 .52629 L
.13245 .54085 L
.14115 .55182 L
.1493 .55974 L
.15823 .56652 L
.16785 .57208 L
.17633 .57581 L
.18082 .5774 L
.1856 .57883 L
.19019 .57998 L
.19435 .58083 L
.19822 .58148 L
.20248 .58204 L
.20657 .58243 L
.20881 .58259 L
.2109 .5827 L
.2119 .58274 L
.21285 .58278 L
.21372 .5828 L
.21463 .58282 L
.21563 .58283 L
.21655 .58284 L
.21755 .58284 L
.21864 .58283 L
.21975 .58282 L
.2203 .58281 L
.22091 .58279 L
.22298 .58273 L
.22416 .58267 L
.22541 .58261 L
.22766 .58247 L
.2321 .58209 L
.23613 .58165 L
.24452 .58042 L
.25225 .57893 L
.26972 .57444 L
.28548 .56912 L
.30281 .56196 L
.3367 .54419 L
.36931 .52228 L
.40398 .49309 L
Mistroke
.43738 .45728 L
.45424 .43484 L
.46951 .41028 L
.48607 .37463 L
.49054 .36151 L
.49298 .35299 L
.49525 .34357 L
.4972 .33347 L
.49829 .32616 L
.49928 .31695 L
.50037 .31214 L
.50098 .31982 L
.50155 .3249 L
.5037 .33845 L
.50563 .34743 L
.50743 .35453 L
.51156 .36797 L
.5199 .38915 L
.5374 .42204 L
.56994 .46596 L
.60454 .5009 L
.63787 .52752 L
.66992 .54805 L
.68781 .55754 L
.70404 .56495 L
.72113 .57149 L
.73688 .57632 L
.75303 .57998 L
.76152 .58134 L
.7658 .58187 L
.77051 .58233 L
.77261 .58249 L
.7749 .58263 L
.77595 .58268 L
.77706 .58273 L
.77803 .58276 L
.77907 .58279 L
.78006 .58282 L
.78098 .58283 L
.78185 .58284 L
.78278 .58284 L
.78379 .58284 L
.78473 .58283 L
.78577 .58281 L
.78687 .58278 L
.78805 .58274 L
.78914 .5827 L
.7916 .58256 L
.79377 .5824 L
.79607 .58219 L
Mistroke
.80005 .58172 L
.80444 .58105 L
.81296 .57922 L
.82075 .57687 L
.82975 .57324 L
.83829 .56871 L
.84636 .56326 L
.85494 .55586 L
.86305 .5469 L
.87039 .53651 L
.8778 .5228 L
.88462 .50555 L
.88819 .49354 L
.8921 .47611 L
.89407 .46442 L
.89516 .45658 L
.89619 .44775 L
.89714 .43767 L
.89818 .42316 L
.89913 .40269 L
.9 .30808 L
Mfstroke
1 0 0 r
.03 w
.13045 .06216 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.6 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.4 0.3 0.4 [
[.1 .2875 -6 -9 ]
[.1 .2875 6 0 ]
[.3 .2875 -12 -9 ]
[.3 .2875 12 0 ]
[.7 .2875 -9 -9 ]
[.7 .2875 9 0 ]
[.9 .2875 -3 -9 ]
[.9 .2875 3 0 ]
[1.025 .3 0 -4.90625 ]
[1.025 .3 10 4.90625 ]
[.4875 .06 -24 -4.5 ]
[.4875 .06 0 4.5 ]
[.4875 .14 -24 -4.5 ]
[.4875 .14 0 4.5 ]
[.4875 .22 -24 -4.5 ]
[.4875 .22 0 4.5 ]
[.4875 .38 -18 -4.5 ]
[.4875 .38 0 4.5 ]
[.4875 .46 -18 -4.5 ]
[.4875 .46 0 4.5 ]
[.4875 .54 -18 -4.5 ]
[.4875 .54 0 4.5 ]
[.5 .625 -5.03125 0 ]
[.5 .625 5.03125 9.8125 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .3 m
.1 .30625 L
s
[(-1)] .1 .2875 0 1 Mshowa
.3 .3 m
.3 .30625 L
s
[(-0.5)] .3 .2875 0 1 Mshowa
.7 .3 m
.7 .30625 L
s
[(0.5)] .7 .2875 0 1 Mshowa
.9 .3 m
.9 .30625 L
s
[(1)] .9 .2875 0 1 Mshowa
.125 Mabswid
.14 .3 m
.14 .30375 L
s
.18 .3 m
.18 .30375 L
s
.22 .3 m
.22 .30375 L
s
.26 .3 m
.26 .30375 L
s
.34 .3 m
.34 .30375 L
s
.38 .3 m
.38 .30375 L
s
.42 .3 m
.42 .30375 L
s
.46 .3 m
.46 .30375 L
s
.54 .3 m
.54 .30375 L
s
.58 .3 m
.58 .30375 L
s
.62 .3 m
.62 .30375 L
s
.66 .3 m
.66 .30375 L
s
.74 .3 m
.74 .30375 L
s
.78 .3 m
.78 .30375 L
s
.82 .3 m
.82 .30375 L
s
.86 .3 m
.86 .30375 L
s
.06 .3 m
.06 .30375 L
s
.02 .3 m
.02 .30375 L
s
.94 .3 m
.94 .30375 L
s
.98 .3 m
.98 .30375 L
s
.25 Mabswid
0 .3 m
1 .3 L
s
gsave
1.025 .3 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.000000 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .06 m
.50625 .06 L
s
[(-0.6)] .4875 .06 1 0 Mshowa
.5 .14 m
.50625 .14 L
s
[(-0.4)] .4875 .14 1 0 Mshowa
.5 .22 m
.50625 .22 L
s
[(-0.2)] .4875 .22 1 0 Mshowa
.5 .38 m
.50625 .38 L
s
[(0.2)] .4875 .38 1 0 Mshowa
.5 .46 m
.50625 .46 L
s
[(0.4)] .4875 .46 1 0 Mshowa
.5 .54 m
.50625 .54 L
s
[(0.6)] .4875 .54 1 0 Mshowa
.125 Mabswid
.5 .08 m
.50375 .08 L
s
.5 .1 m
.50375 .1 L
s
.5 .12 m
.50375 .12 L
s
.5 .16 m
.50375 .16 L
s
.5 .18 m
.50375 .18 L
s
.5 .2 m
.50375 .2 L
s
.5 .24 m
.50375 .24 L
s
.5 .26 m
.50375 .26 L
s
.5 .28 m
.50375 .28 L
s
.5 .32 m
.50375 .32 L
s
.5 .34 m
.50375 .34 L
s
.5 .36 m
.50375 .36 L
s
.5 .4 m
.50375 .4 L
s
.5 .42 m
.50375 .42 L
s
.5 .44 m
.50375 .44 L
s
.5 .48 m
.50375 .48 L
s
.5 .5 m
.50375 .5 L
s
.5 .52 m
.50375 .52 L
s
.5 .04 m
.50375 .04 L
s
.5 .02 m
.50375 .02 L
s
.5 .56 m
.50375 .56 L
s
.5 .58 m
.50375 .58 L
s
.25 Mabswid
.5 0 m
.5 .6 L
s
gsave
.5 .625 -66.0312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.812500 moveto
 100000.000000 13.812500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.812500 lineto
closepath
clip newpath
63.062500 11.250000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (usr) In[55]:=",
  ImageSize->{288, 172.75},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000e`P10`40000100000?ooog61TAPHLNkF
]/h0003>0<k>0000c/h0cP3>c_[ZeT10@?l0003o0?oo0000ool0o`3ookjn_UeMG@00PG4LD000@4A4
]SP<:9e4LHTLHGemOLK6aP00<6e]KJZZZP00I@00V@0`000`<00`I@0`V@0`cP0`o`1U<01UI@1UV@1U
cP1Uo`2I002I<02II@2IV@2IcP2Io`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00
cS00oc0`030`<30`IC0`V@1U030`cS0`oc1U031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2I
oc3>033><33>IC3>VC3>cS3>oc3o033o<33oIC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`
<6D`IFD`VFD`cVD`ofEU06EU<6EUVFEUcVEUofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>
cVG>ofGo06Go<6GoIFGoVFGocVGooiT009T0<9T0IIT0VIT0cYT0oiT`06EUIIT`<9T`IIT`VIT`cYT`
oiUU09UU<9UUIIUUVIUUcYUUoiVI09VI<9VIIIVIVIVIcYVIoiW>09W><9W>IIW>VIW>cYW>oiWo09Wo
<9WoIIWoVIWocYWoolh0<<h0ILh0VLh0olh`0<h`<<h`ILh`VLh`c/h`oliU0<iU<<iUILiUVLiUc/iU
oljI0<jI<<jIILjIVLjIc/jIolk><<k>ILk>VLk>c/k>olko0<ko<<koILkoVLkoc/koool0<?l0IOl0
VOl0c_l`0?l`<?l`IOl`VOl`c_l`oomU0?mU<?mUIOmUVOmUc_mUoonI0?nI<?nIIOnIVOnIc_nIooo>
0?o><?o>IOo>VOo>c_o>oooo<?ooIOooVOoocYfMWJ4Pl][JfZj^[WUiNGVEV@0003Pl74@l@7emGA@d
351a;5UeD9FbKI6UYL[V`]KVi_ooojGJ/^;od^[om_ooojX100<00@40^`400:X100<00@40^`400:X1
00<00@40^`400:X100<00@40^`400:X100<00@40^`4004P12`1G0@03004105D12P1L0@00A04400/B
201?0@80C`4700XB1P1F0@00@@4301LB0P1=0@03004104X1100G4P<0D`4003l10P0L4P<0BP400`01
0@170@<07Q820541000m0@808A8204P100<00@40A04302<B0P1?0@00>`4202DB0`150@0300410481
0P0X4P03004104`1000j0@03018B02PB0`120@03004103l10`0[4P80C04003P10P0^4P80@0400`01
0@0m0@80<1800`010@190@00=`400`0B4P0`4P80?P4203`10P0c4P03004104P1000e0@80=A8203`1
00<00@40>@4203HB00<00@40A`4003@100<04Q80=a8203X100<00@40>0400`0B4P0g4P03004104H1
000^0@H=?18203P100<00@40=P4203/B00<00@40A@4002d120dm4P80=P400`010@0e0@03018B03`B
00<00@40A04002d120do4P03004101l10P040@03004100<10P060@03004103<10P104P03004104<1
000]0@P=@18201h100@00@40204010010@050@<0<@42048B00<00@40@`4002d120e24P03004101/1
00@00@40204010010@050@03004102l10P154P0300410481000]0@P=@a8201D110020@04004100P1
0`060@03004102d10P184P0300410441000]0@P=AA8201T100@00@4020400`010@060@03004102/1
0P1:4P0300410441000^0@H=B1800`010@0F0@04004100P100<00@401P400`010@0Z0@03018B04/B
00<00@40@04002h100<04Q80C18201L10P0:0@<01@400`010@0Y0@03018B04`B00<00@40@04002h1
00<04Q80CQ800`010@0X0@03004102L10P1@4P03004103l1000]0@03018B050B00<00@409`4202L1
00<04Q80D1800`010@0o0@00;@400`0B4P1A4P03004102H100<00@409@400`0B4P1B4P03004103h1
000]0@03018B058B00<00@409@400`010@0T0@03018B05<B00<00@40?P4002`100<04Q80E1800`01
0@0T0@03004102<100<04Q80E1800`010@0n0@00;0400`0B4P1E4P8090400`010@0Q0@80F1800`01
0@0m0@00;0400`0B4P1G4P030041024100<00@4080400`0B4P1H4P03004103d1000[0@03018B05TB
00<00@408042020100<04Q80FA800`010@0m0@00:`400`0B4P1J4P03004101l100<00@407P400`0B
4P1J4P03004103d1000Z0@03018B05`B00<00@407P400`010@0M0@03018B05`B00<00@40?04002X1
00<04Q80GA800`010@0M0@03004101`100<04Q80GA800`010@0l0@00:P400`0B4P1N4P03004101`1
00<00@406`400`0B4P1N4P03004103`1000Z0@03018B05lB00<00@406`400`010@0J0@03018B060B
00<00@40>`4002T100<04Q80HA800`010@0J0@03004101X100<04Q80H1800`010@0k0@00:@400`0B
4P1R4P03004101T10P0J0@03018B068B00<00@40>P4002T100<04Q80Ha800`010@0H0@03004101P1
00<04Q80Ha800`010@0j0@00:@400`0B4P1T4P03004101L100<00@405`400`0B4P1T4P03004103X1
000Y0@03018B06DB00<00@405P400`010@0F0@03018B06DB00<00@40>P4002T100<04Q80IQ800`01
0@0E0@03004101D100<04Q80IQ800`010@0j0@00:0400`0B4P1X4P030041008010400`010@040@03
004100@100<00@4050400`0B4P1W4P03004103X1000X0@03018B06TB0P020@03004100P100<00@40
10400`010@0C0@03018B06PB00<00@40>P4002P100<04Q80JQ8010010@070@D01@43018100<04Q80
JQ800`010@0i0@00:0400`0B4P1T4P@00Q8200030@0100H100@00@401P400`010@0B0@03018B06XB
00<00@40>@4002P100<04Q80JQ8200030@0100L100<00@001P400`010@0A0@03018B06/B00<00@40
>@4002P100<04Q80JQ80100B00090@801P400`010@0@0@03018B06`B00<00@40>@4002P100<04Q80
Ja8300X100<00@4010400`010@0?0@03018B06dB00<00@40>@4002P100<04Q80KQ800`010@0>0@03
004100l100<04Q80KA800`010@0i0@00:0400`0B4P1^4P03004100h10P0?0@03018B06hB00<00@40
>@4002P100<04Q80Ka800`010@0=0@03004100d100<04Q80Ka800`010@0i0@00:0400`0B4P1`4P03
004100`100<00@4030400`0B4P1`4P03004103T1000X0@03018B074B00<00@402`400`010@0;0@03
018B074B00<00@40>@4002L100<04Q80LQ800`010@0;0@03004100/100<04Q80LQ800`010@0h0@00
9`400`0B4P1c4P03004100X100<00@402P400`0B4P1c4P03004103P1000W0@03018B07<B00<00@40
2P400`010@090@03018B07@B00<00@40>04002L100<04Q80M1800`010@090@802@400`0B4P1e4P03
004103P1000W0@03018B07DB00<00@4020400`010@080@03018B07DB00<00@40>04002L100<04Q80
MA800`010@080@03004100L100<04Q80MQ800`010@0h0@009`400`0B4P1f4P03004100L100<00@40
1`400`0B4P1f4P03004103P1000W0@03018B07HB00<00@401`400`010@060@03018B07LB00<00@40
>04002L100<04Q80Ma800`010@060@03004100H100<04Q80Ma800`010@0h0@009`400`0B4P1g4P03
004100H10P060@03018B07PB00<00@40>04002L100<04Q80N1800`010@050@03004100D100<04Q80
N1800`010@0h0@009`400`0B4P1h4P03004100D100<00@4010400`0B4P1i4P03004103P1000W0@03
018B07PB00<00@401@400`010@040@03018B07TB00<00@40>04002L100<04Q80NA800`010@040@03
004100<100<04Q80NQ800`010@0h0@009`400`0B4P1/4P8011800`0B4P024P@01@400`010@030@03
018B07XB00<00@40>04002L100<04Q80Ja80100B4P084P04018B00D100<00@400P400`0B4P1k4P03
004103P1000W0@03018B06/B00@04Q802A800`0B00050@<00P400`0B4P1k4P03004103P1000W0@03
018B06DB10024P04018B00XB00<04P0010400`010@020@03018B07/B00<00@40>04002L100<04Q80
Ja80100B4P0;4P8010400`010@020@03018B07/B00<00@40>04002L100<04Q80Ja80100B4P084P03
018B008010401@010@4007hB00<00@40>04002L100<04Q80K18200XB0P024P0500410@000`400`0B
4P1l4P03004103P1000W0@03018B07`B00D00@4100030@03018B07`B00<00@40>04002L100<04Q80
OA800`010@0200030@0B07hB00<00@40>04002L100<04Q80OA8010010@020@03018B07dB00<00@40
>04002L100<04Q80OQ801@010040080B00<00@40>04002L100<04Q80OQ801@010040080B00<00@40
>04002L100<04Q80OQ801@010040080B00<00@40>04002L100<04Q80OQ801@010040080B00<00@40
>04002L100<04Q80OQ80100100214P03004103P1000W0@03018B07hB00@00@00PA800`010@0h0@00
9`400`0B4P1o4P<0PA800`010@0h0@009`400`0B4P1o4P<0PA800`010@0h0@009`400`0B4P1o4P80
PQ800`010@0h0@009`4503PB0P044P03018B008B0`0g4P80>Q8200@B00<04Q800Q8303PB100i0@00
9`40100B4P0h4P04018B00/B00<04Q80=18203TB00@04Q802a800`0B4P0g4P03004103P1000W0@04
018B03PB00@04Q802a800`0B4P0e4P80>180100B4P0;4P03018B03LB00<00@40>040028110001@40
4Q80038B10024P04018B00PB0`0h4P03018B03LB00@04Q80218303XB00<00@40>04002L100@04Q80
>180100B4P084P03018B03PB00<04Q80=a80100B4P084P03018B03XB00<00@40>04002L1100h4P04
018B00PB00<04Q80>1800`0B4P0g4P04018B00PB00<04Q80>18303X1000W0@04018B03TB0P094P@0
=a800`0B4P0h4P802A8403TB00<00@40>04002L1Pa800`0B4P204S/1000W0H<B00<04Q80P18k0@00
1P7o04X06@4000`100<00@402P400`010@0;0@03018B00XB00<04Q802Q800`0B4P0:4P03018B00XB
00<04Q802Q800`0B4P0:4P03018B00XB00<04Q802a800`0B4P0:4P03018B00XB00<04Q802Q800`0B
4P0:4P03018B00XB00<04Q802Q800`0B4P0;4P03018B00XB00<04Q802Q800`0B4P0:4P03018B00XB
00<04Q802Q800`010@0:0@03004100X100<00@403P4200030@0000/1000W0@03018B03hB00<04Q80
?a800`0B4P0o4P03018B03hB00<00@40:@400`01000<0@009`400`0B4P204P03018B080B00<00@40
:P400`010@0;0@009`400`0B4P204P03018B080B00<00@40:@400`01000<0@009`400`0B4P204P03
018B080B00<00@40:04200030@0000/1000W0@03018B080B00<04Q80P1800`010@0h0@009`400`0B
4P204P80PA800`010@0h0@009`400`0B4P1o4P80PQ800`010@0h0@009`400`0B4P1o4P80PQ800`01
0@0h0@009`400`0B4P1o4P80PQ800`010@0h0@009`400`0B4P1o4P<0PA800`010@0h0@009`400`0B
4P1o4P<0PA800`010@0h0@009`400`0B4P1n4P040040084B00<00@40>04002L100<04Q80OQ801001
00214P03004103P1000W0@03018B07hB00D00@0100204P03004103P1000W0@03018B07hB00D00@01
00204P03004103P1000W0@03018B07hB00D00@0100204P03004103P1000W0@03018B07hB00D00@01
00204P03004103P1000W0@03018B07dB00H00@400@204P03004103P1000W0@03018B07dB00<00@40
0P000`404P1n4P03004103P1000W0@03018B07dB00@00@400P400`0B4P1m4P03004103P1000W0@03
018B07`B00D00@4100030@03018B07`B00<00@40>04002L100<04Q80O1801@010@4000<100<04Q80
O1800`010@0h0@009`400`0B4P1k4P030041008100<00@400P400`0B4P1k4P03004103P1000W0@03
018B06`B0P044P03018B008B1@040@030041008100<04Q80Na800`010@0h0@009`400`0B4P1[4P04
018B00PB00D04Q8B00040@<00P400`0B4P1k4P03004103P1000W0@03018B06/B00@04Q802A800`0B
00050@030041008100<04Q80Na800`010@0h0@009`400`0B4P1[4P04018B00XB0P050@03004100<1
00<04Q80NQ800`010@0h0@009`400`0B4P1[4P04018B00XB0P050@03004100<100<04Q80NQ800`01
0@0h0@009`400`0B4P1[4P04018B00PB00@04P001@400`010@040@03018B07TB00<00@40>04002L1
00<04Q80K18200XB0P060@03004100@100<04Q80NA800`010@0h0@009`400`0B4P1h4P03004100D1
00<00@401@400`0B4P1h4P03004103P1000W0@03018B07LB00<00@401P4200H100<04Q80N1800`01
0@0h0@009`400`0B4P1g4P03004100H100<00@401P400`0B4P1g4P03004103P1000W0@03018B07HB
00<00@401`400`010@060@03018B07LB00<00@40>04002L100<04Q80MQ800`010@070@03004100L1
00<04Q80MQ800`010@0h0@009`400`0B4P1e4P03004100P100<00@401`400`0B4P1f4P03004103P1
000W0@03018B07DB00<00@4020400`010@080@03018B07DB00<00@40>04002L100<04Q80M1800`01
0@090@802@400`0B4P1e4P03004103P1000W0@03018B07@B00<00@402@400`010@090@03018B07@B
00<00@40>04002L100<04Q80La800`010@0:0@03004100X100<04Q80La800`010@0h0@009`400`0B
4P1b4P03004100/100<00@402`400`0B4P1b4P03004103P1000W0@03018B078B00<00@402`400`01
0@0;0@03018B074B00<00@40>@4002P100<04Q80L1800`010@0<0@03004100`100<04Q80L1800`01
0@0i0@00:0400`0B4P1_4P03004100d100<00@403@400`0B4P1_4P03004103T1000X0@03018B06lB
00<00@403@4200l100<04Q80KQ800`010@0i0@00:0400`0B4P1^4P03004100h100<00@403P400`0B
4P1^4P03004103T1000X0@03018B06dB00<00@403`400`010@0?0@03018B06dB00<00@40>@4002P1
00<04Q80K1800`010@0@0@030041010100<04Q80K1800`010@0i0@00:0400`0B4P1/4P0300410101
00<00@404@400`0B4P1[4P03004103T1000X0@03018B06/B0P040@03004100@100<00@4010400`01
0@0B0@03018B06XB00<00@40>@4002P100<04Q80JQ8010010@0:0@03004100@100<00@404P400`0B
4P1Z4P03004103T1000X0@03018B06TB0P020@03004100D11@050@<04`400`0B4P1X4P03004103X1
000X0@03018B06PB00<00@000P400`010@050@04004100H100<00@4050400`0B4P1W4P03004103X1
000X0@03018B06LB00@00@400P400`010@060@03004000H100<00@405@400`0B4P1V4P03004103X1
000Y0@03018B06DB00D00@4100020@03004100L10P060@03004101H100<04Q80IA800`010@0j0@00
:@400`0B4P1T4P03004100<10P0;0@03004100@100<00@405`400`0B4P1T4P03004103X1000Y0@03
018B06<B00<00@4060400`010@0H0@03018B06<B00<00@40>P4002T100<04Q80HQ800`010@0I0@80
6P400`0B4P1R4P03004103X1000Y0@03018B064B00<00@406P400`010@0I0@03018B064B00<00@40
>`4002X100<04Q80Ga800`010@0K0@03004101X100<04Q80H1800`010@0k0@00:P400`0B4P1N4P03
004101`100<00@406`400`0B4P1O4P03004103/1000Z0@03018B05dB00<00@407@400`010@0L0@03
018B05dB00<00@40?04002X100<04Q80G1800`010@0N0@03004101d100<04Q80G1800`010@0l0@00
:P400`0B4P1K4P03004101l100<00@407P400`0B4P1K4P03004103`1000[0@03018B05TB00<00@40
8042020100<04Q80FA800`010@0m0@00:`400`0B4P1H4P030041024100<00@4080400`0B4P1H4P03
004103d1000/0@03018B05DB0P0T0@03004102410P1H4P03004103d1000/0@03018B05@B00<00@40
90400`010@0S0@03018B05@B00<00@40?P4002d100<04Q80DQ800`010@0U0@03004102@100<04Q80
Da800`010@0n0@00;@400`0B4P1A4P03004102H100<00@409@400`0B4P1B4P03004103h1000]0@03
018B050B00<00@409`4202L100<04Q80D1800`010@0o0@00;P400`0B4P1>4P03004102P100<00@40
9`42050B00<00@40?`4002h100<04Q80C18202/100<00@40:@400`0B4P1<4P0300410401000_0@03
018B04XB00<00@40:`400`010@0Z0@03018B04/B00<00@40@04002l100<04Q80B18202h100<00@40
:`4204XB00<00@40@@40030100<04Q80AA8201`10P040@03004100<10P060@03004102d10P184P03
00410441000`0@03018B04@B00<00@406`4010010@080@04004100D100<00@40;`4204DB00<00@40
@P40034100<04Q80@A8201h100@00@40204010010@050@<0<@42048B00<00@40@`40038100<04Q80
?a800`010@0N0@04004100P10`060@03004103<10P104P03004104<1000b0@03018B03dB0P0Q0@04
004100P100<00@401P400`010@0e0@03018B03`B00<00@40A04003<100<04Q80>Q8202<100@00@40
20400`010@060@03004103H10P0k4P03004104D1000d0@03018B03LB0P0V0@802P4300D100<00@40
>0400`0B4P0g4P03004104H1000e0@80=A8203`100<00@40>@4203HB00<00@40A`4003L100<04Q80
<18203h10P0l0@80<a800`010@180@00>04202hB0P100@03004103d10P0`4P03004104T1000j0@03
018B02PB0`120@03004103l10`0[4P80C04003/10P0U4P<0A@400`010@120@80:1800`010@1<0@00
?@400`0B4P0P4P80B0400`010@140@<08a8204l1000n0@807A8304X100<00@40A`4301hB0P1A0@00
@04201TB0P1=0@03004104X1100G4P<0D`4004811P0;4PP0C`4204l11P0;4PH0EP4004P12`1G0@03
004105@12`1L0@00ZP400`010@2k0@00ZP400`010@2k0@00ZP400`010@2k0@00ZP400`010@2k0@00
ZP400`010@2k0@00o`5Y0@00o`5Y0@00o`5Y0@00o`5Y0@00o`5Y0@00o`5Y0@00o`5Y0@00o`5Y0@00
o`5Y0@00o`5Y0@00o`5Y0@00Y`420;l1002Y0@0300410;`1002Y0@80_@400:P100@00@40_0400:P1
00@00@40_0400:P100@00@40_0400:L10P000`40002l0@00\
\>"],
  ImageRangeCache->{{{0, 359}, {214.938, 0}} -> {-0.00107589, -0, 0.00348939, 
  0.00581564}, {{0.375, 358.562}, {214.938, 0}} -> {-1.29775, -0.750008, 
  0.00952173, 0.00952173}, {{0.375, 358.562}, {214.938, 
  0}} -> {-1.29775, -0.750008, 0.00952173, 0.00952173}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"(usr) Out[55]="]
}, Closed]],

Cell[TextData[StyleBox[
"M.S.Klamkin, D.J.Newman, C.C.Rousseau, D.Shanks, SIAM Review 14 (1972).\n\
Find values of k for which the following inequality is true for all a, b, c \
sides of a triangle."]], "SmallText"],

Cell[BoxData[
    \(\(KNRS = 
      a\^3 + b\^3 + c\^3 \[GreaterEqual] 
        3\ a\ b\ c + k\ \((a - b)\)\ \((b - c)\)\ \((c - a)\); \)\)], "Input",\

  CellLabel->"(usr) In[56]:="],

Cell[BoxData[
    \(\(triangle = 
      a > 0 && b > 0 && c > 0 && a + b > c && b + c > a && a + c > b; \)\)], 
  "Input",
  CellLabel->"(usr) In[57]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Infimum[k, k > 0\  && \ triangle\  && \ \(! KNRS\), {a, b, c, k}] // 
      Timing\)], "Input",
  CellLabel->"(usr) In[58]:="],

Cell[BoxData[
    \({12.539999999999992`\ Second, Root[\(-432\) - 72\ #1\^2 + #1\^4&, 2]}
      \)], "Output",
  CellLabel->"(usr) Out[58]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ToRadicals[%[\([2]\)]]\)], "Input",
  CellLabel->"(usr) In[59]:="],

Cell[BoxData[
    \(2\ \@\(3\ \((3 + 2\ \@3)\)\)\)], "Output",
  CellLabel->"(usr) Out[59]="]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Implementation"]], "Subsection"],

Cell[TextData[StyleBox[
"In the general case we use algorithms based on the Cylindrical Algebraic \
Decomposition algorithm, with the recent improvements of projection operator \
by McCallum. We recognize several special cases where we can use specialized \
algorithms. If all polynomials are linear we use algorithms based on a \
modification of the Simplex optimization algorithm (for decision problem with \
rational or inexact numeric coefficients), or on the Loos-Weispfenning linear \
quantifier elimination algorithm. If the system contains only strong \
inequalities we use a \.18version of the CAD algorithm with a simpler \
projection operator and we lift only full dimensional cells. If the equations \
form a zero-dimensional complex ideal we use Groebner bases. Also, if \
polynomials are linear in some variables we use the Loos-Weispfenning linear \
quantifier elimination algorithm as a preprocessor."]], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Assumptions", "Section"],

Cell[TextData[{
  "In ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " V3.1 one can specify assumptions about variables or patterns to be used \
by Simplify, FullSimplify, and FunctionExpand."
}], "Text"],

Cell["There are three types of assumptions that can be used:", "Text"],

Cell[CellGroupData[{

Cell["Set Membership Assumptions", "Subsection"],

Cell[TextData[{
  "Element[",
  StyleBox["x",
    FontSlant->"Italic"],
  ", ",
  StyleBox["set",
    FontSlant->"Italic"],
  "] or ",
  StyleBox["x",
    FontSlant->"Italic"],
  " \[Element] ",
  StyleBox["set",
    FontSlant->"Italic"],
  " asserts that ",
  StyleBox["x",
    FontSlant->"Italic"],
  " is an element of ",
  StyleBox["set",
    FontSlant->"Italic"],
  ".\nElement[",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            SubscriptBox[
              StyleBox["x",
                FontSlant->"Italic"], "1"], ",", "\[Ellipsis]", ",", 
            SubscriptBox[
              StyleBox["x",
                FontSlant->"Italic"], "n"]}], "}"}], TraditionalForm]],
    CellFrame->False],
  ", set] asserts that all the ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(x\_i\),
          FontSlant->"Italic"], TraditionalForm]],
    CellFrame->False],
  " are elements of ",
  StyleBox["set",
    FontSlant->"Italic"],
  ".\nElement[",
  StyleBox["patt",
    FontSlant->"Italic"],
  ", ",
  StyleBox["set",
    FontSlant->"Italic"],
  "] asserts that any expression matching the pattern ",
  StyleBox["patt",
    FontSlant->"Italic"],
  " is an element of ",
  StyleBox["set",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellFrame->True,
  Background->RGBColor[0.699992, 0.900008, 0.699992]],

Cell[TextData[{
  "The available ",
  StyleBox["set",
    FontSlant->"Italic"],
  " names are: Primes (\[DoubleStruckCapitalP]), Integers (\
\[DoubleStruckCapitalZ]), Rationals (\[DoubleStruckCapitalQ]), Reals (\
\[DoubleStruckCapitalR]), Complexes (\[DoubleStruckCapitalC]), Algebraics (\
\[DoubleStruckCapitalA]), and Booleans (\[DoubleStruckCapitalB])."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(149 \[Element] \[DoubleStruckCapitalP]\)], "Input",
  CellLabel->"(usr) In[60]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"(usr) Out[60]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2\^\(\@3\) \[Element] \[DoubleStruckCapitalA]\)], "Input",
  CellLabel->"(usr) In[61]:="],

Cell[BoxData[
    \(False\)], "Output",
  CellLabel->"(usr) Out[61]="]
}, Closed]],

Cell["\<\
Assumptions can be given as a second argument to Simplify, \
FullSimplify, and FunctionExpand.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Sin[n\ \[Pi]], n \[Element] \[DoubleStruckCapitalZ]]\)], 
  "Input",
  CellLabel->"(usr) In[62]:="],

Cell[BoxData[
    \(0\)], "Output",
  CellLabel->"(usr) Out[62]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      PolyLog[Gamma[Round[x]\^2 + 1], \[ExponentialE]\^x] \[Element] 
        \[DoubleStruckCapitalR], x \[Element] \[DoubleStruckCapitalR]]\)], 
  "Input",
  CellLabel->"(usr) In[63]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"(usr) Out[63]="]
}, Closed]],

Cell[TextData[StyleBox[
"The condition tested here is that the first argument of PolyLog be an \
integer, and that the second argument be a real number."]], "SmallText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FunctionExpand[EulerPhi[p\^2\ q\^3], 
      \((p | q)\) \[Element] \[DoubleStruckCapitalP] && p \[NotEqual] q]\)], 
  "Input",
  CellLabel->"(usr) In[64]:="],

Cell[BoxData[
    \(\((\(-p\) + p\^2)\)\ \((\(-q\^2\) + q\^3)\)\)], "Output",
  CellLabel->"(usr) Out[64]="]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inequality Assumptions", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\@\(x\^2 + 2\ x\ y + y\^2\), x > \(-y\)]\)], "Input",
  CellLabel->"(usr) In[65]:="],

Cell[BoxData[
    \(x + y\)], "Output",
  CellLabel->"(usr) Out[65]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FunctionExpand[Log[a\ x], \ a > 0]\)], "Input",
  CellLabel->"(usr) In[66]:="],

Cell[BoxData[
    \(Log[a] + Log[x]\)], "Output",
  CellLabel->"(usr) Out[66]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      BesselJ[x + y, x\^2 - x\ y + y\^2 + 1] \[Element] 
        \[DoubleStruckCapitalR], 
      \((x | y)\) \[Element] \[DoubleStruckCapitalR]]\)], "Input",
  CellLabel->"(usr) In[67]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"(usr) Out[67]="]
}, Closed]],

Cell[TextData[StyleBox[
"The condition tested here is that the first argument is real and the second \
is positive."]], "SmallText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((a\^Erf[b])\)\^c, b \[Element] \[DoubleStruckCapitalR]]\)], 
  "Input",
  CellLabel->"(usr) In[68]:="],

Cell[BoxData[
    \(a\^\(c\ Erf[b]\)\)], "Output",
  CellLabel->"(usr) Out[68]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((a\^\(\(9\ Erf[b]\)\/8\))\)\^c, 
      b \[Element] \[DoubleStruckCapitalR]]\)], "Input",
  CellLabel->"(usr) In[69]:="],

Cell[BoxData[
    \(\((a\^\(\(9\ Erf[b]\)\/8\))\)\^c\)], "Output",
  CellLabel->"(usr) Out[69]="]
}, Closed]],

Cell[TextData[StyleBox[
"Here the \"middle\" power has to be between -1 and 1."]], "SmallText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((a\^\(\(9\ Erf[b]\)\/8\))\)\^c - a\^\(\(\(9\ Erf[b]\)\/8\) c\) /. {
        a -> \(-1\), b -> 3. , c -> I}\)], "Input",
  CellLabel->"(usr) In[70]:="],

Cell[BoxData[
    \(\(15.597372297122364`\[InvisibleSpace]\) + 0.`\ \[ImaginaryI]\)], 
  "Output",
  CellLabel->"(usr) Out[70]="]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Equation Assumptions", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Expand[\((x\^2 - 3\ y + 2)\)\^2\ \((x + 5\ y)\)\^3], 
      x\^2 == 3\ y]\)], "Input",
  CellLabel->"(usr) In[71]:="],

Cell[BoxData[
    \(4\ \((x + 5\ y)\)\^3\)], "Output",
  CellLabel->"(usr) Out[71]="]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Direct access to the assumptions mechanism"]], "Subsection"],

Cell[TextData[{
  StyleBox[Cell[BoxData[
      FormBox[
        RowBox[{"Experimental`ImpliesQ", "[", 
          RowBox[{
            StyleBox[\(expr\_1\),
              FontSlant->"Italic"], ",", 
            StyleBox[\(expr\_2\),
              FontSlant->"Italic"]}], "]"}], TraditionalForm]],
    CellFrame->False]],
  StyleBox[" tests whether the expression "],
  StyleBox[Cell[BoxData[
      FormBox[
        StyleBox[\(expr\_1\),
          FontSlant->"Italic"], TraditionalForm]],
    CellFrame->False]],
  StyleBox[" implies "],
  StyleBox[Cell[BoxData[
      FormBox[
        StyleBox[\(expr\_2\),
          FontSlant->"Italic"], TraditionalForm]],
    CellFrame->False]],
  StyleBox[". If cannot determine whether "],
  StyleBox[Cell[BoxData[
      FormBox[
        StyleBox[\(expr\_1\),
          FontSlant->"Italic"], TraditionalForm]],
    CellFrame->False]],
  StyleBox[" implies "],
  StyleBox[Cell[BoxData[
      FormBox[
        StyleBox[\(expr\_2\),
          FontSlant->"Italic"], TraditionalForm]],
    CellFrame->False]],
  StyleBox[" returns False."]
}], "Text",
  CellFrame->True,
  Background->RGBColor[0.699992, 0.900008, 0.699992]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImpliesQ[x > 0 && y \[Element] \[DoubleStruckCapitalR], 
      CosIntegral[x\^y] \[Element] \[DoubleStruckCapitalR]]\)], "Input",
  CellLabel->"(usr) In[72]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"(usr) Out[72]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImpliesQ[x\^4 + y\^4 < \[ExponentialE], x - y < \((\@2)\)\^\[Pi]]\)], 
  "Input",
  CellLabel->"(usr) In[73]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"(usr) Out[73]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImpliesQ[x \[Element] \[DoubleStruckCapitalR], 
      \[ExponentialE]\^x \[GreaterEqual] x + 1]\)], "Input",
  CellLabel->"(usr) In[74]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"(usr) Out[74]="]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Implementation"]], "Subsection"],

Cell[TextData[StyleBox[
"To prove that a given statement follows from assumptions we use algorithms \
for deciding the existence of solutions of polynomial equation and inequality \
systems, together with a collection of inequalities involving non-polynomial \
functions, and a database of relations allowing to derive set membership of \
the function's value based on conditions satified by its arguments."]], "Text"]
}, Closed]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1152}, {0, 900}},
ScreenStyleEnvironment->"Presentation",
WindowSize->{895, 572},
WindowMargins->{{32, Automatic}, {Automatic, 26}},
Magnification->1.25,
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 36, 0, 75, "Subsubsection"],
Cell[1770, 53, 4453, 80, 2621, "Input"],
Cell[6226, 135, 2443, 45, 1361, "Input"],
Cell[8672, 182, 407, 7, 261, "Input"],
Cell[9082, 191, 111, 2, 71, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[9230, 198, 59, 0, 167, "Title"],

Cell[CellGroupData[{
Cell[9314, 202, 31, 0, 90, "Section"],

Cell[CellGroupData[{
Cell[9370, 206, 99, 1, 88, "Subsection"],
Cell[9472, 209, 180, 3, 91, "Text"],
Cell[9655, 214, 110, 2, 58, "Text"],

Cell[CellGroupData[{
Cell[9790, 220, 433, 8, 198, "Input"],
Cell[10226, 230, 117079, 6758, 370, 97482, 6511, "GraphicsData", 
"PostScript", "Graphics"],
Cell[127308, 6990, 161, 4, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[127506, 6999, 114, 2, 46, "Subsubsection"],
Cell[127623, 7003, 1000, 31, 243, "Text"],

Cell[CellGroupData[{
Cell[128648, 7038, 94, 2, 71, "Input"],
Cell[128745, 7042, 69, 2, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[128851, 7049, 99, 2, 63, "Input"],
Cell[128953, 7053, 96, 2, 70, "Output"]
}, Closed]],
Cell[129064, 7058, 150, 2, 41, "SmallText"],
Cell[129217, 7062, 500, 11, 180, "Input"],

Cell[CellGroupData[{
Cell[129742, 7077, 230, 7, 101, "Input",
  Evaluatable->False],
Cell[129975, 7086, 169, 4, 85, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[130181, 7095, 89, 2, 63, "Input"],
Cell[130273, 7099, 41709, 554, 210, 672, 42, "GraphicsData", 
"PostScript", "Graphics"],
Cell[171985, 7655, 161, 4, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[172183, 7664, 175, 5, 93, "Input",
  Evaluatable->False],
Cell[172361, 7671, 119, 3, 70, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[172529, 7680, 130, 2, 75, "Subsubsection"],
Cell[172662, 7684, 1875, 55, 309, "Text"],
Cell[174540, 7741, 161, 5, 58, "Text"],
Cell[174704, 7748, 364, 7, 84, "Text"],
Cell[175071, 7757, 199, 4, 53, "Text"],
Cell[175273, 7763, 104, 2, 71, "Input"],

Cell[CellGroupData[{
Cell[175402, 7769, 125, 3, 71, "Input"],
Cell[175530, 7774, 33820, 1486, 370, 17594, 1280, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[209387, 9265, 112, 2, 63, "Input"],
Cell[209502, 9269, 213, 5, 103, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[209752, 9279, 119, 2, 63, "Input"],
Cell[209874, 9283, 159, 3, 77, "Output"]
}, Closed]],
Cell[210048, 9289, 155, 4, 78, "Input"],

Cell[CellGroupData[{
Cell[210228, 9297, 158, 3, 101, "Input"],
Cell[210389, 9302, 53498, 2451, 370, 32657, 2188, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[263924, 11758, 112, 2, 63, "Input"],
Cell[264039, 11762, 651, 12, 259, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[264727, 11779, 119, 2, 63, "Input"],
Cell[264849, 11783, 702, 14, 295, "Output"]
}, Closed]],
Cell[265566, 11800, 97, 2, 63, "Input"],

Cell[CellGroupData[{
Cell[265688, 11806, 112, 2, 71, "Input"],
Cell[265803, 11810, 241, 4, 108, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[266081, 11819, 119, 2, 63, "Input"],
Cell[266203, 11823, 140, 3, 77, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[266392, 11832, 181, 2, 104, "Subsubsection"],
Cell[266576, 11836, 1002, 34, 210, "Text"],
Cell[267581, 11872, 581, 8, 256, "Text"],

Cell[CellGroupData[{
Cell[268187, 11884, 166, 4, 71, "Input"],
Cell[268356, 11890, 70, 2, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[268463, 11897, 171, 5, 68, "Input"],
Cell[268637, 11904, 69, 2, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[268743, 11911, 225, 6, 65, "Input"],
Cell[268971, 11919, 255, 4, 151, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[269263, 11928, 197, 5, 64, "Input"],
Cell[269463, 11935, 120, 2, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[269620, 11942, 437, 9, 82, "Input"],
Cell[270060, 11953, 82, 2, 85, "Output"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[270203, 11962, 82, 1, 52, "Subsection"],
Cell[270288, 11965, 945, 32, 210, "Text"],

Cell[CellGroupData[{
Cell[271258, 12001, 206, 5, 117, "Input"],
Cell[271467, 12008, 32599, 1528, 226, 20069, 1368, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[304103, 13541, 132, 3, 63, "Input"],
Cell[304238, 13546, 186, 3, 119, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[304461, 13554, 176, 4, 93, "Input"],
Cell[304640, 13560, 32587, 1530, 226, 20102, 1371, "GraphicsData", 
"PostScript", "Graphics"],
Cell[337230, 15092, 161, 4, 70, "Output"]
}, Closed]],
Cell[337406, 15099, 215, 3, 68, "SmallText"],
Cell[337624, 15104, 183, 5, 71, "Input"],
Cell[337810, 15111, 153, 4, 71, "Input"],

Cell[CellGroupData[{
Cell[337988, 15119, 146, 3, 71, "Input"],
Cell[338137, 15124, 141, 3, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[338315, 15132, 86, 2, 63, "Input"],
Cell[338404, 15136, 93, 2, 82, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[338546, 15144, 56, 0, 52, "Subsection"],
Cell[338605, 15146, 928, 12, 388, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[339582, 15164, 30, 0, 54, "Section"],
Cell[339615, 15166, 214, 6, 91, "Text"],
Cell[339832, 15174, 70, 0, 58, "Text"],

Cell[CellGroupData[{
Cell[339927, 15178, 48, 0, 88, "Subsection"],
Cell[339978, 15180, 1338, 55, 177, "Text"],
Cell[341319, 15237, 368, 8, 91, "Text"],

Cell[CellGroupData[{
Cell[341712, 15249, 102, 2, 71, "Input"],
Cell[341817, 15253, 69, 2, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[341923, 15260, 109, 2, 70, "Input"],
Cell[342035, 15264, 70, 2, 70, "Output"]
}, Closed]],
Cell[342120, 15269, 118, 3, 82, "Text"],

Cell[CellGroupData[{
Cell[342263, 15276, 128, 3, 71, "Input"],
Cell[342394, 15281, 66, 2, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[342497, 15288, 217, 5, 63, "Input"],
Cell[342717, 15295, 69, 2, 70, "Output"]
}, Closed]],
Cell[342801, 15300, 169, 2, 68, "SmallText"],

Cell[CellGroupData[{
Cell[342995, 15306, 177, 4, 71, "Input"],
Cell[343175, 15312, 108, 2, 70, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[343332, 15320, 44, 0, 52, "Subsection"],

Cell[CellGroupData[{
Cell[343401, 15324, 113, 2, 78, "Input"],
Cell[343517, 15328, 70, 2, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[343624, 15335, 98, 2, 63, "Input"],
Cell[343725, 15339, 80, 2, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[343842, 15346, 218, 5, 63, "Input"],
Cell[344063, 15353, 69, 2, 70, "Output"]
}, Closed]],
Cell[344147, 15358, 132, 2, 41, "SmallText"],

Cell[CellGroupData[{
Cell[344304, 15364, 133, 3, 71, "Input"],
Cell[344440, 15369, 81, 2, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[344558, 15376, 151, 3, 78, "Input"],
Cell[344712, 15381, 97, 2, 79, "Output"]
}, Closed]],
Cell[344824, 15386, 95, 1, 41, "SmallText"],

Cell[CellGroupData[{
Cell[344944, 15391, 172, 3, 84, "Input"],
Cell[345119, 15396, 129, 3, 70, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[345297, 15405, 42, 0, 52, "Subsection"],

Cell[CellGroupData[{
Cell[345364, 15409, 146, 3, 74, "Input"],
Cell[345513, 15414, 85, 2, 70, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[345647, 15422, 85, 1, 52, "Subsection"],
Cell[345735, 15425, 1156, 37, 111, "Text"],

Cell[CellGroupData[{
Cell[346916, 15466, 180, 3, 71, "Input"],
Cell[347099, 15471, 69, 2, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[347205, 15478, 132, 3, 69, "Input"],
Cell[347340, 15483, 69, 2, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[347446, 15490, 159, 3, 63, "Input"],
Cell[347608, 15495, 69, 2, 70, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[347726, 15503, 56, 0, 52, "Subsection"],
Cell[347785, 15505, 418, 5, 190, "Text"]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

